/*SAS program to read Little Village Study BUSINESS data */

/* This SAS program was automatically generated by Stat/Transfer */

/* The following line should contain the complete path and name of your raw data file */
FILENAME datafile '.\business_public.dat' ;

/* The following line should contain the directory in which you wish your SAS file to be stored */
libname library '.' ;

/* The following line contains the name (without the extension) for your SAS dataset */
%LET dataset = business ;



libname library '.' ;

proc format library = library ;
   value hhtype /* Type of household */
      1 = 'nuclear'  
      2 = 'extended'  
      3 = 'nuclear + siblings'  
      4 = 'nuclear + sibling family'  
      5 = 'siblings only'  
      6 = 'roommates'  
      7 = 'one parent-male'  
      8 = 'one parent-female'  
      9 = 'one parent ext.-male'  
      10 = 'one parent ext.-female'  
      11 = 'extended female only'  
      12 = 'nuclear + nonrelatives'  
      13 = 'extended + nonrelatives'  
      14 = 'nuclear + siblings + nonrelatives'  
      15 = 'nuclear + siblings + nonrelatives'  
      16 = 'siblings + nonrelatives'  
      17 = 'one parent-male + nonrelatives'  
      18 = 'one parent-female + nonrelatives'  
      19 = 'extended one parent-male + nonrelatives'  
      20 = 'extended one parent-female + nonrelatives'  
      21 = 'extended female only + nonrelatives'  
      22 = 'single'  
      23 = 'single + relatives'  
      24 = 'other family member'  
      25 = 'other nonfamily'  
      26 = 'nuclear + other relatives'  
      27 = 'one parent + other relatives'  
      28 = 'single sibling + relatives'  
      29 = 'one parent + relatives + nonrelatives'  
      30 = 'extended + relatives'  
      31 = 'nuclear + relatives + nonrelatives'  
      98 = 'no answer' ;
   value hhinter /* Household interviewed */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value hhresp /* Household respondent */
      1 = 'Respondent'  
      2 = 'Spouse'  
      3 = 'Other' ;
   value marital /* Marriage status */
      1 = 'married'  
      2 = 'marriage-like relationship'  
      3 = 'widowed'  
      4 = 'divorced'  
      5 = 'separated'  
      6 = 'never married' ;
   value school /* Highest grade completed */
      0 = 'no schooling'  
      1 = '1st grade'  
      2 = '2nd grade'  
      3 = '3rd grade'  
      4 = '4th grade'  
      5 = '5th grade'  
      6 = '6th grade'  
      7 = '7th grade'  
      8 = '8th grade'  
      9 = '9th grade'  
      10 = '10th grade'  
      11 = '11th grade'  
      12 = '12th grade'  
      13 = '1yr. college'  
      14 = '2yrs. college'  
      15 = '3yrs. college'  
      16 = '4yrs. college'  
      17 = '1yr. beyond college'  
      18 = '2yrs. beyond college'  
      19 = '3yrs. beyond college'  
      20 = '4yrs. beyond college' ;
   value degree /* Highest degree received */
      0 = 'No degree'  
      1 = 'HS diploma'  
      2 = 'Junior College'  
      3 = 'BA'  
      4 = 'Masters'  
      5 = 'Doctoral'  
      6 = 'Professional'  
      7 = 'Trade Certificate'  
      8 = 'Chiropractor'  
      99 = 'don''t know' ;
   value countryd /* Country degree received */
      0 = 'US'  
      72 = 'Puerto Rico'  
      210 = 'India'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      229 = 'Pakistan'  
      313 = 'Guatemala'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      380 = 'Ecuador'  
      427 = 'Kenya'  
      556 = 'Not Specified'  
      750 = 'Not Specified' ;
   value aq1A /* Religion raised */
      1 = 'Protestant'  
      2 = 'Catholic'  
      3 = 'Greek/Russian Orthodox'  
      4 = 'Jewish'  
      5 = 'Muslim'  
      6 = 'Hindu'  
      7 = 'No religion'  
      8 = 'Nonpracticing'  
      9 = 'Buddhist'  
      10 = 'Mormon' ;
   value aq11a /* Denomination raised */
      1 = 'Baptist'  
      2 = 'Methodist'  
      3 = 'Lutheran'  
      4 = 'Presbyterian'  
      5 = 'Episcopalian'  
      6 = 'UCC'  
      7 = 'AME'  
      8 = 'Pentecostal'  
      9 = 'Adventist'  
      10 = 'Other' ;
   value aq1B /* Current preference = religion raised */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value aq1C /* Current religious preference */
      1 = 'Protestant'  
      2 = 'Catholic'  
      3 = 'Greek/Russian Orthodox'  
      4 = 'Jewish'  
      5 = 'Muslim'  
      6 = 'Hindu'  
      7 = 'No religion'  
      8 = 'Nonpracticing'  
      9 = 'Buddhist'  
      10 = 'Mormon' ;
   value aq13a /* Current denomination */
      1 = 'Baptist'  
      2 = 'Methodist'  
      3 = 'Lutheran'  
      4 = 'Presbyterian'  
      5 = 'Episcopalian'  
      6 = 'UCC'  
      7 = 'AME'  
      8 = 'Pentecostal'  
      9 = 'Adventist'  
      10 = 'Other' ;
   value aq1D /* Native language */
      1 = 'English'  
      2 = 'English + other'  
      3 = 'other'  
      625 = 'Spanish'  
      645 = 'Polish'  
      663 = 'Hindi'  
      724 = 'Korean'  
      777 = 'Arabic' ;
   value aq14a /* English proficiency */
      1 = 'very proficient'  
      2 = 'moderately proficient'  
      3 = 'not proficient' ;
   value boxaA /* Accent */
      1 = 'heavy accent'  
      2 = 'moderate accent'  
      3 = 'imperceptible accent' ;
   value aq1E /* Language spoken at home */
      1 = 'English'  
      2 = 'English + other'  
      3 = 'other'  
      625 = 'Spanish'  
      645 = 'Polish'  
      663 = 'Hindi'  
      724 = 'Korean'  
      777 = 'Arabic' ;
   value aq15a /* Specified language at home */
      1 = 'English'  
      2 = 'English + other'  
      3 = 'other'  
      625 = 'Spanish'  
      645 = 'Polish'  
      663 = 'Hindi'  
      724 = 'Korean'  
      777 = 'Arabic' ;
   value ancesA /* Where did ancestors originate, 1 */
      0 = 'United States'  
      22 = 'England'  
      26 = 'France'  
      32 = 'Germany'  
      49 = 'Iceland'  
      50 = 'Ireland'  
      51 = 'Italy'  
      110 = 'Soviet Union'  
      111 = 'Czech'  
      112 = 'Bohemia'  
      114 = 'Czechoslovakia'  
      129 = 'Lithuania'  
      142 = 'Poland'  
      148 = 'Russia'  
      190 = 'Eastern Europe'  
      210 = 'Mexico'  
      218 = 'Mexico'  
      222 = 'Guatemala'  
      234 = 'Colombia'  
      261 = 'Puerto Rico'  
      314 = 'Trinidad and Tobago'  
      315 = 'Trinidad'  
      421 = 'Jordan'  
      467 = 'West Bank'  
      495 = 'Arab'  
      750 = 'Korea'  
      940 = 'United States'  
      983 = 'Texas'  
      998 = 'other' ;
   value ancesB /* Where did ancestors originate, 2 */
      0 = 'United States'  
      22 = 'England'  
      26 = 'France'  
      32 = 'Germany'  
      49 = 'Iceland'  
      50 = 'Ireland'  
      51 = 'Italy'  
      110 = 'Soviet Union'  
      111 = 'Czech'  
      112 = 'Bohemia'  
      114 = 'Czechoslovakia'  
      129 = 'Lithuania'  
      142 = 'Poland'  
      148 = 'Russia'  
      190 = 'Eastern Europe'  
      210 = 'Mexico'  
      218 = 'Mexico'  
      222 = 'Guatemala'  
      234 = 'Colombia'  
      261 = 'Puerto Rico'  
      314 = 'Trinidad and Tobago'  
      315 = 'Trinidad'  
      421 = 'Jordan'  
      467 = 'West Bank'  
      495 = 'Arab'  
      750 = 'Korea'  
      940 = 'United States'  
      983 = 'Texas'  
      998 = 'other' ;
   value ancesC /* Where did ancestors originate, 3 */
      0 = 'United States'  
      22 = 'England'  
      26 = 'France'  
      32 = 'Germany'  
      49 = 'Iceland'  
      50 = 'Ireland'  
      51 = 'Italy'  
      110 = 'Soviet Union'  
      111 = 'Czech'  
      112 = 'Bohemia'  
      114 = 'Czechoslovakia'  
      129 = 'Lithuania'  
      142 = 'Poland'  
      148 = 'Russia'  
      190 = 'Eastern Europe'  
      210 = 'Mexico'  
      218 = 'Mexico'  
      222 = 'Guatemala'  
      234 = 'Colombia'  
      261 = 'Puerto Rico'  
      314 = 'Trinidad and Tobago'  
      315 = 'Trinidad'  
      421 = 'Jordan'  
      467 = 'West Bank'  
      495 = 'Arab'  
      750 = 'Korea'  
      940 = 'United States'  
      983 = 'Texas'  
      998 = 'other' ;
   value aq1F /* Name of community */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value aq2A /* Do you make other money? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value otherA /* Other sources of income, 1 */
      1 = 'salaried job-clerical work'  
      2 = 'salaried job-factory work'  
      3 = 'salaried job-family business'  
      4 = 'salaried job-other part-time work'  
      5 = 'salaried job-household work'  
      6 = 'salaried job-full-time job'  
      10 = 'self-employed hair-dressing'  
      11 = 'self-employed cleaning'  
      12 = 'self-employed babysitting'  
      13 = 'self-employed street vendor'  
      14 = 'self-employed clothing'  
      15 = 'self-employed food'  
      16 = 'self-employed construction and repair'  
      17 = 'self-employed scavenging'  
      18 = 'self-employed gardening'  
      19 = 'self-employed carpet cleaning'  
      20 = 'self-employed mechanics'  
      21 = 'self-employed musician'  
      22 = 'self-employed transportation'  
      23 = 'self-employed crafts'  
      24 = 'other self-employed'  
      25 = 'self-employed tailor'  
      26 = 'self-employed handiman'  
      27 = 'self-employed dry-cleaning'  
      28 = 'self-employed buying/selling property'  
      29 = 'self-employed cosmetics'  
      30 = 'agricultural work-farm labor'  
      31 = 'transfers-landlord'  
      32 = 'transfers-welfare payments'  
      33 = 'transfers-family aid'  
      34 = 'transfers-illegal activities'  
      35 = 'transfers-investments'  
      36 = 'transfers-casual work'  
      40 = 'transfers-owns other similiar stores'  
      41 = 'transfers-owns other diverse stores'  
      51 = 'self-employed personal trainer' ;
   value otherB /* Other sources of income, 2 */
      1 = 'salaried job-clerical work'  
      2 = 'salaried job-factory work'  
      3 = 'salaried job-family business'  
      4 = 'salaried job-other part-time work'  
      5 = 'salaried job-household work'  
      6 = 'salaried job-full-time job'  
      10 = 'self-employed hair-dressing'  
      11 = 'self-employed cleaning'  
      12 = 'self-employed babysitting'  
      13 = 'self-employed street vendor'  
      14 = 'self-employed clothing'  
      15 = 'self-employed food'  
      16 = 'self-employed construction and repair'  
      17 = 'self-employed scavenging'  
      18 = 'self-employed gardening'  
      19 = 'self-employed carpet cleaning'  
      20 = 'self-employed mechanics'  
      21 = 'self-employed musician'  
      22 = 'self-employed transportation'  
      23 = 'self-employed crafts'  
      24 = 'other self-employed'  
      25 = 'self-employed tailor'  
      26 = 'self-employed handiman'  
      27 = 'self-employed dry-cleaning'  
      28 = 'self-employed buying/selling property'  
      29 = 'self-employed cosmetics'  
      30 = 'agricultural work-farm labor'  
      31 = 'transfers-landlord'  
      32 = 'transfers-welfare payments'  
      33 = 'transfers-family aid'  
      34 = 'transfers-illegal activities'  
      35 = 'transfers-investments'  
      36 = 'transfers-casual work'  
      40 = 'transfers-owns other similiar stores'  
      41 = 'transfers-owns other diverse stores'  
      51 = 'self-employed personal trainer' ;
   value otherC /* Other sources of income, 3 */
      1 = 'salaried job-clerical work'  
      2 = 'salaried job-factory work'  
      3 = 'salaried job-family business'  
      4 = 'salaried job-other part-time work'  
      5 = 'salaried job-household work'  
      6 = 'salaried job-full-time job'  
      10 = 'self-employed hair-dressing'  
      11 = 'self-employed cleaning'  
      12 = 'self-employed babysitting'  
      13 = 'self-employed street vendor'  
      14 = 'self-employed clothing'  
      15 = 'self-employed food'  
      16 = 'self-employed construction and repair'  
      17 = 'self-employed scavenging'  
      18 = 'self-employed gardening'  
      19 = 'self-employed carpet cleaning'  
      20 = 'self-employed mechanics'  
      21 = 'self-employed musician'  
      22 = 'self-employed transportation'  
      23 = 'self-employed crafts'  
      24 = 'other self-employed'  
      25 = 'self-employed tailor'  
      26 = 'self-employed handiman'  
      27 = 'self-employed dry-cleaning'  
      28 = 'self-employed buying/selling property'  
      29 = 'self-employed cosmetics'  
      30 = 'agricultural work-farm labor'  
      31 = 'transfers-landlord'  
      32 = 'transfers-welfare payments'  
      33 = 'transfers-family aid'  
      34 = 'transfers-illegal activities'  
      35 = 'transfers-investments'  
      36 = 'transfers-casual work'  
      40 = 'transfers-owns other similiar stores'  
      41 = 'transfers-owns other diverse stores'  
      51 = 'self-employed personal trainer' ;
   value otherD /* Other sources of income, 4 */
      1 = 'salaried job-clerical work'  
      2 = 'salaried job-factory work'  
      3 = 'salaried job-family business'  
      4 = 'salaried job-other part-time work'  
      5 = 'salaried job-household work'  
      6 = 'salaried job-full-time job'  
      10 = 'self-employed hair-dressing'  
      11 = 'self-employed cleaning'  
      12 = 'self-employed babysitting'  
      13 = 'self-employed street vendor'  
      14 = 'self-employed clothing'  
      15 = 'self-employed food'  
      16 = 'self-employed construction and repair'  
      17 = 'self-employed scavenging'  
      18 = 'self-employed gardening'  
      19 = 'self-employed carpet cleaning'  
      20 = 'self-employed mechanics'  
      21 = 'self-employed musician'  
      22 = 'self-employed transportation'  
      23 = 'self-employed crafts'  
      24 = 'other self-employed'  
      25 = 'self-employed tailor'  
      26 = 'self-employed handiman'  
      27 = 'self-employed dry-cleaning'  
      28 = 'self-employed buying/selling property'  
      29 = 'self-employed cosmetics'  
      30 = 'agricultural work-farm labor'  
      31 = 'transfers-landlord'  
      32 = 'transfers-welfare payments'  
      33 = 'transfers-family aid'  
      34 = 'transfers-illegal activities'  
      35 = 'transfers-investments'  
      36 = 'transfers-casual work'  
      40 = 'transfers-owns other similiar stores'  
      41 = 'transfers-owns other diverse stores'  
      51 = 'self-employed personal trainer' ;
   value otherE /* Other sources of income, 5 */
      1 = 'salaried job-clerical work'  
      2 = 'salaried job-factory work'  
      3 = 'salaried job-family business'  
      4 = 'salaried job-other part-time work'  
      5 = 'salaried job-household work'  
      6 = 'salaried job-full-time job'  
      10 = 'self-employed hair-dressing'  
      11 = 'self-employed cleaning'  
      12 = 'self-employed babysitting'  
      13 = 'self-employed street vendor'  
      14 = 'self-employed clothing'  
      15 = 'self-employed food'  
      16 = 'self-employed construction and repair'  
      17 = 'self-employed scavenging'  
      18 = 'self-employed gardening'  
      19 = 'self-employed carpet cleaning'  
      20 = 'self-employed mechanics'  
      21 = 'self-employed musician'  
      22 = 'self-employed transportation'  
      23 = 'self-employed crafts'  
      24 = 'other self-employed'  
      25 = 'self-employed tailor'  
      26 = 'self-employed handiman'  
      27 = 'self-employed dry-cleaning'  
      28 = 'self-employed buying/selling property'  
      29 = 'self-employed cosmetics'  
      30 = 'agricultural work-farm labor'  
      31 = 'transfers-landlord'  
      32 = 'transfers-welfare payments'  
      33 = 'transfers-family aid'  
      34 = 'transfers-illegal activities'  
      35 = 'transfers-investments'  
      36 = 'transfers-casual work'  
      40 = 'transfers-owns other similiar stores'  
      41 = 'transfers-owns other diverse stores'  
      51 = 'self-employed personal trainer' ;
   value whyA /* reason 1 to open business */
      1 = 'disadvantage'  
      2 = 'problems w/ previous job'  
      3 = 'it was presented to me'  
      4 = 'knew the business'  
      5 = 'to progress/improve'  
      6 = 'wanted a business'  
      7 = 'husband wouldn''t let me work'  
      8 = 'had this business before'  
      9 = 'make money'  
      10 = 'be my own boss'  
      11 = 'had the skills'  
      12 = 'better income'  
      13 = 'saw opportunity'  
      14 = 'inherited'  
      15 = 'zoning enforcement'  
      16 = 'necessity'  
      17 = 'husband opened business'  
      18 = 'fired'  
      19 = 'owned building'  
      20 = 'accidental'  
      21 = 'american dream'  
      22 = 'make into family business'  
      23 = 'other ethnic group success'  
      24 = 'no risk'  
      25 = 'saved if from financial problems'  
      26 = 'experienced family member suggested'  
      27 = 'father-in-law''s business'  
      28 = 'magazine advice'  
      29 = 'needed something to do'  
      30 = 'more money/same effort'  
      31 = 'for my children'  
      32 = 'given location'  
      33 = 'spend more time with family'  
      34 = 'encouraged by former employer'  
      35 = 'injury from previous job'  
      36 = 'family pressure'  
      37 = 'illegal immigrant'  
      38 = 'it would be easy'  
      39 = 'flexible schedule'  
      40 = 'tired of other job'  
      41 = 'other' ;
   value whyB /* reason 2 to open business */
      1 = 'disadvantage'  
      2 = 'problems w/ previous job'  
      3 = 'it was presented to me'  
      4 = 'knew the business'  
      5 = 'to progress/improve'  
      6 = 'wanted a business'  
      7 = 'husband wouldn''t let me work'  
      8 = 'had this business before'  
      9 = 'make money'  
      10 = 'be my own boss'  
      11 = 'had the skills'  
      12 = 'better income'  
      13 = 'saw opportunity'  
      14 = 'inherited'  
      15 = 'zoning enforcement'  
      16 = 'necessity'  
      17 = 'husband opened business'  
      18 = 'fired'  
      19 = 'owned building'  
      20 = 'accidental'  
      21 = 'american dream'  
      22 = 'make into family business'  
      23 = 'other ethnic group success'  
      24 = 'no risk'  
      25 = 'saved if from financial problems'  
      26 = 'experienced family member suggested'  
      27 = 'father-in-law''s business'  
      28 = 'magazine advice'  
      29 = 'needed something to do'  
      30 = 'more money/same effort'  
      31 = 'for my children'  
      32 = 'given location'  
      33 = 'spend more time with family'  
      34 = 'encouraged by former employer'  
      35 = 'injury from previous job'  
      36 = 'family pressure'  
      37 = 'illegal immigrant'  
      38 = 'it would be easy'  
      39 = 'flexible schedule'  
      40 = 'tired of other job'  
      41 = 'other' ;
   value whyC /* reason 3 to open business */
      1 = 'disadvantage'  
      2 = 'problems w/ previous job'  
      3 = 'it was presented to me'  
      4 = 'knew the business'  
      5 = 'to progress/improve'  
      6 = 'wanted a business'  
      7 = 'husband wouldn''t let me work'  
      8 = 'had this business before'  
      9 = 'make money'  
      10 = 'be my own boss'  
      11 = 'had the skills'  
      12 = 'better income'  
      13 = 'saw opportunity'  
      14 = 'inherited'  
      15 = 'zoning enforcement'  
      16 = 'necessity'  
      17 = 'husband opened business'  
      18 = 'fired'  
      19 = 'owned building'  
      20 = 'accidental'  
      21 = 'american dream'  
      22 = 'make into family business'  
      23 = 'other ethnic group success'  
      24 = 'no risk'  
      25 = 'saved if from financial problems'  
      26 = 'experienced family member suggested'  
      27 = 'father-in-law''s business'  
      28 = 'magazine advice'  
      29 = 'needed something to do'  
      30 = 'more money/same effort'  
      31 = 'for my children'  
      32 = 'given location'  
      33 = 'spend more time with family'  
      34 = 'encouraged by former employer'  
      35 = 'injury from previous job'  
      36 = 'family pressure'  
      37 = 'illegal immigrant'  
      38 = 'it would be easy'  
      39 = 'flexible schedule'  
      40 = 'tired of other job'  
      41 = 'other' ;
   value whyD /* reason 4 to open business */
      1 = 'disadvantage'  
      2 = 'problems w/ previous job'  
      3 = 'it was presented to me'  
      4 = 'knew the business'  
      5 = 'to progress/improve'  
      6 = 'wanted a business'  
      7 = 'husband wouldn''t let me work'  
      8 = 'had this business before'  
      9 = 'make money'  
      10 = 'be my own boss'  
      11 = 'had the skills'  
      12 = 'better income'  
      13 = 'saw opportunity'  
      14 = 'inherited'  
      15 = 'zoning enforcement'  
      16 = 'necessity'  
      17 = 'husband opened business'  
      18 = 'fired'  
      19 = 'owned building'  
      20 = 'accidental'  
      21 = 'american dream'  
      22 = 'make into family business'  
      23 = 'other ethnic group success'  
      24 = 'no risk'  
      25 = 'saved if from financial problems'  
      26 = 'experienced family member suggested'  
      27 = 'father-in-law''s business'  
      28 = 'magazine advice'  
      29 = 'needed something to do'  
      30 = 'more money/same effort'  
      31 = 'for my children'  
      32 = 'given location'  
      33 = 'spend more time with family'  
      34 = 'encouraged by former employer'  
      35 = 'injury from previous job'  
      36 = 'family pressure'  
      37 = 'illegal immigrant'  
      38 = 'it would be easy'  
      39 = 'flexible schedule'  
      40 = 'tired of other job'  
      41 = 'other' ;
   value whyE /* reason 5 to open business */
      1 = 'disadvantage'  
      2 = 'problems w/ previous job'  
      3 = 'it was presented to me'  
      4 = 'knew the business'  
      5 = 'to progress/improve'  
      6 = 'wanted a business'  
      7 = 'husband wouldn''t let me work'  
      8 = 'had this business before'  
      9 = 'make money'  
      10 = 'be my own boss'  
      11 = 'had the skills'  
      12 = 'better income'  
      13 = 'saw opportunity'  
      14 = 'inherited'  
      15 = 'zoning enforcement'  
      16 = 'necessity'  
      17 = 'husband opened business'  
      18 = 'fired'  
      19 = 'owned building'  
      20 = 'accidental'  
      21 = 'american dream'  
      22 = 'make into family business'  
      23 = 'other ethnic group success'  
      24 = 'no risk'  
      25 = 'saved if from financial problems'  
      26 = 'experienced family member suggested'  
      27 = 'father-in-law''s business'  
      28 = 'magazine advice'  
      29 = 'needed something to do'  
      30 = 'more money/same effort'  
      31 = 'for my children'  
      32 = 'given location'  
      33 = 'spend more time with family'  
      34 = 'encouraged by former employer'  
      35 = 'injury from previous job'  
      36 = 'family pressure'  
      37 = 'illegal immigrant'  
      38 = 'it would be easy'  
      39 = 'flexible schedule'  
      40 = 'tired of other job'  
      41 = 'other' ;
   value whyF /* reason 6 to open business */
      1 = 'disadvantage'  
      2 = 'problems w/ previous job'  
      3 = 'it was presented to me'  
      4 = 'knew the business'  
      5 = 'to progress/improve'  
      6 = 'wanted a business'  
      7 = 'husband wouldn''t let me work'  
      8 = 'had this business before'  
      9 = 'make money'  
      10 = 'be my own boss'  
      11 = 'had the skills'  
      12 = 'better income'  
      13 = 'saw opportunity'  
      14 = 'inherited'  
      15 = 'zoning enforcement'  
      16 = 'necessity'  
      17 = 'husband opened business'  
      18 = 'fired'  
      19 = 'owned building'  
      20 = 'accidental'  
      21 = 'american dream'  
      22 = 'make into family business'  
      23 = 'other ethnic group success'  
      24 = 'no risk'  
      25 = 'saved if from financial problems'  
      26 = 'experienced family member suggested'  
      27 = 'father-in-law''s business'  
      28 = 'magazine advice'  
      29 = 'needed something to do'  
      30 = 'more money/same effort'  
      31 = 'for my children'  
      32 = 'given location'  
      33 = 'spend more time with family'  
      34 = 'encouraged by former employer'  
      35 = 'injury from previous job'  
      36 = 'family pressure'  
      37 = 'illegal immigrant'  
      38 = 'it would be easy'  
      39 = 'flexible schedule'  
      40 = 'tired of other job'  
      41 = 'other' ;
   value whyG /* reason 7 to open business */
      1 = 'disadvantage'  
      2 = 'problems w/ previous job'  
      3 = 'it was presented to me'  
      4 = 'knew the business'  
      5 = 'to progress/improve'  
      6 = 'wanted a business'  
      7 = 'husband wouldn''t let me work'  
      8 = 'had this business before'  
      9 = 'make money'  
      10 = 'be my own boss'  
      11 = 'had the skills'  
      12 = 'better income'  
      13 = 'saw opportunity'  
      14 = 'inherited'  
      15 = 'zoning enforcement'  
      16 = 'necessity'  
      17 = 'husband opened business'  
      18 = 'fired'  
      19 = 'owned building'  
      20 = 'accidental'  
      21 = 'american dream'  
      22 = 'make into family business'  
      23 = 'other ethnic group success'  
      24 = 'no risk'  
      25 = 'saved if from financial problems'  
      26 = 'experienced family member suggested'  
      27 = 'father-in-law''s business'  
      28 = 'magazine advice'  
      29 = 'needed something to do'  
      30 = 'more money/same effort'  
      31 = 'for my children'  
      32 = 'given location'  
      33 = 'spend more time with family'  
      34 = 'encouraged by former employer'  
      35 = 'injury from previous job'  
      36 = 'family pressure'  
      37 = 'illegal immigrant'  
      38 = 'it would be easy'  
      39 = 'flexible schedule'  
      40 = 'tired of other job'  
      41 = 'other' ;
   value aq2B /* Father's occupation */
      4 = 'general administrator'  
      5 = 'public administrator'  
      8 = 'public/labor relations manager'  
      13 = 'marketing/advertising'  
      17 = 'manager, food serving'  
      19 = 'funeral director'  
      22 = 'manager/administrator'  
      23 = 'accountant'  
      31 = 'rent from property'  
      37 = 'management'  
      43 = 'architect'  
      53 = 'civil engineer'  
      55 = 'electrical engineer'  
      56 = 'industrial engineer'  
      59 = 'engineer'  
      64 = 'computer scientist'  
      85 = 'dentist'  
      95 = 'registered nurse'  
      96 = 'pharmacist'  
      97 = 'dietitian'  
      106 = 'physicians'' assistant'  
      137 = 'art/drama/music teacher'  
      144 = 'foreign language teacher'  
      157 = 'hs teacher'  
      159 = 'teacher'  
      186 = 'musician/composer'  
      188 = 'painter/sculptor'  
      194 = 'artists/performers'  
      203 = 'clinical lab technician'  
      216 = 'engineering technician'  
      234 = 'legal assistant'  
      235 = 'technician'  
      243 = 'supervisor, sales'  
      253 = 'insurance salesman'  
      254 = 'real estate agent'  
      255 = 'financial services'  
      256 = 'advertising'  
      257 = 'sales occupations'  
      259 = 'sales representative'  
      264 = 'sales workers, apparel'  
      265 = 'sales workers, shoes'  
      267 = 'sales worker, radio/tv'  
      274 = 'sales worker, other'  
      275 = 'sales counter clerk'  
      276 = 'cashier'  
      277 = 'street/door-to-door'  
      279 = 'sales in flea market'  
      285 = 'sales support'  
      303 = 'supervisor, general office'  
      308 = 'computer operator'  
      313 = 'secretary'  
      317 = 'hotel clerk'  
      318 = 'transportation ticket agent'  
      328 = 'personnel clerk'  
      336 = 'records clerk'  
      337 = 'accountant'  
      338 = 'payroll clerk'  
      355 = 'mail carrier'  
      379 = 'general office clerk'  
      383 = 'bank teller'  
      387 = 'teacher''s aid'  
      389 = 'administrative support'  
      404 = 'cook, private household'  
      407 = 'private household cleaner'  
      418 = 'policeman'  
      423 = 'sheriff'  
      427 = 'protective service'  
      433 = 'supervisor, food preparation'  
      434 = 'bartenders'  
      435 = 'waiter/waitress'  
      436 = 'cook'  
      439 = 'kitchen worker'  
      443 = 'waiter/waitress assistant'  
      444 = 'food preparation'  
      448 = 'supervisor, building service'  
      453 = 'janitor/cleaner'  
      455 = 'pest control'  
      456 = 'supervisor, personal services'  
      457 = 'barber'  
      458 = 'hairdresser'  
      459 = 'attendant-recreation fac.'  
      466 = 'family child care provider'  
      469 = 'personal service'  
      471 = 'farmers, livestock'  
      473 = 'farmer'  
      479 = 'farm worker'  
      486 = 'groundskeeper'  
      503 = 'supervisor, mechanics'  
      505 = 'mechanic'  
      506 = 'mechanic apprentice'  
      514 = 'automobile body repairer'  
      518 = 'industrial machinery repairer'  
      519 = 'machinery maintenance'  
      526 = 'household appliance repairer'  
      535 = 'camera/watch/instrument repairer'  
      549 = 'not specified repairer'  
      558 = 'supervisor, construction'  
      563 = 'brick/stonemason'  
      567 = 'carpenter'  
      573 = 'drywall installer'  
      575 = 'electrician'  
      579 = 'Painter'  
      585 = 'plumber'  
      593 = 'insulation worker'  
      595 = 'roofer'  
      599 = 'construction trade'  
      617 = 'mining'  
      628 = 'supervisor, production'  
      644 = 'precision grinder'  
      647 = 'precious stones/metal worker'  
      655 = 'misc. metal worker'  
      666 = 'dressmaker'  
      667 = 'tailor'  
      668 = 'upholster'  
      669 = 'shoe repairer'  
      674 = 'misc. fabric worker'  
      684 = 'misc. precision worker'  
      686 = 'butcher'  
      687 = 'baker'  
      692 = 'fruit street vendor'  
      705 = 'milling machine operator'  
      706 = 'press machine operator'  
      707 = 'rolling machine operator'  
      717 = 'fabricating machine opr.'  
      725 = 'misc. processing machine operator'  
      737 = 'misc. printing machine operator'  
      749 = 'misc. textile machine operator'  
      756 = 'mixing/blending machine operator'  
      757 = 'separating/filtering machine operator'  
      759 = 'painting machine operator'  
      766 = 'furnace operator'  
      768 = 'grinding machine operator'  
      779 = 'machine operator'  
      783 = 'welder/cutter'  
      784 = 'solderer/brazer'  
      785 = 'assembler'  
      786 = 'hand cutting/trimming'  
      804 = 'truck driver'  
      808 = 'bus driver'  
      809 = 'taxicab driver'  
      814 = 'transportation'  
      826 = 'rail vehicle operator'  
      843 = 'supervisor, material moving equipment'  
      859 = 'misc. material moving operator'  
      864 = 'supervisor/handler'  
      865 = 'helper/mechanic'  
      869 = 'construcion laborer'  
      888 = 'hand packer'  
      889 = 'laborer, nonconstruction'  
      905 = 'military'  
      909 = 'last worked 1894 or earlier'  
      992 = 'orphan'  
      995 = 'don''t know'  
      997 = 'don''t know'  
      998 = 'deceased'  
      999 = 'absent' ;
   value aq24aA /* Kind of worker-Father,1 */
      1 = 'salary worker'  
      2 = 'self-employed'  
      3 = 'business owner'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      8 = 'student' ;
   value aq24aB /* Kind of worker-Father,2 */
      1 = 'salary worker'  
      2 = 'self-employed'  
      3 = 'business owner'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      8 = 'student' ;
   value bqA /* Willingness to risk everything */
      1 = 'not at all'  
      2 = 'not very'  
      3 = 'neutral'  
      4 = 'somewhat'  
      5 = 'very' ;
   value bqB /* I like challenges */
      1 = 'exactly'  
      2 = 'quite well'  
      3 = 'somewhat'  
      4 = 'very little'  
      5 = 'not at all' ;
   value bqC /* How to use $20,000 */
      1 = 'buy new car'  
      2 = 'buy new house'  
      3 = 'buy land'  
      4 = 'put in bank'  
      5 = 'take vacation'  
      6 = 'donate it'  
      7 = 'share with friends'  
      8 = 'pay off debt'  
      9 = 'invest in business'  
      10 = 'blow it'  
      11 = 'education'  
      12 = 'health care'  
      13 = 'help family'  
      14 = 'other'  
      15 = 'live in mexico' ;
   value boxbA /* Time to answer B28 */
      1 = 'Right Away'  
      2 = 'Take Time' ;
   value cqA /* Did you start in informal economy? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value cq2yrs /* Number of years in informal economy */
      98 = 'still in informal economy'  
      99 = 'missing' ;
   value cq2mos /* Number of months in informal economy */
      98 = 'still in informal economy'  
      99 = 'missing' ;
   value cqB /* Location during start-up in informal economy */
      1 = 'Maxwell Street'  
      2 = 'home based'  
      3 = 'street peddler'  
      4 = 'other'  
      5 = 'sold at place of work' ;
   value cqC /* Was former business similar to current business? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value cqD /* Way of passing from informal to formal economy */
      1 = 'left waged employment when business was profitable'  
      2 = ' after deciding to open current business'  
      3 = 'opened business after realizing that informal business was closing'  
      4 = 'keeping informal business as supplement to formal business'  
      5 = 'when saved enough money to open formal business'  
      6 = 'still in informal economy'  
      7 = 'informal economy + salaried job'  
      8 = 'closed informal business'  
      9 = 'got license and left informal'  
      10 = 'other' ;
   value dqA /* Owned other companies? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value dq3nA /* Product of oldest business */
      1 = 'clothing'  
      3 = 'restaurant'  
      11 = 'livestock'  
      20 = 'landscaping'  
      60 = 'Construction'  
      98 = 'don''t know'  
      111 = 'bakery products'  
      113 = 'tortilleria'  
      121 = 'food preparation products'  
      132 = 'knitting mills'  
      140 = ' dying/finishing textiles'  
      150 = 'misc. textile'  
      151 = 'apparel/accessories'  
      152 = 'textile products'  
      171 = 'newspaper'  
      172 = 'printing/publishing'  
      201 = 'misc. coal/petroleum products'  
      222 = 'leather products'  
      242 = 'furniture/fixtures'  
      250 = 'glass products'  
      271 = 'iron/steel foundries'  
      282 = 'structural metal products'  
      380 = 'photo eq.'  
      390 = 'toys/sporting goods'  
      512 = 'electrical goods'  
      542 = 'fabrics'  
      550 = 'groceries'  
      551 = 'farm-product raw materials'  
      562 = 'wholesale/nondurable goods'  
      581 = 'hardware'  
      600 = 'general merchandise'  
      601 = 'groceries'  
      602 = 'dairy products'  
      610 = 'baked goods'  
      611 = 'Food'  
      612 = 'Cars'  
      620 = 'Auto/Home supplies'  
      621 = 'Gasoline'  
      622 = 'misc. vehicle dealers'  
      623 = 'Apparel, except shoes'  
      624 = 'wigs'  
      625 = 'beauty supply'  
      630 = 'shoes'  
      631 = 'furniture'  
      632 = 'household appliances'  
      633 = 'radio/tv/computers'  
      640 = 'music stores'  
      641 = 'eating/drinking places'  
      643 = 'nutritional products'  
      644 = 'bars'  
      645 = 'catering'  
      650 = 'Liquor'  
      651 = 'sporting goods/bicycles'  
      652 = 'books'  
      653 = 'toy stores'  
      660 = 'jewelry'  
      661 = 'souvenirs'  
      672 = 'fuel dealers'  
      681 = 'flowers'  
      682 = 'misc. retail'  
      692 = 'street vendor'  
      693 = 'flea markets'  
      694 = 'pasteries/tortillas'  
      711 = 'insurance'  
      712 = 'real estate'  
      713 = 'rents from property'  
      714 = 'currency exchange'  
      721 = 'advertising'  
      722 = 'services to buildings'  
      723 = 'travel agency'  
      741 = 'business services'  
      742 = 'car rental'  
      743 = 'driving school'  
      744 = 'upholstery'  
      745 = 'auto glass'  
      751 = 'automotive services'  
      752 = 'electrical repair'  
      760 = 'misc repairs'  
      761 = 'private households'  
      771 = 'laundry services'  
      772 = 'beauty shop'  
      780 = 'barber shops'  
      781 = 'funeral services'  
      782 = 'shoe repair'  
      783 = 'photography'  
      790 = 'dressmaking shops'  
      791 = 'misc. personal services'  
      801 = 'video tape rental'  
      802 = 'bowling centers'  
      810 = 'misc. entertainment'  
      822 = 'optometrist clinic'  
      841 = 'legal services'  
      842 = 'elementary/hs schools'  
      863 = 'child care'  
      891 = 'research services'  
      893 = 'misc. professional services' ;
   value dqcomA /* Community where oldest bus. located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value dq4citA /* City of oldest business */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value dq4staA /* State of oldest bus. */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value dq4couA /* Country of oldest business */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value whatA /* What happened to business, 1 */
      1 = 'sold it'  
      2 = 'closed it'  
      3 = 'still running it'  
      4 = 'transformed into current business'  
      5 = 'gave it away'  
      6 = 'still exists' ;
   value dq3nB /* Product of 2nd oldest business */
      1 = 'clothing'  
      3 = 'restaurant'  
      11 = 'livestock'  
      20 = 'landscaping'  
      60 = 'Construction'  
      98 = 'don''t know'  
      111 = 'bakery products'  
      113 = 'tortilleria'  
      121 = 'food preparation products'  
      132 = 'knitting mills'  
      140 = ' dying/finishing textiles'  
      150 = 'misc. textile'  
      151 = 'apparel/accessories'  
      152 = 'textile products'  
      171 = 'newspaper'  
      172 = 'printing/publishing'  
      201 = 'misc. coal/petroleum products'  
      222 = 'leather products'  
      242 = 'furniture/fixtures'  
      250 = 'glass products'  
      271 = 'iron/steel foundries'  
      282 = 'structural metal products'  
      380 = 'photo eq.'  
      390 = 'toys/sporting goods'  
      512 = 'electrical goods'  
      542 = 'fabrics'  
      550 = 'groceries'  
      551 = 'farm-product raw materials'  
      562 = 'wholesale/nondurable goods'  
      581 = 'hardware'  
      600 = 'general merchandise'  
      601 = 'groceries'  
      602 = 'dairy products'  
      610 = 'baked goods'  
      611 = 'Food'  
      612 = 'Cars'  
      620 = 'Auto/Home supplies'  
      621 = 'Gasoline'  
      622 = 'misc. vehicle dealers'  
      623 = 'Apparel, except shoes'  
      624 = 'wigs'  
      625 = 'beauty supply'  
      630 = 'shoes'  
      631 = 'furniture'  
      632 = 'household appliances'  
      633 = 'radio/tv/computers'  
      640 = 'music stores'  
      641 = 'eating/drinking places'  
      643 = 'nutritional products'  
      644 = 'bars'  
      645 = 'catering'  
      650 = 'Liquor'  
      651 = 'sporting goods/bicycles'  
      652 = 'books'  
      653 = 'toy stores'  
      660 = 'jewelry'  
      661 = 'souvenirs'  
      672 = 'fuel dealers'  
      681 = 'flowers'  
      682 = 'misc. retail'  
      692 = 'street vendor'  
      693 = 'flea markets'  
      694 = 'pasteries/tortillas'  
      711 = 'insurance'  
      712 = 'real estate'  
      713 = 'rents from property'  
      714 = 'currency exchange'  
      721 = 'advertising'  
      722 = 'services to buildings'  
      723 = 'travel agency'  
      741 = 'business services'  
      742 = 'car rental'  
      743 = 'driving school'  
      744 = 'upholstery'  
      745 = 'auto glass'  
      751 = 'automotive services'  
      752 = 'electrical repair'  
      760 = 'misc repairs'  
      761 = 'private households'  
      771 = 'laundry services'  
      772 = 'beauty shop'  
      780 = 'barber shops'  
      781 = 'funeral services'  
      782 = 'shoe repair'  
      783 = 'photography'  
      790 = 'dressmaking shops'  
      791 = 'misc. personal services'  
      801 = 'video tape rental'  
      802 = 'bowling centers'  
      810 = 'misc. entertainment'  
      822 = 'optometrist clinic'  
      841 = 'legal services'  
      842 = 'elementary/hs schools'  
      863 = 'child care'  
      891 = 'research services'  
      893 = 'misc. professional services' ;
   value dqcomB /* Community where 2nd oldest bus. located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value dq4citB /* City of 2nd oldest bus. */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value dq4staB /* State of 2nd oldest bus. */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value dq4couB /* Country of 2nd oldest business */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value whatB /* What happened to business, 2 */
      1 = 'sold it'  
      2 = 'closed it'  
      3 = 'still running it'  
      4 = 'transformed into current business'  
      5 = 'gave it away'  
      6 = 'still exists' ;
   value dq3nC /* Product of 3rd oldest business */
      1 = 'clothing'  
      3 = 'restaurant'  
      11 = 'livestock'  
      20 = 'landscaping'  
      60 = 'Construction'  
      98 = 'don''t know'  
      111 = 'bakery products'  
      113 = 'tortilleria'  
      121 = 'food preparation products'  
      132 = 'knitting mills'  
      140 = ' dying/finishing textiles'  
      150 = 'misc. textile'  
      151 = 'apparel/accessories'  
      152 = 'textile products'  
      171 = 'newspaper'  
      172 = 'printing/publishing'  
      201 = 'misc. coal/petroleum products'  
      222 = 'leather products'  
      242 = 'furniture/fixtures'  
      250 = 'glass products'  
      271 = 'iron/steel foundries'  
      282 = 'structural metal products'  
      380 = 'photo eq.'  
      390 = 'toys/sporting goods'  
      512 = 'electrical goods'  
      542 = 'fabrics'  
      550 = 'groceries'  
      551 = 'farm-product raw materials'  
      562 = 'wholesale/nondurable goods'  
      581 = 'hardware'  
      600 = 'general merchandise'  
      601 = 'groceries'  
      602 = 'dairy products'  
      610 = 'baked goods'  
      611 = 'Food'  
      612 = 'Cars'  
      620 = 'Auto/Home supplies'  
      621 = 'Gasoline'  
      622 = 'misc. vehicle dealers'  
      623 = 'Apparel, except shoes'  
      624 = 'wigs'  
      625 = 'beauty supply'  
      630 = 'shoes'  
      631 = 'furniture'  
      632 = 'household appliances'  
      633 = 'radio/tv/computers'  
      640 = 'music stores'  
      641 = 'eating/drinking places'  
      643 = 'nutritional products'  
      644 = 'bars'  
      645 = 'catering'  
      650 = 'Liquor'  
      651 = 'sporting goods/bicycles'  
      652 = 'books'  
      653 = 'toy stores'  
      660 = 'jewelry'  
      661 = 'souvenirs'  
      672 = 'fuel dealers'  
      681 = 'flowers'  
      682 = 'misc. retail'  
      692 = 'street vendor'  
      693 = 'flea markets'  
      694 = 'pasteries/tortillas'  
      711 = 'insurance'  
      712 = 'real estate'  
      713 = 'rents from property'  
      714 = 'currency exchange'  
      721 = 'advertising'  
      722 = 'services to buildings'  
      723 = 'travel agency'  
      741 = 'business services'  
      742 = 'car rental'  
      743 = 'driving school'  
      744 = 'upholstery'  
      745 = 'auto glass'  
      751 = 'automotive services'  
      752 = 'electrical repair'  
      760 = 'misc repairs'  
      761 = 'private households'  
      771 = 'laundry services'  
      772 = 'beauty shop'  
      780 = 'barber shops'  
      781 = 'funeral services'  
      782 = 'shoe repair'  
      783 = 'photography'  
      790 = 'dressmaking shops'  
      791 = 'misc. personal services'  
      801 = 'video tape rental'  
      802 = 'bowling centers'  
      810 = 'misc. entertainment'  
      822 = 'optometrist clinic'  
      841 = 'legal services'  
      842 = 'elementary/hs schools'  
      863 = 'child care'  
      891 = 'research services'  
      893 = 'misc. professional services' ;
   value dqcomC /* Community where 3rd oldest bus. located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value dq4citC /* City of 3rd oldest bus. */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value dq4staC /* State of 3rd oldest bus. */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value dq4couC /* Country of 3rd oldest bus. */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value whatC /* What happened to business, 3 */
      1 = 'sold it'  
      2 = 'closed it'  
      3 = 'still running it'  
      4 = 'transformed into current business'  
      5 = 'gave it away'  
      6 = 'still exists' ;
   value dqB /* Activities before current business */
      1 = 'self-employed'  
      2 = 'in school'  
      3 = 'worked in similar bus.'  
      4 = 'worked in other bus.'  
      5 = 'in current business'  
      6 = 'self-employed in related bus.'  
      7 = 'self-employed and scrambling'  
      8 = 'self-employed and salaried'  
      9 = 'unemployed'  
      10 = 'hospital/school/govt. job'  
      11 = 'housewife'  
      12 = 'student + other bus.'  
      13 = 'other' ;
   value dqC /* Relationship to business owner */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value dqD /* Ethnicity of previous owner */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value dq9cit /* City where bus. located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value dq9sta /* State where bus. located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value dq9cou /* Country where bus. located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value dq10com /* Community where bus. located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value zipcode /* Zipcode of business */
      -999 = 'don''t know' ;
   value jobA /* Job title in business */
      4 = 'general administrator'  
      5 = 'public administrator'  
      8 = 'public/labor relations manager'  
      13 = 'marketing/advertising'  
      17 = 'manager, food serving'  
      19 = 'funeral director'  
      22 = 'manager/administrator'  
      23 = 'accountant'  
      31 = 'rent from property'  
      37 = 'management'  
      43 = 'architect'  
      53 = 'civil engineer'  
      55 = 'electrical engineer'  
      56 = 'industrial engineer'  
      59 = 'engineer'  
      64 = 'computer scientist'  
      85 = 'dentist'  
      95 = 'registered nurse'  
      96 = 'pharmacist'  
      97 = 'dietitian'  
      106 = 'physicians'' assistant'  
      137 = 'art/drama/music teacher'  
      144 = 'foreign language teacher'  
      157 = 'hs teacher'  
      159 = 'teacher'  
      186 = 'musician/composer'  
      188 = 'painter/sculptor'  
      194 = 'artists/performers'  
      203 = 'clinical lab technician'  
      216 = 'engineering technician'  
      234 = 'legal assistant'  
      235 = 'technician'  
      243 = 'supervisor, sales'  
      253 = 'insurance salesman'  
      254 = 'real estate agent'  
      255 = 'financial services'  
      256 = 'advertising'  
      257 = 'sales occupations'  
      259 = 'sales representative'  
      264 = 'sales workers, apparel'  
      265 = 'sales workers, shoes'  
      267 = 'sales worker, radio/tv'  
      274 = 'sales worker, other'  
      275 = 'sales counter clerk'  
      276 = 'cashier'  
      277 = 'street/door-to-door'  
      279 = 'sales in flea market'  
      285 = 'sales support'  
      303 = 'supervisor, general office'  
      308 = 'computer operator'  
      313 = 'secretary'  
      317 = 'hotel clerk'  
      318 = 'transportation ticket agent'  
      328 = 'personnel clerk'  
      336 = 'records clerk'  
      337 = 'accountant'  
      338 = 'payroll clerk'  
      355 = 'mail carrier'  
      379 = 'general office clerk'  
      383 = 'bank teller'  
      387 = 'teacher''s aid'  
      389 = 'administrative support'  
      404 = 'cook, private household'  
      407 = 'private household cleaner'  
      418 = 'policeman'  
      423 = 'sheriff'  
      427 = 'protective service'  
      433 = 'supervisor, food preparation'  
      434 = 'bartenders'  
      435 = 'waiter/waitress'  
      436 = 'cook'  
      439 = 'kitchen worker'  
      443 = 'waiter/waitress assistant'  
      444 = 'food preparation'  
      448 = 'supervisor, building service'  
      453 = 'janitor/cleaner'  
      455 = 'pest control'  
      456 = 'supervisor, personal services'  
      457 = 'barber'  
      458 = 'hairdresser'  
      459 = 'attendant-recreation fac.'  
      466 = 'family child care provider'  
      469 = 'personal service'  
      471 = 'farmers, livestock'  
      473 = 'farmer'  
      479 = 'farm worker'  
      486 = 'groundskeeper'  
      503 = 'supervisor, mechanics'  
      505 = 'mechanic'  
      506 = 'mechanic apprentice'  
      514 = 'automobile body repairer'  
      518 = 'industrial machinery repairer'  
      519 = 'machinery maintenance'  
      526 = 'household appliance repairer'  
      535 = 'camera/watch/instrument repairer'  
      549 = 'not specified repairer'  
      558 = 'supervisor, construction'  
      563 = 'brick/stonemason'  
      567 = 'carpenter'  
      573 = 'drywall installer'  
      575 = 'electrician'  
      579 = 'Painter'  
      585 = 'plumber'  
      593 = 'insulation worker'  
      595 = 'roofer'  
      599 = 'construction trade'  
      617 = 'mining'  
      628 = 'supervisor, production'  
      644 = 'precision grinder'  
      647 = 'precious stones/metal worker'  
      655 = 'misc. metal worker'  
      666 = 'dressmaker'  
      667 = 'tailor'  
      668 = 'upholster'  
      669 = 'shoe repairer'  
      674 = 'misc. fabric worker'  
      684 = 'misc. precision worker'  
      686 = 'butcher'  
      687 = 'baker'  
      692 = 'fruit street vendor'  
      705 = 'milling machine operator'  
      706 = 'press machine operator'  
      707 = 'rolling machine operator'  
      717 = 'fabricating machine opr.'  
      725 = 'misc. processing machine operator'  
      737 = 'misc. printing machine operator'  
      749 = 'misc. textile machine operator'  
      756 = 'mixing/blending machine operator'  
      757 = 'separating/filtering machine operator'  
      759 = 'painting machine operator'  
      766 = 'furnace operator'  
      768 = 'grinding machine operator'  
      779 = 'machine operator'  
      783 = 'welder/cutter'  
      784 = 'solderer/brazer'  
      785 = 'assembler'  
      786 = 'hand cutting/trimming'  
      804 = 'truck driver'  
      808 = 'bus driver'  
      809 = 'taxicab driver'  
      814 = 'transportation'  
      826 = 'rail vehicle operator'  
      843 = 'supervisor, material moving equipment'  
      859 = 'misc. material moving operator'  
      864 = 'supervisor/handler'  
      865 = 'helper/mechanic'  
      869 = 'construcion laborer'  
      888 = 'hand packer'  
      889 = 'laborer, nonconstruction'  
      905 = 'military'  
      909 = 'last worked 1894 or earlier'  
      992 = 'orphan'  
      995 = 'don''t know'  
      997 = 'don''t know'  
      998 = 'deceased'  
      999 = 'absent' ;
   value jobsim /* Is current job similar to previous? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value dq13yea /* Number of years at prev. job */
      98 = 'still work at location'  
      99 = 'no response' ;
   value skills /* Did you acquire skills? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value skillsA /* Skill 1 */
      1 = 'dealing with customers'  
      2 = 'keeping up to date'  
      3 = 'sales tactics'  
      4 = 'management skills'  
      5 = 'specific skills'  
      6 = 'bookkeeping'  
      7 = 'handling money'  
      8 = 'generic'  
      9 = 'other'  
      10 = 'everything'  
      11 = 'contacts'  
      12 = 'dealing with suppliers'  
      13 = 'learned english' ;
   value skillsB /* Skill 2 */
      1 = 'dealing with customers'  
      2 = 'keeping up to date'  
      3 = 'sales tactics'  
      4 = 'management skills'  
      5 = 'specific skills'  
      6 = 'bookkeeping'  
      7 = 'handling money'  
      8 = 'generic'  
      9 = 'other'  
      10 = 'everything'  
      11 = 'contacts'  
      12 = 'dealing with suppliers'  
      13 = 'learned english' ;
   value skillsC /* Skill 3 */
      1 = 'dealing with customers'  
      2 = 'keeping up to date'  
      3 = 'sales tactics'  
      4 = 'management skills'  
      5 = 'specific skills'  
      6 = 'bookkeeping'  
      7 = 'handling money'  
      8 = 'generic'  
      9 = 'other'  
      10 = 'everything'  
      11 = 'contacts'  
      12 = 'dealing with suppliers'  
      13 = 'learned english' ;
   value location /* Location of business */
      0 = 'valid skip'  
      1 = '26th Street'  
      2 = 'Pulaski/Cermak/Kedzie'  
      3 = 'the Mall'  
      4 = 'Home-based'  
      5 = 'Street Vendor'  
      6 = 'Perpendicular-runs North/South'  
      7 = 'Parallel-runs East/West'  
      8 = 'Flea Market'  
      9 = 'in other neighborhood' ;
   value acquire /* How did you acquire the business? */
      1 = 'bought/invested in'  
      2 = 'started it myself'  
      3 = 'inherited'  
      4 = 'given to me'  
      5 = 'rented'  
      6 = 'partnered with relative'  
      7 = 'bought share of business' ;
   value eq3a /* How did you take over business? */
      1 = 'started it myself'  
      2 = 'rented as is'  
      3 = 'given by relative'  
      4 = 'bought, pre-existing'  
      5 = 'purchased from relatives'  
      6 = 'purchased from nonrelatives'  
      7 = 'partner with family member'  
      8 = 'given by current partner'  
      9 = 'partner with someone else'  
      10 = 'bought a franchise'  
      11 = 'took over lease'  
      12 = 'foreclosed on a debt' ;
   value ehowA /* How did you know business was available?,1 */
      1 = 'from a friend'  
      2 = 'from the seller'  
      3 = 'from a relative'  
      4 = 'through the newspaper'  
      5 = 'live nearby'  
      6 = 'through a real estate agency'  
      7 = 'worked for previous owner'  
      8 = 'partnership offer'  
      9 = 'owned by relative'  
      10 = 'offered by owner'  
      11 = 'seeking to rent'  
      12 = 'from accountant'  
      13 = 'other'  
      14 = 'was a supplier'  
      15 = 'foreclosed on a debt' ;
   value ehowB /* How did you know business was available?,2 */
      1 = 'from a friend'  
      2 = 'from the seller'  
      3 = 'from a relative'  
      4 = 'through the newspaper'  
      5 = 'live nearby'  
      6 = 'through a real estate agency'  
      7 = 'worked for previous owner'  
      8 = 'partnership offer'  
      9 = 'owned by relative'  
      10 = 'offered by owner'  
      11 = 'seeking to rent'  
      12 = 'from accountant'  
      13 = 'other'  
      14 = 'was a supplier'  
      15 = 'foreclosed on a debt' ;
   value ehowC /* How did you know business was available?,3 */
      1 = 'from a friend'  
      2 = 'from the seller'  
      3 = 'from a relative'  
      4 = 'through the newspaper'  
      5 = 'live nearby'  
      6 = 'through a real estate agency'  
      7 = 'worked for previous owner'  
      8 = 'partnership offer'  
      9 = 'owned by relative'  
      10 = 'offered by owner'  
      11 = 'seeking to rent'  
      12 = 'from accountant'  
      13 = 'other'  
      14 = 'was a supplier'  
      15 = 'foreclosed on a debt' ;
   value franchi /* Was the business a franchise? */
      1 = 'yes'  
      2 = 'no'  
      3 = 'have other agencies' ;
   value eq6cita /* City of other business, 1 */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value eq6staa /* State of other business, 1 */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value eq6citb /* City of other business, 2 */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value eq6stab /* State of other business, 2 */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value eq6citc /* City of other business, 3 */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value eq6stac /* State of other business, 3 */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value eq7nA /* How chose location, 1 */
      0 = 'word of mouth-friend'  
      1 = 'through kin'  
      2 = 'offered to rent'  
      3 = 'good location'  
      4 = 'doing business in area'  
      5 = 'working in area'  
      6 = 'near house'  
      7 = 'Hispanic Community'  
      8 = 'advertisement'  
      9 = 'demand in area'  
      10 = 'part of home'  
      11 = 'place available from relative'  
      12 = 'commerical vitality'  
      13 = 'accidental'  
      14 = 'low rent'  
      15 = 'for sale'  
      16 = 'already established'  
      17 = 'safe place'  
      18 = 'no language problem'  
      19 = 'nice people'  
      20 = 'high population density'  
      21 = 'good market'  
      22 = 'a relative has business nearby'  
      23 = 'friend has business nearby'  
      24 = 'no competition'  
      25 = 'Hispanic clientel'  
      26 = 'would prefer to cater to Hispanics'  
      27 = 'good deal'  
      28 = 'owned business location'  
      29 = 'working in the business'  
      30 = 'knew the owner'  
      31 = 'no location'  
      32 = 'house with garage'  
      33 = 'typical area for business'  
      34 = 'wanted to be in area'  
      35 = 'no special reason'  
      36 = 'street vendor' ;
   value eq7nB /* How chose location, 2 */
      0 = 'word of mouth-friend'  
      1 = 'through kin'  
      2 = 'offered to rent'  
      3 = 'good location'  
      4 = 'doing business in area'  
      5 = 'working in area'  
      6 = 'near house'  
      7 = 'Hispanic Community'  
      8 = 'advertisement'  
      9 = 'demand in area'  
      10 = 'part of home'  
      11 = 'place available from relative'  
      12 = 'commerical vitality'  
      13 = 'accidental'  
      14 = 'low rent'  
      15 = 'for sale'  
      16 = 'already established'  
      17 = 'safe place'  
      18 = 'no language problem'  
      19 = 'nice people'  
      20 = 'high population density'  
      21 = 'good market'  
      22 = 'a relative has business nearby'  
      23 = 'friend has business nearby'  
      24 = 'no competition'  
      25 = 'Hispanic clientel'  
      26 = 'would prefer to cater to Hispanics'  
      27 = 'good deal'  
      28 = 'owned business location'  
      29 = 'working in the business'  
      30 = 'knew the owner'  
      31 = 'no location'  
      32 = 'house with garage'  
      33 = 'typical area for business'  
      34 = 'wanted to be in area'  
      35 = 'no special reason'  
      36 = 'street vendor' ;
   value eq7nC /* How chose location, 3 */
      0 = 'word of mouth-friend'  
      1 = 'through kin'  
      2 = 'offered to rent'  
      3 = 'good location'  
      4 = 'doing business in area'  
      5 = 'working in area'  
      6 = 'near house'  
      7 = 'Hispanic Community'  
      8 = 'advertisement'  
      9 = 'demand in area'  
      10 = 'part of home'  
      11 = 'place available from relative'  
      12 = 'commerical vitality'  
      13 = 'accidental'  
      14 = 'low rent'  
      15 = 'for sale'  
      16 = 'already established'  
      17 = 'safe place'  
      18 = 'no language problem'  
      19 = 'nice people'  
      20 = 'high population density'  
      21 = 'good market'  
      22 = 'a relative has business nearby'  
      23 = 'friend has business nearby'  
      24 = 'no competition'  
      25 = 'Hispanic clientel'  
      26 = 'would prefer to cater to Hispanics'  
      27 = 'good deal'  
      28 = 'owned business location'  
      29 = 'working in the business'  
      30 = 'knew the owner'  
      31 = 'no location'  
      32 = 'house with garage'  
      33 = 'typical area for business'  
      34 = 'wanted to be in area'  
      35 = 'no special reason'  
      36 = 'street vendor' ;
   value eq7nD /* How chose location, 4 */
      0 = 'word of mouth-friend'  
      1 = 'through kin'  
      2 = 'offered to rent'  
      3 = 'good location'  
      4 = 'doing business in area'  
      5 = 'working in area'  
      6 = 'near house'  
      7 = 'Hispanic Community'  
      8 = 'advertisement'  
      9 = 'demand in area'  
      10 = 'part of home'  
      11 = 'place available from relative'  
      12 = 'commerical vitality'  
      13 = 'accidental'  
      14 = 'low rent'  
      15 = 'for sale'  
      16 = 'already established'  
      17 = 'safe place'  
      18 = 'no language problem'  
      19 = 'nice people'  
      20 = 'high population density'  
      21 = 'good market'  
      22 = 'a relative has business nearby'  
      23 = 'friend has business nearby'  
      24 = 'no competition'  
      25 = 'Hispanic clientel'  
      26 = 'would prefer to cater to Hispanics'  
      27 = 'good deal'  
      28 = 'owned business location'  
      29 = 'working in the business'  
      30 = 'knew the owner'  
      31 = 'no location'  
      32 = 'house with garage'  
      33 = 'typical area for business'  
      34 = 'wanted to be in area'  
      35 = 'no special reason'  
      36 = 'street vendor' ;
   value eq7nE /* How chose location, 5 */
      0 = 'word of mouth-friend'  
      1 = 'through kin'  
      2 = 'offered to rent'  
      3 = 'good location'  
      4 = 'doing business in area'  
      5 = 'working in area'  
      6 = 'near house'  
      7 = 'Hispanic Community'  
      8 = 'advertisement'  
      9 = 'demand in area'  
      10 = 'part of home'  
      11 = 'place available from relative'  
      12 = 'commerical vitality'  
      13 = 'accidental'  
      14 = 'low rent'  
      15 = 'for sale'  
      16 = 'already established'  
      17 = 'safe place'  
      18 = 'no language problem'  
      19 = 'nice people'  
      20 = 'high population density'  
      21 = 'good market'  
      22 = 'a relative has business nearby'  
      23 = 'friend has business nearby'  
      24 = 'no competition'  
      25 = 'Hispanic clientel'  
      26 = 'would prefer to cater to Hispanics'  
      27 = 'good deal'  
      28 = 'owned business location'  
      29 = 'working in the business'  
      30 = 'knew the owner'  
      31 = 'no location'  
      32 = 'house with garage'  
      33 = 'typical area for business'  
      34 = 'wanted to be in area'  
      35 = 'no special reason'  
      36 = 'street vendor' ;
   value eq8nA /* What products/services does bus. provide?,1 */
      1 = 'clothing'  
      3 = 'restaurant'  
      11 = 'livestock'  
      20 = 'landscaping'  
      60 = 'Construction'  
      98 = 'don''t know'  
      111 = 'bakery products'  
      113 = 'tortilleria'  
      121 = 'food preparation products'  
      132 = 'knitting mills'  
      140 = ' dying/finishing textiles'  
      150 = 'misc. textile'  
      151 = 'apparel/accessories'  
      152 = 'textile products'  
      171 = 'newspaper'  
      172 = 'printing/publishing'  
      201 = 'misc. coal/petroleum products'  
      222 = 'leather products'  
      242 = 'furniture/fixtures'  
      250 = 'glass products'  
      271 = 'iron/steel foundries'  
      282 = 'structural metal products'  
      380 = 'photo eq.'  
      390 = 'toys/sporting goods'  
      512 = 'electrical goods'  
      542 = 'fabrics'  
      550 = 'groceries'  
      551 = 'farm-product raw materials'  
      562 = 'wholesale/nondurable goods'  
      581 = 'hardware'  
      600 = 'general merchandise'  
      601 = 'groceries'  
      602 = 'dairy products'  
      610 = 'baked goods'  
      611 = 'Food'  
      612 = 'Cars'  
      620 = 'Auto/Home supplies'  
      621 = 'Gasoline'  
      622 = 'misc. vehicle dealers'  
      623 = 'Apparel, except shoes'  
      624 = 'wigs'  
      625 = 'beauty supply'  
      630 = 'shoes'  
      631 = 'furniture'  
      632 = 'household appliances'  
      633 = 'radio/tv/computers'  
      640 = 'music stores'  
      641 = 'eating/drinking places'  
      643 = 'nutritional products'  
      644 = 'bars'  
      645 = 'catering'  
      650 = 'Liquor'  
      651 = 'sporting goods/bicycles'  
      652 = 'books'  
      653 = 'toy stores'  
      660 = 'jewelry'  
      661 = 'souvenirs'  
      672 = 'fuel dealers'  
      681 = 'flowers'  
      682 = 'misc. retail'  
      692 = 'street vendor'  
      693 = 'flea markets'  
      694 = 'pasteries/tortillas'  
      711 = 'insurance'  
      712 = 'real estate'  
      713 = 'rents from property'  
      714 = 'currency exchange'  
      721 = 'advertising'  
      722 = 'services to buildings'  
      723 = 'travel agency'  
      741 = 'business services'  
      742 = 'car rental'  
      743 = 'driving school'  
      744 = 'upholstery'  
      745 = 'auto glass'  
      751 = 'automotive services'  
      752 = 'electrical repair'  
      760 = 'misc repairs'  
      761 = 'private households'  
      771 = 'laundry services'  
      772 = 'beauty shop'  
      780 = 'barber shops'  
      781 = 'funeral services'  
      782 = 'shoe repair'  
      783 = 'photography'  
      790 = 'dressmaking shops'  
      791 = 'misc. personal services'  
      801 = 'video tape rental'  
      802 = 'bowling centers'  
      810 = 'misc. entertainment'  
      822 = 'optometrist clinic'  
      841 = 'legal services'  
      842 = 'elementary/hs schools'  
      863 = 'child care'  
      891 = 'research services'  
      893 = 'misc. professional services' ;
   value eq8nB /* What products/services does bus. provide?,2 */
      1 = 'clothing'  
      3 = 'restaurant'  
      11 = 'livestock'  
      20 = 'landscaping'  
      60 = 'Construction'  
      98 = 'don''t know'  
      111 = 'bakery products'  
      113 = 'tortilleria'  
      121 = 'food preparation products'  
      132 = 'knitting mills'  
      140 = ' dying/finishing textiles'  
      150 = 'misc. textile'  
      151 = 'apparel/accessories'  
      152 = 'textile products'  
      171 = 'newspaper'  
      172 = 'printing/publishing'  
      201 = 'misc. coal/petroleum products'  
      222 = 'leather products'  
      242 = 'furniture/fixtures'  
      250 = 'glass products'  
      271 = 'iron/steel foundries'  
      282 = 'structural metal products'  
      380 = 'photo eq.'  
      390 = 'toys/sporting goods'  
      512 = 'electrical goods'  
      542 = 'fabrics'  
      550 = 'groceries'  
      551 = 'farm-product raw materials'  
      562 = 'wholesale/nondurable goods'  
      581 = 'hardware'  
      600 = 'general merchandise'  
      601 = 'groceries'  
      602 = 'dairy products'  
      610 = 'baked goods'  
      611 = 'Food'  
      612 = 'Cars'  
      620 = 'Auto/Home supplies'  
      621 = 'Gasoline'  
      622 = 'misc. vehicle dealers'  
      623 = 'Apparel, except shoes'  
      624 = 'wigs'  
      625 = 'beauty supply'  
      630 = 'shoes'  
      631 = 'furniture'  
      632 = 'household appliances'  
      633 = 'radio/tv/computers'  
      640 = 'music stores'  
      641 = 'eating/drinking places'  
      643 = 'nutritional products'  
      644 = 'bars'  
      645 = 'catering'  
      650 = 'Liquor'  
      651 = 'sporting goods/bicycles'  
      652 = 'books'  
      653 = 'toy stores'  
      660 = 'jewelry'  
      661 = 'souvenirs'  
      672 = 'fuel dealers'  
      681 = 'flowers'  
      682 = 'misc. retail'  
      692 = 'street vendor'  
      693 = 'flea markets'  
      694 = 'pasteries/tortillas'  
      711 = 'insurance'  
      712 = 'real estate'  
      713 = 'rents from property'  
      714 = 'currency exchange'  
      721 = 'advertising'  
      722 = 'services to buildings'  
      723 = 'travel agency'  
      741 = 'business services'  
      742 = 'car rental'  
      743 = 'driving school'  
      744 = 'upholstery'  
      745 = 'auto glass'  
      751 = 'automotive services'  
      752 = 'electrical repair'  
      760 = 'misc repairs'  
      761 = 'private households'  
      771 = 'laundry services'  
      772 = 'beauty shop'  
      780 = 'barber shops'  
      781 = 'funeral services'  
      782 = 'shoe repair'  
      783 = 'photography'  
      790 = 'dressmaking shops'  
      791 = 'misc. personal services'  
      801 = 'video tape rental'  
      802 = 'bowling centers'  
      810 = 'misc. entertainment'  
      822 = 'optometrist clinic'  
      841 = 'legal services'  
      842 = 'elementary/hs schools'  
      863 = 'child care'  
      891 = 'research services'  
      893 = 'misc. professional services' ;
   value eq8nC /* What products/services does bus. provide?,3 */
      1 = 'clothing'  
      3 = 'restaurant'  
      11 = 'livestock'  
      20 = 'landscaping'  
      60 = 'Construction'  
      98 = 'don''t know'  
      111 = 'bakery products'  
      113 = 'tortilleria'  
      121 = 'food preparation products'  
      132 = 'knitting mills'  
      140 = ' dying/finishing textiles'  
      150 = 'misc. textile'  
      151 = 'apparel/accessories'  
      152 = 'textile products'  
      171 = 'newspaper'  
      172 = 'printing/publishing'  
      201 = 'misc. coal/petroleum products'  
      222 = 'leather products'  
      242 = 'furniture/fixtures'  
      250 = 'glass products'  
      271 = 'iron/steel foundries'  
      282 = 'structural metal products'  
      380 = 'photo eq.'  
      390 = 'toys/sporting goods'  
      512 = 'electrical goods'  
      542 = 'fabrics'  
      550 = 'groceries'  
      551 = 'farm-product raw materials'  
      562 = 'wholesale/nondurable goods'  
      581 = 'hardware'  
      600 = 'general merchandise'  
      601 = 'groceries'  
      602 = 'dairy products'  
      610 = 'baked goods'  
      611 = 'Food'  
      612 = 'Cars'  
      620 = 'Auto/Home supplies'  
      621 = 'Gasoline'  
      622 = 'misc. vehicle dealers'  
      623 = 'Apparel, except shoes'  
      624 = 'wigs'  
      625 = 'beauty supply'  
      630 = 'shoes'  
      631 = 'furniture'  
      632 = 'household appliances'  
      633 = 'radio/tv/computers'  
      640 = 'music stores'  
      641 = 'eating/drinking places'  
      643 = 'nutritional products'  
      644 = 'bars'  
      645 = 'catering'  
      650 = 'Liquor'  
      651 = 'sporting goods/bicycles'  
      652 = 'books'  
      653 = 'toy stores'  
      660 = 'jewelry'  
      661 = 'souvenirs'  
      672 = 'fuel dealers'  
      681 = 'flowers'  
      682 = 'misc. retail'  
      692 = 'street vendor'  
      693 = 'flea markets'  
      694 = 'pasteries/tortillas'  
      711 = 'insurance'  
      712 = 'real estate'  
      713 = 'rents from property'  
      714 = 'currency exchange'  
      721 = 'advertising'  
      722 = 'services to buildings'  
      723 = 'travel agency'  
      741 = 'business services'  
      742 = 'car rental'  
      743 = 'driving school'  
      744 = 'upholstery'  
      745 = 'auto glass'  
      751 = 'automotive services'  
      752 = 'electrical repair'  
      760 = 'misc repairs'  
      761 = 'private households'  
      771 = 'laundry services'  
      772 = 'beauty shop'  
      780 = 'barber shops'  
      781 = 'funeral services'  
      782 = 'shoe repair'  
      783 = 'photography'  
      790 = 'dressmaking shops'  
      791 = 'misc. personal services'  
      801 = 'video tape rental'  
      802 = 'bowling centers'  
      810 = 'misc. entertainment'  
      822 = 'optometrist clinic'  
      841 = 'legal services'  
      842 = 'elementary/hs schools'  
      863 = 'child care'  
      891 = 'research services'  
      893 = 'misc. professional services' ;
   value sampco /* Type of business */
      1 = 'clothing'  
      2 = 'food'  
      3 = 'restaurant'  
      4 = 'hair salon'  
      5 = 'bar'  
      6 = 'auto'  
      7 = 'iron goods'  
      8 = 'bridal shops'  
      9 = 'panaderias'  
      10 = 'industry'  
      11 = 'big'  
      12 = 'wholesalers'  
      13 = 'residual'  
      14 = 'mall'  
      15 = 'special-bus. from HH sample'  
      16 = 'special-failed business' ;
   value eqA /* Has business always provided these services? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq10nA /* What did business used to provide, 1 */
      1 = 'clothing'  
      3 = 'restaurant'  
      11 = 'livestock'  
      20 = 'landscaping'  
      60 = 'Construction'  
      98 = 'don''t know'  
      111 = 'bakery products'  
      113 = 'tortilleria'  
      121 = 'food preparation products'  
      132 = 'knitting mills'  
      140 = ' dying/finishing textiles'  
      150 = 'misc. textile'  
      151 = 'apparel/accessories'  
      152 = 'textile products'  
      171 = 'newspaper'  
      172 = 'printing/publishing'  
      201 = 'misc. coal/petroleum products'  
      222 = 'leather products'  
      242 = 'furniture/fixtures'  
      250 = 'glass products'  
      271 = 'iron/steel foundries'  
      282 = 'structural metal products'  
      380 = 'photo eq.'  
      390 = 'toys/sporting goods'  
      512 = 'electrical goods'  
      542 = 'fabrics'  
      550 = 'groceries'  
      551 = 'farm-product raw materials'  
      562 = 'wholesale/nondurable goods'  
      581 = 'hardware'  
      600 = 'general merchandise'  
      601 = 'groceries'  
      602 = 'dairy products'  
      610 = 'baked goods'  
      611 = 'Food'  
      612 = 'Cars'  
      620 = 'Auto/Home supplies'  
      621 = 'Gasoline'  
      622 = 'misc. vehicle dealers'  
      623 = 'Apparel, except shoes'  
      624 = 'wigs'  
      625 = 'beauty supply'  
      630 = 'shoes'  
      631 = 'furniture'  
      632 = 'household appliances'  
      633 = 'radio/tv/computers'  
      640 = 'music stores'  
      641 = 'eating/drinking places'  
      643 = 'nutritional products'  
      644 = 'bars'  
      645 = 'catering'  
      650 = 'Liquor'  
      651 = 'sporting goods/bicycles'  
      652 = 'books'  
      653 = 'toy stores'  
      660 = 'jewelry'  
      661 = 'souvenirs'  
      672 = 'fuel dealers'  
      681 = 'flowers'  
      682 = 'misc. retail'  
      692 = 'street vendor'  
      693 = 'flea markets'  
      694 = 'pasteries/tortillas'  
      711 = 'insurance'  
      712 = 'real estate'  
      713 = 'rents from property'  
      714 = 'currency exchange'  
      721 = 'advertising'  
      722 = 'services to buildings'  
      723 = 'travel agency'  
      741 = 'business services'  
      742 = 'car rental'  
      743 = 'driving school'  
      744 = 'upholstery'  
      745 = 'auto glass'  
      751 = 'automotive services'  
      752 = 'electrical repair'  
      760 = 'misc repairs'  
      761 = 'private households'  
      771 = 'laundry services'  
      772 = 'beauty shop'  
      780 = 'barber shops'  
      781 = 'funeral services'  
      782 = 'shoe repair'  
      783 = 'photography'  
      790 = 'dressmaking shops'  
      791 = 'misc. personal services'  
      801 = 'video tape rental'  
      802 = 'bowling centers'  
      810 = 'misc. entertainment'  
      822 = 'optometrist clinic'  
      841 = 'legal services'  
      842 = 'elementary/hs schools'  
      863 = 'child care'  
      891 = 'research services'  
      893 = 'misc. professional services' ;
   value eq10nB /* What did business used to provide, 2 */
      1 = 'clothing'  
      3 = 'restaurant'  
      11 = 'livestock'  
      20 = 'landscaping'  
      60 = 'Construction'  
      98 = 'don''t know'  
      111 = 'bakery products'  
      113 = 'tortilleria'  
      121 = 'food preparation products'  
      132 = 'knitting mills'  
      140 = ' dying/finishing textiles'  
      150 = 'misc. textile'  
      151 = 'apparel/accessories'  
      152 = 'textile products'  
      171 = 'newspaper'  
      172 = 'printing/publishing'  
      201 = 'misc. coal/petroleum products'  
      222 = 'leather products'  
      242 = 'furniture/fixtures'  
      250 = 'glass products'  
      271 = 'iron/steel foundries'  
      282 = 'structural metal products'  
      380 = 'photo eq.'  
      390 = 'toys/sporting goods'  
      512 = 'electrical goods'  
      542 = 'fabrics'  
      550 = 'groceries'  
      551 = 'farm-product raw materials'  
      562 = 'wholesale/nondurable goods'  
      581 = 'hardware'  
      600 = 'general merchandise'  
      601 = 'groceries'  
      602 = 'dairy products'  
      610 = 'baked goods'  
      611 = 'Food'  
      612 = 'Cars'  
      620 = 'Auto/Home supplies'  
      621 = 'Gasoline'  
      622 = 'misc. vehicle dealers'  
      623 = 'Apparel, except shoes'  
      624 = 'wigs'  
      625 = 'beauty supply'  
      630 = 'shoes'  
      631 = 'furniture'  
      632 = 'household appliances'  
      633 = 'radio/tv/computers'  
      640 = 'music stores'  
      641 = 'eating/drinking places'  
      643 = 'nutritional products'  
      644 = 'bars'  
      645 = 'catering'  
      650 = 'Liquor'  
      651 = 'sporting goods/bicycles'  
      652 = 'books'  
      653 = 'toy stores'  
      660 = 'jewelry'  
      661 = 'souvenirs'  
      672 = 'fuel dealers'  
      681 = 'flowers'  
      682 = 'misc. retail'  
      692 = 'street vendor'  
      693 = 'flea markets'  
      694 = 'pasteries/tortillas'  
      711 = 'insurance'  
      712 = 'real estate'  
      713 = 'rents from property'  
      714 = 'currency exchange'  
      721 = 'advertising'  
      722 = 'services to buildings'  
      723 = 'travel agency'  
      741 = 'business services'  
      742 = 'car rental'  
      743 = 'driving school'  
      744 = 'upholstery'  
      745 = 'auto glass'  
      751 = 'automotive services'  
      752 = 'electrical repair'  
      760 = 'misc repairs'  
      761 = 'private households'  
      771 = 'laundry services'  
      772 = 'beauty shop'  
      780 = 'barber shops'  
      781 = 'funeral services'  
      782 = 'shoe repair'  
      783 = 'photography'  
      790 = 'dressmaking shops'  
      791 = 'misc. personal services'  
      801 = 'video tape rental'  
      802 = 'bowling centers'  
      810 = 'misc. entertainment'  
      822 = 'optometrist clinic'  
      841 = 'legal services'  
      842 = 'elementary/hs schools'  
      863 = 'child care'  
      891 = 'research services'  
      893 = 'misc. professional services' ;
   value eq1A /* Is product/service oriented toward ethnic group */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq11a /* Which ethnic group? */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value eq12a /* start-up capital for rent */
      -999 = 'don''t know'  
      -998 = 'refused'  
      -995 = 'package'  
      -994 = 'inherited'  
      -993 = 'no money' ;
   value eq12b /* start-up capital for equipment */
      -999 = 'don''t know'  
      -998 = 'refused'  
      -995 = 'package'  
      -994 = 'inherited'  
      -993 = 'no money' ;
   value eq12c /* start-up capital for wages */
      -999 = 'don''t know'  
      -998 = 'refused'  
      -995 = 'package'  
      -994 = 'inherited'  
      -993 = 'no money' ;
   value eq12d /* start-up capital for inventory  */
      -999 = 'don''t know'  
      -998 = 'refused'  
      -995 = 'package'  
      -994 = 'inherited'  
      -993 = 'no money' ;
   value eq12e /* start-up capital for licensing */
      -999 = 'don''t know'  
      -998 = 'refused'  
      -995 = 'package'  
      -994 = 'inherited'  
      -993 = 'no money' ;
   value eq12f /* start-up capital for remodeling */
      -999 = 'don''t know'  
      -998 = 'refused'  
      -995 = 'package'  
      -994 = 'inherited'  
      -993 = 'no money' ;
   value eq12g /* start-up capital for publicity */
      -999 = 'don''t know'  
      -998 = 'refused'  
      -995 = 'package'  
      -994 = 'inherited'  
      -993 = 'no money' ;
   value eq12h /* start-up capital for property */
      -999 = 'don''t know'  
      -998 = 'refused'  
      -995 = 'package'  
      -994 = 'inherited'  
      -993 = 'no money' ;
   value eq12i /* start-up capital for misc. */
      -999 = 'don''t know'  
      -998 = 'refused'  
      -995 = 'package'  
      -994 = 'inherited'  
      -993 = 'no money' ;
   value eq12j /* start-up capital for other */
      -999 = 'don''t know'  
      -998 = 'refused'  
      -995 = 'package'  
      -994 = 'inherited'  
      -993 = 'no money' ;
   value eq1B /* Did you try to get financial assistance? */
      1 = 'yes'  
      2 = 'no'  
      3 = 'credit line'  
      8 = 'don''t know' ;
   value eq15a /* Result of request */
      1 = 'granted'  
      2 = 'turned down'  
      3 = 'interest rates too high' ;
   value eq15b /* Type of financial assistance received */
      1 = 'a loan'  
      2 = 'a gift'  
      3 = 'something else' ;
   value etypeA /* Type of lending institution 1 */
      0 = 'rotating credit assoc. '  
      1 = 'individuals'  
      2 = 'banks'  
      3 = 'credit unions'  
      4 = 'finance co.'  
      5 = 'govt. agencies'  
      6 = 'seller''s credit'  
      7 = 'mortgage co.'  
      8 = 'credit cards'  
      9 = 'Kye' ;
   value enameA /* Name of lending institution 1 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value egenA /* Gender of lender 1 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value eq16n1a /* Reason 1 for source of funds, loan 1 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value eq16n1b /* Reason 2 for source of funds, loan 1 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value eq16n1c /* Reason 3 for source of funds, loan 1 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value eq17comA /* Community where lender 1 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value eq17citA /* City where lender 1 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value eq17staA /* State where lender 1 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value eq17couA /* Country where lender 1 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value eq18nA /* Was lender 1 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq18anA /* Ethnicity of lender 1 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value eq19nA /* Was lender 1 related to you? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq19anA /* Relationship to lender 1 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value eq20nA /* Loan 1 interest rate */
      -999 = 'does not remember/don''t know'  
      -888 = 'floating rate'  
      -887 = 'prime rate + 1'  
      -886 = 'prime rate + 2' ;
   value eq20an1a /* Reason 1 for interest free loan, loan 1 */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'i''m a client'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'to help me'  
      13 = 'answer not relevant'  
      14 = 'everything included' ;
   value eq20an1b /* Reason 2 for interest free loan, loan 1 */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'i''m a client'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'to help me'  
      13 = 'answer not relevant'  
      14 = 'everything included' ;
   value eq21nA /* Was there a specific time to repay loan 1? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq21an1m /* Months to repay loan 1 */
      98 = 'still work at location'  
      99 = 'no response' ;
   value eq22nA /* Any collateral for loan 1? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq22anA /* Collateral for loan 1 */
      1 = 'his car'  
      2 = 'the house'  
      3 = 'other personal belongings'  
      4 = 'business property'  
      5 = 'equipment'  
      6 = 'other'  
      7 = 'cd'  
      8 = 'stock'  
      9 = 'life insurance'  
      10 = 'money' ;
   value eq22bnA /* Value of collateral for loan 1 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value eq24nA /* Co-signer for loan 1? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value etypeB /* Type of lending institution 2 */
      0 = 'rotating credit assoc. '  
      1 = 'individuals'  
      2 = 'banks'  
      3 = 'credit unions'  
      4 = 'finance co.'  
      5 = 'govt. agencies'  
      6 = 'seller''s credit'  
      7 = 'mortgage co.'  
      8 = 'credit cards'  
      9 = 'Kye' ;
   value enameB /* Name of lending institution 2 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value egenB /* Gender of lender 2 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value eq16n2a /* Reason 1 for source of funds, loan 2 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value eq16n2b /* Reason 2 for source of funds, loan 2 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value eq16n2c /* Reason 3 for source of funds, loan 2 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value eq17comB /* Community where lender 2 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value eq17citB /* City where lender 2 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value eq17staB /* State where lender 2 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value eq17couB /* Country where lender 2 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value eq18nB /* Was lender 2 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq18anB /* Ethnicity of lender 2 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value eq19nB /* Was lender 2 related to you? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq19anB /* Relationship to lender 2 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value eq20nB /* Loan 2 interest rate */
      -999 = 'does not remember/don''t know'  
      -888 = 'floating rate'  
      -887 = 'prime rate + 1'  
      -886 = 'prime rate + 2' ;
   value eq20an2a /* Reason 1 for interest free loan, loan 2 */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'i''m a client'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'to help me'  
      13 = 'answer not relevant'  
      14 = 'everything included' ;
   value eq20an2b /* Reason 2 for interest free loan, loan 2 */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'i''m a client'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'to help me'  
      13 = 'answer not relevant'  
      14 = 'everything included' ;
   value eq21nB /* Was there a specific time to repay loan 2? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq22nB /* Any collateral for loan 2? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq22anB /* Collateral for loan 2 */
      1 = 'his car'  
      2 = 'the house'  
      3 = 'other personal belongings'  
      4 = 'business property'  
      5 = 'equipment'  
      6 = 'other'  
      7 = 'cd'  
      8 = 'stock'  
      9 = 'life insurance'  
      10 = 'money' ;
   value eq24nB /* Co-signer for loan 2? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value etypeC /* Type of lending institution 3 */
      0 = 'rotating credit assoc. '  
      1 = 'individuals'  
      2 = 'banks'  
      3 = 'credit unions'  
      4 = 'finance co.'  
      5 = 'govt. agencies'  
      6 = 'seller''s credit'  
      7 = 'mortgage co.'  
      8 = 'credit cards'  
      9 = 'Kye' ;
   value enameC /* Name of lending institution 3 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value egenC /* Gender of lender 3 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value eq16n3a /* Reason 1 for source of funds, loan 3 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value eq16n3b /* Reason 2 for source of funds, loan 3 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value eq16n3c /* Reason 3 for source of funds, loan 3 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value eq17comC /* Community where lender 3 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value eq17citC /* City where lender 3 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value eq17staC /* State where lender 3 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value eq17couC /* Country where lender 3 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value eq18nC /* Was lender 3 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq18anC /* Ethnicity of lender 3 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value eq19nC /* Was lender 3 related to you? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq19anC /* Relationship to lender 3 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value eq20nC /* Loan 3 interest rate */
      -999 = 'does not remember/don''t know'  
      -888 = 'floating rate'  
      -887 = 'prime rate + 1'  
      -886 = 'prime rate + 2' ;
   value eq20an3a /* Reason 1 for interest free loan, loan 3 */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'i''m a client'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'to help me'  
      13 = 'answer not relevant'  
      14 = 'everything included' ;
   value eq20an3b /* Reason 2 for interest free loan, loan 3 */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'i''m a client'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'to help me'  
      13 = 'answer not relevant'  
      14 = 'everything included' ;
   value eq21nC /* Was there a specific time to repay loan 3? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq22nC /* Any collateral for loan 3? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq22anC /* Collateral for loan 3 */
      1 = 'his car'  
      2 = 'the house'  
      3 = 'other personal belongings'  
      4 = 'business property'  
      5 = 'equipment'  
      6 = 'other'  
      7 = 'cd'  
      8 = 'stock'  
      9 = 'life insurance'  
      10 = 'money' ;
   value eq24nC /* Co-signer for loan 3? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq26nA /* Gender of Co-signer, loan 1 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value eq27nA /* Relationship to co-signer, loan 1 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value eq28nA /* Is loan 1 co-signer of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq28anA /* Ethnicity of co-signer 1 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value eq29comA /* Community where loan 1 co-signer lives */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value eq29citA /* City where loan 1 co-signer lives */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value eq29staA /* State where loan 1 co-signer lives */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value eq29couA /* Country where loan 1 co-signer lives */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value eq26nB /* Gender of Co-signer, loan 2 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value eq27nB /* Relationship to co-signer, loan 2 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value eq28nB /* Is loan 2 co-signer of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq28anB /* Ethnicity of co-signer 2 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value eq29coA /* Community where loan 2 co-signer lives */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value eq29citB /* City where loan 2 co-signer lives */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value eq29staB /* State where loan 2 co-signer lives */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value eq29couB /* Country where loan 2 co-signer lives */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value eq26nC /* Gender of Co-signer, loan 3 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value eq27nC /* Relationship to co-signer, loan 3 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value eq28nC /* Is loan 3 co-signer of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq28anC /* Ethnicity of co-signer 3 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value eq29coB /* Community where loan 3 co-signer lives */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value eq29citC /* City where loan 3 co-signer lives */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value eq29staC /* State where loan 3 co-signer lives */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value eq29couC /* Country where loan 3 co-signer lives */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value eq3B /* Were you turned down for financial assistance? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq32nA /* Type of non-lender, loan 1 */
      0 = 'rotating credit assoc. '  
      1 = 'individuals'  
      2 = 'banks'  
      3 = 'credit unions'  
      4 = 'finance co.'  
      5 = 'govt. agencies'  
      6 = 'seller''s credit'  
      7 = 'mortgage co.'  
      8 = 'credit cards'  
      9 = 'Kye' ;
   value eq32intA /* Name of non-lending institution 1 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value eq32genA /* Gender of non-lender, loan 1 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value eq33n1a /* Reason 1 for source of funds, loan 1 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value eq33n1b /* Reason 2 for source of funds, loan 1 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value eq34nA /* Relationship to non-lender 1 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value eq35nA /* Was non-lender 1 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq35anA /* Ethnicity of non-lender 1 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value eq36comA /* Community of non-lender 1 */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value eq36citA /* City of non-lender 1 */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value eq36staA /* State of non-lender 1 */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value eq36couA /* Country of non-lender 1 */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value eq37nA /* Amount of unsuccessful loan 1 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value eq38n1a /* Reason 1 loan 1 turned down */
      1 = 'type of business'  
      2 = 'too risky'  
      3 = 'don''t lend for business'  
      4 = 'not formally rejected, bureaucracy'  
      5 = 'discrimination'  
      6 = 'credit problems'  
      7 = 'ex-employee'  
      8 = 'too many oustanding debts'  
      9 = 'only lend for specific things'  
      10 = 'low income'  
      11 = 'other'  
      12 = 'no answer' ;
   value eq38n1b /* Reason 2 loan 1 turned down */
      1 = 'type of business'  
      2 = 'too risky'  
      3 = 'don''t lend for business'  
      4 = 'not formally rejected, bureaucracy'  
      5 = 'discrimination'  
      6 = 'credit problems'  
      7 = 'ex-employee'  
      8 = 'too many oustanding debts'  
      9 = 'only lend for specific things'  
      10 = 'low income'  
      11 = 'other'  
      12 = 'no answer' ;
   value eq32nB /* Type of non-lender, loan 2 */
      0 = 'rotating credit assoc. '  
      1 = 'individuals'  
      2 = 'banks'  
      3 = 'credit unions'  
      4 = 'finance co.'  
      5 = 'govt. agencies'  
      6 = 'seller''s credit'  
      7 = 'mortgage co.'  
      8 = 'credit cards'  
      9 = 'Kye' ;
   value eq32intB /* Name of non-lending institution 2 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value eq32genB /* Gender of non-lender, loan 2 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value eq33n2a /* Reason 1 for source of funds, loan 2 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value eq33n2b /* Reason 2 for source of funds, loan 2 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value eq34nB /* Relationship to non-lender 2 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value eq35nB /* Was non-lender 2 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq35anB /* Ethnicity of non-lender 1 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value eq36comB /* Community of non-lender 2 */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value eq36citB /* City of non-lender 2 */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value eq36staB /* State of non-lender 2 */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value eq36couB /* Country of non-lender 2 */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value eq37nB /* Amount of unsuccessful loan 2 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value eq38n2a /* Reason 1 loan 2 turned down */
      1 = 'type of business'  
      2 = 'too risky'  
      3 = 'don''t lend for business'  
      4 = 'not formally rejected, bureaucracy'  
      5 = 'discrimination'  
      6 = 'credit problems'  
      7 = 'ex-employee'  
      8 = 'too many oustanding debts'  
      9 = 'only lend for specific things'  
      10 = 'low income'  
      11 = 'other'  
      12 = 'no answer' ;
   value eq38n2b /* Reason 2 loan 2 turned down */
      1 = 'type of business'  
      2 = 'too risky'  
      3 = 'don''t lend for business'  
      4 = 'not formally rejected, bureaucracy'  
      5 = 'discrimination'  
      6 = 'credit problems'  
      7 = 'ex-employee'  
      8 = 'too many oustanding debts'  
      9 = 'only lend for specific things'  
      10 = 'low income'  
      11 = 'other'  
      12 = 'no answer' ;
   value eq32nC /* Type of non-lender, loan 3 */
      0 = 'rotating credit assoc. '  
      1 = 'individuals'  
      2 = 'banks'  
      3 = 'credit unions'  
      4 = 'finance co.'  
      5 = 'govt. agencies'  
      6 = 'seller''s credit'  
      7 = 'mortgage co.'  
      8 = 'credit cards'  
      9 = 'Kye' ;
   value eq32intC /* Name of non-lending institution 3 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value eq32genC /* Gender of non-lender, loan 3 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value eq33n3a /* Reason 1 for source of funds, loan 3 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value eq33n3b /* Reason 2 for source of funds, loan 3 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value eq34nC /* Relationship to non-lender 3 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value eq35nC /* Was non-lender 3 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq35anC /* Ethnicity of non-lender 1 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value eq36comC /* Community of non-lender 3 */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value eq36citC /* City of non-lender 3 */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value eq36staC /* State of non-lender 3 */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value eq36couC /* Country of non-lender 3 */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value eq37nC /* Amount of unsuccessful loan 3 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value eq38n3a /* Reason 1 loan 3 turned down */
      1 = 'type of business'  
      2 = 'too risky'  
      3 = 'don''t lend for business'  
      4 = 'not formally rejected, bureaucracy'  
      5 = 'discrimination'  
      6 = 'credit problems'  
      7 = 'ex-employee'  
      8 = 'too many oustanding debts'  
      9 = 'only lend for specific things'  
      10 = 'low income'  
      11 = 'other'  
      12 = 'no answer' ;
   value eq38n3b /* Reason 2 loan 3 turned down */
      1 = 'type of business'  
      2 = 'too risky'  
      3 = 'don''t lend for business'  
      4 = 'not formally rejected, bureaucracy'  
      5 = 'discrimination'  
      6 = 'credit problems'  
      7 = 'ex-employee'  
      8 = 'too many oustanding debts'  
      9 = 'only lend for specific things'  
      10 = 'low income'  
      11 = 'other'  
      12 = 'no answer' ;
   value eq40nA /* Reason 1 for not seeking financial assistance */
      1 = 'lack of credit'  
      2 = 'lack of info'  
      3 = 'no need'  
      4 = 'wouldn''t get it anyways'  
      5 = 'don''t like to owe money'  
      6 = 'preferred to start small'  
      7 = 'too risky'  
      8 = 'bad experience with loans'  
      9 = 'high interest rates'  
      10 = 'other'  
      11 = 'against responsibilities that would tie me to US'  
      12 = 'lack of properties'  
      13 = 'it didn''t occur to me'  
      14 = 'get credit from supplier'  
      15 = 'fire and theft'  
      16 = 'wasn''t confident about business'  
      17 = 'wasn''t sure would be able to repay'  
      18 = 'does not know' ;
   value eq40nB /* Reason 2 for not seeking financial assistance */
      1 = 'lack of credit'  
      2 = 'lack of info'  
      3 = 'no need'  
      4 = 'wouldn''t get it anyways'  
      5 = 'don''t like to owe money'  
      6 = 'preferred to start small'  
      7 = 'too risky'  
      8 = 'bad experience with loans'  
      9 = 'high interest rates'  
      10 = 'other'  
      11 = 'against responsibilities that would tie me to US'  
      12 = 'lack of properties'  
      13 = 'it didn''t occur to me'  
      14 = 'get credit from supplier'  
      15 = 'fire and theft'  
      16 = 'wasn''t confident about business'  
      17 = 'wasn''t sure would be able to repay'  
      18 = 'does not know' ;
   value eq40nC /* Reason 3 for not seeking financial assistance */
      1 = 'lack of credit'  
      2 = 'lack of info'  
      3 = 'no need'  
      4 = 'wouldn''t get it anyways'  
      5 = 'don''t like to owe money'  
      6 = 'preferred to start small'  
      7 = 'too risky'  
      8 = 'bad experience with loans'  
      9 = 'high interest rates'  
      10 = 'other'  
      11 = 'against responsibilities that would tie me to US'  
      12 = 'lack of properties'  
      13 = 'it didn''t occur to me'  
      14 = 'get credit from supplier'  
      15 = 'fire and theft'  
      16 = 'wasn''t confident about business'  
      17 = 'wasn''t sure would be able to repay'  
      18 = 'does not know' ;
   value eq41nA /* Most serious difficulties, 1 */
      1 = 'finding the right merchandise'  
      2 = 'knowing how to order merchandise'  
      3 = 'no credit history'  
      4 = 'couldn''t get credit from suppliers'  
      5 = 'regulatory requirements'  
      6 = 'not enough sales'  
      7 = 'lack of financing'  
      8 = 'not enough business'  
      9 = 'no experience'  
      10 = 'finding customers'  
      11 = 'small consumer demand'  
      12 = 'competition'  
      13 = 'language problems'  
      14 = 'getting employees'  
      15 = 'seasonal business'  
      16 = 'none'  
      17 = 'buying the equipment'  
      18 = 'low profits'  
      19 = 'high expenses'  
      20 = 'establish a good reputation'  
      21 = 'family commitments'  
      22 = 'overcome financial problems'  
      23 = 'trying to keep expenses down'  
      24 = 'weather conditions'  
      25 = 'keeping job and attending school'  
      26 = 'long hours'  
      27 = 'mandatory remodeling'  
      28 = 'transportation'  
      29 = 'finding location'  
      30 = 'discrimination'  
      31 = 'learning tax system'  
      32 = 'get used to dealing with partners'  
      33 = 'police would interfere'  
      34 = 'saving money'  
      35 = 'problems with equipment'  
      36 = 'merchandise spoiled'  
      37 = 'accounting'  
      38 = 'buying'  
      39 = 'customers don''t pay'  
      40 = 'other'  
      41 = 'gangs' ;
   value eq41nB /* Most serious difficulties, 2 */
      1 = 'finding the right merchandise'  
      2 = 'knowing how to order merchandise'  
      3 = 'no credit history'  
      4 = 'couldn''t get credit from suppliers'  
      5 = 'regulatory requirements'  
      6 = 'not enough sales'  
      7 = 'lack of financing'  
      8 = 'not enough business'  
      9 = 'no experience'  
      10 = 'finding customers'  
      11 = 'small consumer demand'  
      12 = 'competition'  
      13 = 'language problems'  
      14 = 'getting employees'  
      15 = 'seasonal business'  
      16 = 'none'  
      17 = 'buying the equipment'  
      18 = 'low profits'  
      19 = 'high expenses'  
      20 = 'establish a good reputation'  
      21 = 'family commitments'  
      22 = 'overcome financial problems'  
      23 = 'trying to keep expenses down'  
      24 = 'weather conditions'  
      25 = 'keeping job and attending school'  
      26 = 'long hours'  
      27 = 'mandatory remodeling'  
      28 = 'transportation'  
      29 = 'finding location'  
      30 = 'discrimination'  
      31 = 'learning tax system'  
      32 = 'get used to dealing with partners'  
      33 = 'police would interfere'  
      34 = 'saving money'  
      35 = 'problems with equipment'  
      36 = 'merchandise spoiled'  
      37 = 'accounting'  
      38 = 'buying'  
      39 = 'customers don''t pay'  
      40 = 'other'  
      41 = 'gangs' ;
   value eq41nC /* Most serious difficulties, 3 */
      1 = 'finding the right merchandise'  
      2 = 'knowing how to order merchandise'  
      3 = 'no credit history'  
      4 = 'couldn''t get credit from suppliers'  
      5 = 'regulatory requirements'  
      6 = 'not enough sales'  
      7 = 'lack of financing'  
      8 = 'not enough business'  
      9 = 'no experience'  
      10 = 'finding customers'  
      11 = 'small consumer demand'  
      12 = 'competition'  
      13 = 'language problems'  
      14 = 'getting employees'  
      15 = 'seasonal business'  
      16 = 'none'  
      17 = 'buying the equipment'  
      18 = 'low profits'  
      19 = 'high expenses'  
      20 = 'establish a good reputation'  
      21 = 'family commitments'  
      22 = 'overcome financial problems'  
      23 = 'trying to keep expenses down'  
      24 = 'weather conditions'  
      25 = 'keeping job and attending school'  
      26 = 'long hours'  
      27 = 'mandatory remodeling'  
      28 = 'transportation'  
      29 = 'finding location'  
      30 = 'discrimination'  
      31 = 'learning tax system'  
      32 = 'get used to dealing with partners'  
      33 = 'police would interfere'  
      34 = 'saving money'  
      35 = 'problems with equipment'  
      36 = 'merchandise spoiled'  
      37 = 'accounting'  
      38 = 'buying'  
      39 = 'customers don''t pay'  
      40 = 'other'  
      41 = 'gangs' ;
   value eq4A /* Did you encounter financial barriers? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value eq42aA /* Financial barriers, 1 */
      1 = 'too many expenses'  
      2 = 'didn''t have the money to buy inventory'  
      3 = 'not enough credit'  
      4 = 'health caused financial problems'  
      5 = 'no income'  
      6 = 'couldn''t give credit to clients'  
      7 = 'lack of liquidity'  
      8 = 'previous debts'  
      9 = 'did not have money for remodeling'  
      10 = 'none'  
      11 = 'discrimination'  
      12 = 'borrowed from the bank'  
      13 = 'used personal savings'  
      14 = 'needed money to buy location'  
      15 = 'merchandise stolen'  
      16 = 'expensive merchandise and payments required immediately'  
      17 = 'had to use personal sources'  
      18 = 'not enough clients'  
      19 = 'rent was high' ;
   value eq42aB /* Financial barriers, 2 */
      1 = 'too many expenses'  
      2 = 'didn''t have the money to buy inventory'  
      3 = 'not enough credit'  
      4 = 'health caused financial problems'  
      5 = 'no income'  
      6 = 'couldn''t give credit to clients'  
      7 = 'lack of liquidity'  
      8 = 'previous debts'  
      9 = 'did not have money for remodeling'  
      10 = 'none'  
      11 = 'discrimination'  
      12 = 'borrowed from the bank'  
      13 = 'used personal savings'  
      14 = 'needed money to buy location'  
      15 = 'merchandise stolen'  
      16 = 'expensive merchandise and payments required immediately'  
      17 = 'had to use personal sources'  
      18 = 'not enough clients'  
      19 = 'rent was high' ;
   value eq42aC /* Financial barriers, 3 */
      1 = 'too many expenses'  
      2 = 'didn''t have the money to buy inventory'  
      3 = 'not enough credit'  
      4 = 'health caused financial problems'  
      5 = 'no income'  
      6 = 'couldn''t give credit to clients'  
      7 = 'lack of liquidity'  
      8 = 'previous debts'  
      9 = 'did not have money for remodeling'  
      10 = 'none'  
      11 = 'discrimination'  
      12 = 'borrowed from the bank'  
      13 = 'used personal savings'  
      14 = 'needed money to buy location'  
      15 = 'merchandise stolen'  
      16 = 'expensive merchandise and payments required immediately'  
      17 = 'had to use personal sources'  
      18 = 'not enough clients'  
      19 = 'rent was high' ;
   value fqA /* Any partners/investors when started current bus.? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq2nA /* Gender of partner 1 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value fq3nA /* Relationship to partner 1 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value fq3an1a /* How found nonrelated partner 1 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq3an1b /* How found nonrelated partner 1 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq4nA /* Is partner 1 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq4anA /* Partner 1's ethnicity */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value fq5nA /* Share of business that partner 1 owned */
      -9 = 'don''t know' ;
   value fq6nA /* Was parter 1 active in bus.? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq2nB /* Gender of partner 2 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value fq3nB /* Relationship to partner 2 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value fq3an2a /* How found nonrelated partner 2 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq3an2b /* How found nonrelated partner 2 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq4nB /* Is partner 2 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq4anB /* Partner 2's ethnicity */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value fq5nB /* Share of business that partner 2 owned */
      -9 = 'don''t know' ;
   value fq6nB /* Was parter 2 active in bus.? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq2nC /* Gender of partner 3 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value fq3nC /* Relationship to partner 3 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value fq3an3a /* How found nonrelated partner 3 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq3an3b /* How found nonrelated partner 3 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq4nC /* Is partner 3 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq4anC /* Partner 3's ethnicity */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value fq5nC /* Share of business that partner 3 owned */
      -9 = 'don''t know' ;
   value fq6nC /* Was parter 3 active in bus.? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq2nD /* Gender of partner 4 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value fq3nD /* Relationship to partner 4 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value fq3an4a /* How found nonrelated partner 4 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq3an4b /* How found nonrelated partner 4 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq4nD /* Is partner 4 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq4anD /* Partner 4's ethnicity */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value fq5nD /* Share of business that partner 4 owned */
      -9 = 'don''t know' ;
   value fq6nD /* Was parter 4 active in bus.? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fqB /* Percent of Bus. respondent owned at start */
      -9 = 'don''t know' ;
   value fqC /* Currently have partners? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fqD /* Any partners currently still with you? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value partnA /* Reason partner 1 is no longer there */
      1 = 'left to start own business'  
      2 = 'other'  
      3 = 'changed jobs'  
      4 = 'retired' ;
   value partnB /* Reason partner 2 is no longer there */
      1 = 'left to start own business'  
      2 = 'other'  
      3 = 'changed jobs'  
      4 = 'retired' ;
   value partnC /* Reason partner 3 is no longer there */
      1 = 'left to start own business'  
      2 = 'other'  
      3 = 'changed jobs'  
      4 = 'retired' ;
   value partnD /* Reason partner 4 is no longer there */
      1 = 'left to start own business'  
      2 = 'other'  
      3 = 'changed jobs'  
      4 = 'retired' ;
   value fq10nA /* Gender of new partner 1 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value fq11nA /* Relationship to new partner 1 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value fq11an1a /* How found new nonrelated partner 1 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq11an1b /* How found new nonrelated partner 1 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq12nA /* Is new partner 1 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq12anA /* New partner 1's ethnicity */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value fq14nA /* Is new partner 1 active in business? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq10nB /* Gender of new partner 2 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value fq11nB /* Relationship to new partner 2 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value fq11an2a /* How found new nonrelated partner 2 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq11an2b /* How found new nonrelated partner 2 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq12nB /* Is new partner 2 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq12anB /* New partner 2's ethnicity */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value fq14nB /* Is new partner 2 active in business? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq10nC /* Gender of new partner 3 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value fq11nC /* Relationship to new partner 3 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value fq11an3a /* How found new nonrelated partner 3 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq11an3b /* How found new nonrelated partner 3 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq12nC /* Is new partner 3 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq12anC /* New partner 3's ethnicity */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value fq14nC /* Is new partner 3 active in business? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq10nD /* Gender of new partner 4 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value fq11nD /* Relationship to new partner 4 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value fq11an4a /* How found new nonrelated partner 4 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq11an4b /* How found new nonrelated partner 4 */
      1 = 'He is a friend'  
      2 = 'We met at work'  
      3 = 'He was my employer'  
      4 = 'Friend of my partner'  
      5 = 'Client at my old job'  
      6 = 'Through my family'  
      7 = 'Street vendor'  
      8 = 'From the same town'  
      9 = 'He was my accountant' ;
   value fq12nD /* Is new partner 4 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq12anD /* New partner 4's ethnicity */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value fq14nD /* Is new partner 4 active in business? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value fq1A /* Percent of business that respondent currently owns */
      -9 = 'don''t know' ;
   value fq1B /* Is there a specific way to divide work? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value labdiv /* How to divide work 1 */
      1 = 'division of labor'  
      2 = 'gendered division of labor'  
      3 = 'respondent take cares of everything' ;
   value gendiv /* How to divide work 2 */
      1 = 'division of labor'  
      2 = 'gendered division of labor'  
      3 = 'respondent take cares of everything' ;
   value ethdiv /* How to divide work 3 */
      1 = 'division of labor'  
      2 = 'gendered division of labor'  
      3 = 'respondent take cares of everything' ;
   value gqA /* Have you applied for a loan since start-up? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq2nA /* Type of lending institution 1 */
      0 = 'rotating credit assoc. '  
      1 = 'individuals'  
      2 = 'banks'  
      3 = 'credit unions'  
      4 = 'finance co.'  
      5 = 'govt. agencies'  
      6 = 'seller''s credit'  
      7 = 'mortgage co.'  
      8 = 'credit cards'  
      9 = 'Kye' ;
   value gq2instA /* Name of lending institution 1 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value gq3n1a /* Reason 1 for choosing lender 1 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value gq3n1b /* Reason 2 for choosing lender 1 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value gq4comA /* Community where lending inst. 1 located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value gq4citA /* City where lending inst. 1 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value gq4staA /* State where lending inst. 1 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value gq4couA /* Country where lending inst. 1 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value gq5nA /* Was lender 1 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq5anA /* Ethnicity of lender 1 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value gq6nA /* Relationship to lender 1 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value gq7n1a /* Reason 1 for loan 1 */
      1 = 'to buy merchandise'  
      2 = 'to buy equipment'  
      3 = 'to buy building'  
      4 = 'to pay for emergency expenses'  
      5 = 'to expand business'  
      6 = 'to maintain business'  
      7 = 'to refinance loan'  
      8 = 'to finance other store openings'  
      9 = 'to pay previous debts'  
      10 = 'christmas stocks'  
      11 = 'to rent location'  
      12 = 'to buy another property' ;
   value gq7n1b /* Reason 2 for loan 1 */
      1 = 'to buy merchandise'  
      2 = 'to buy equipment'  
      3 = 'to buy building'  
      4 = 'to pay for emergency expenses'  
      5 = 'to expand business'  
      6 = 'to maintain business'  
      7 = 'to refinance loan'  
      8 = 'to finance other store openings'  
      9 = 'to pay previous debts'  
      10 = 'christmas stocks'  
      11 = 'to rent location'  
      12 = 'to buy another property' ;
   value gq7n1c /* Reason 3 for loan 1 */
      1 = 'to buy merchandise'  
      2 = 'to buy equipment'  
      3 = 'to buy building'  
      4 = 'to pay for emergency expenses'  
      5 = 'to expand business'  
      6 = 'to maintain business'  
      7 = 'to refinance loan'  
      8 = 'to finance other store openings'  
      9 = 'to pay previous debts'  
      10 = 'christmas stocks'  
      11 = 'to rent location'  
      12 = 'to buy another property' ;
   value gq8nA /* Amount requested, loan 1 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value gq9nA /* Result of request 1 */
      1 = 'granted'  
      2 = 'turned down'  
      3 = 'interest rates too high' ;
   value gq9an1a /* Reason 1 turned down for loan 1 */
      1 = 'behind in payments from other loans'  
      2 = 'it was for business'  
      3 = 'didn''t qualify'  
      4 = 'reconstruction face under bankruptcy policy'  
      5 = 'insufficient income'  
      6 = 'wanted too many documents/requirements' ;
   value gq9an1b /* Reason 2 turned down for loan 1 */
      1 = 'behind in payments from other loans'  
      2 = 'it was for business'  
      3 = 'didn''t qualify'  
      4 = 'reconstruction face under bankruptcy policy'  
      5 = 'insufficient income'  
      6 = 'wanted too many documents/requirements' ;
   value gq10nA /* Rate of interest on loan 1 */
      -999 = 'does not remember/don''t know'  
      -888 = 'floating rate'  
      -887 = 'prime rate + 1'  
      -886 = 'prime rate + 2' ;
   value gq10an1a /* Reason 1 for no interest loan 1 */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'that is the way suppliers are'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'they are good clients' ;
   value gq10an1b /* Reason 2 for no interest loan 1 */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'that is the way suppliers are'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'they are good clients' ;
   value gq11nA /* Was there a specific time to repay loan 1? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq12nA /* Any collateral against loan 1? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq12anA /* Type of collateral for loan 1 */
      1 = 'his car'  
      2 = 'the house'  
      3 = 'other personal belongings'  
      4 = 'business property'  
      5 = 'equipment'  
      6 = 'other'  
      7 = 'cd'  
      8 = 'bank account' ;
   value gq12bnA /* Value of collateral for loan 1 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value gq13nA /* Any co-signer for loan 1? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq2nB /* Type of lending institution 2 */
      0 = 'rotating credit assoc. '  
      1 = 'individuals'  
      2 = 'banks'  
      3 = 'credit unions'  
      4 = 'finance co.'  
      5 = 'govt. agencies'  
      6 = 'seller''s credit'  
      7 = 'mortgage co.'  
      8 = 'credit cards'  
      9 = 'Kye' ;
   value gq2instB /* Name of lending institution 2 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value gq3n2a /* Reason 1 for choosing lender 2 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value gq3n2b /* Reason 2 for choosing lender 2 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value gq4comB /* Community where lending inst. 2 located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value gq4citB /* City where lending inst. 2 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value gq4staB /* State where lending inst. 2 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value gq4couB /* Country where lending inst. 2 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value gq5nB /* Was lender 2 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq5anB /* Ethnicity of lender 2 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value gq6nB /* Relationship to lender 2 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value gq7n2a /* Reason 1 for loan 2 */
      1 = 'to buy merchandise'  
      2 = 'to buy equipment'  
      3 = 'to buy building'  
      4 = 'to pay for emergency expenses'  
      5 = 'to expand business'  
      6 = 'to maintain business'  
      7 = 'to refinance loan'  
      8 = 'to finance other store openings'  
      9 = 'to pay previous debts'  
      10 = 'christmas stocks'  
      11 = 'to rent location'  
      12 = 'to buy another property' ;
   value gq7n2b /* Reason 2 for loan 2 */
      1 = 'to buy merchandise'  
      2 = 'to buy equipment'  
      3 = 'to buy building'  
      4 = 'to pay for emergency expenses'  
      5 = 'to expand business'  
      6 = 'to maintain business'  
      7 = 'to refinance loan'  
      8 = 'to finance other store openings'  
      9 = 'to pay previous debts'  
      10 = 'christmas stocks'  
      11 = 'to rent location'  
      12 = 'to buy another property' ;
   value gq7n2c /* Reason 3 for loan 2 */
      1 = 'to buy merchandise'  
      2 = 'to buy equipment'  
      3 = 'to buy building'  
      4 = 'to pay for emergency expenses'  
      5 = 'to expand business'  
      6 = 'to maintain business'  
      7 = 'to refinance loan'  
      8 = 'to finance other store openings'  
      9 = 'to pay previous debts'  
      10 = 'christmas stocks'  
      11 = 'to rent location'  
      12 = 'to buy another property' ;
   value gq8nB /* Amount requested, loan 2 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value gq9nB /* Result of request 2 */
      1 = 'granted'  
      2 = 'turned down'  
      3 = 'interest rates too high' ;
   value gq9an2a /* Reason 1 turned down for loan 2 */
      1 = 'behind in payments from other loans'  
      2 = 'it was for business'  
      3 = 'didn''t qualify'  
      4 = 'reconstruction face under bankruptcy policy'  
      5 = 'insufficient income'  
      6 = 'wanted too many documents/requirements' ;
   value gq9an2b /* Reason 2 turned down for loan 2 */
      1 = 'behind in payments from other loans'  
      2 = 'it was for business'  
      3 = 'didn''t qualify'  
      4 = 'reconstruction face under bankruptcy policy'  
      5 = 'insufficient income'  
      6 = 'wanted too many documents/requirements' ;
   value gq10nB /* Rate of interest on loan 2 */
      -999 = 'does not remember/don''t know'  
      -888 = 'floating rate'  
      -887 = 'prime rate + 1'  
      -886 = 'prime rate + 2' ;
   value gq10an2a /* Reason 1 for no interest loan 2 */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'that is the way suppliers are'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'they are good clients' ;
   value gq10an2b /* Reason 2 for no interest loan 2 */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'that is the way suppliers are'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'they are good clients' ;
   value gq11nB /* Was there a specific time to repay loan 2? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq12nB /* Any collateral against loan 2? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq12anB /* Type of collateral for loan 2 */
      1 = 'his car'  
      2 = 'the house'  
      3 = 'other personal belongings'  
      4 = 'business property'  
      5 = 'equipment'  
      6 = 'other'  
      7 = 'cd'  
      8 = 'bank account' ;
   value gq12bnB /* Value of collateral for loan 2 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value gq13nB /* Any co-signer for loan 2? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq2nC /* Type of lending institution 3 */
      0 = 'rotating credit assoc. '  
      1 = 'individuals'  
      2 = 'banks'  
      3 = 'credit unions'  
      4 = 'finance co.'  
      5 = 'govt. agencies'  
      6 = 'seller''s credit'  
      7 = 'mortgage co.'  
      8 = 'credit cards'  
      9 = 'Kye' ;
   value gq2instC /* Name of lending institution 3 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value gq3n3a /* Reason 1 for choosing lender 3 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value gq3n3b /* Reason 2 for choosing lender 3 */
      1 = 'relative/fictive relative'  
      2 = 'in the business of lending money'  
      3 = 'have an account there'  
      4 = 'business connection'  
      5 = 'offered a good rate'  
      6 = 'it is nearby'  
      7 = 'no alternative'  
      8 = 'relatives doing business there'  
      9 = 'friends doing business there'  
      10 = 'taking back the paper'  
      11 = 'agent in institution is my contact'  
      12 = 'was a supplier'  
      13 = 'offered help'  
      14 = 'asked for help'  
      15 = 'have loans for business'  
      16 = 'in business of mortgage'  
      17 = 'advertise business'  
      18 = 'more secure'  
      19 = 'it is a (Korean, Mexican, etc) org.'  
      20 = 'have an account there'  
      21 = 'previous owner recommended'  
      22 = 'regret because now owe favors'  
      23 = 'didn''t want a partner and lender agreed'  
      24 = 'worked with them'  
      25 = 'recommended by supplier'  
      26 = 'does not know'  
      27 = 'my brother known at bank'  
      28 = 'bank loan not available'  
      29 = 'easy to deal with'  
      30 = 'offered his merchandise'  
      31 = 'we''re friends'  
      32 = 'previous owner of business'  
      33 = 'through an agency'  
      34 = 'friends'  
      35 = 'general recommendation'  
      36 = 'they gave us credit'  
      37 = 'because he had extra funds'  
      38 = 'they had the type of product i needed'  
      39 = 'recommended by friends'  
      98 = 'refused answer' ;
   value gq4comC /* Community where lending inst. 3 located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value gq4citC /* City where lending inst. 3 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value gq4staC /* State where lending inst. 3 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value gq4couC /* Country where lending inst. 3 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value gq5nC /* Was lender 3 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq5anC /* Ethnicity of lender 3 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value gq6nC /* Relationship to lender 3 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value gq7n3a /* Reason 1 for loan 3 */
      1 = 'to buy merchandise'  
      2 = 'to buy equipment'  
      3 = 'to buy building'  
      4 = 'to pay for emergency expenses'  
      5 = 'to expand business'  
      6 = 'to maintain business'  
      7 = 'to refinance loan'  
      8 = 'to finance other store openings'  
      9 = 'to pay previous debts'  
      10 = 'christmas stocks'  
      11 = 'to rent location'  
      12 = 'to buy another property' ;
   value gq7n3b /* Reason 2 for loan 3 */
      1 = 'to buy merchandise'  
      2 = 'to buy equipment'  
      3 = 'to buy building'  
      4 = 'to pay for emergency expenses'  
      5 = 'to expand business'  
      6 = 'to maintain business'  
      7 = 'to refinance loan'  
      8 = 'to finance other store openings'  
      9 = 'to pay previous debts'  
      10 = 'christmas stocks'  
      11 = 'to rent location'  
      12 = 'to buy another property' ;
   value gq7n3c /* Reason 3 for loan 3 */
      1 = 'to buy merchandise'  
      2 = 'to buy equipment'  
      3 = 'to buy building'  
      4 = 'to pay for emergency expenses'  
      5 = 'to expand business'  
      6 = 'to maintain business'  
      7 = 'to refinance loan'  
      8 = 'to finance other store openings'  
      9 = 'to pay previous debts'  
      10 = 'christmas stocks'  
      11 = 'to rent location'  
      12 = 'to buy another property' ;
   value gq8nC /* Amount requested, loan 3 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value gq9nC /* Result of request 3 */
      1 = 'granted'  
      2 = 'turned down'  
      3 = 'interest rates too high' ;
   value gq9an3a /* Reason 1 turned down for loan 3 */
      1 = 'behind in payments from other loans'  
      2 = 'it was for business'  
      3 = 'didn''t qualify'  
      4 = 'reconstruction face under bankruptcy policy'  
      5 = 'insufficient income'  
      6 = 'wanted too many documents/requirements' ;
   value gq9an3b /* Reason 2 turned down for loan 3 */
      1 = 'behind in payments from other loans'  
      2 = 'it was for business'  
      3 = 'didn''t qualify'  
      4 = 'reconstruction face under bankruptcy policy'  
      5 = 'insufficient income'  
      6 = 'wanted too many documents/requirements' ;
   value gq10nC /* Rate of interest on loan 3 */
      -999 = 'does not remember/don''t know'  
      -888 = 'floating rate'  
      -887 = 'prime rate + 1'  
      -886 = 'prime rate + 2' ;
   value gq10an3a /* Reason 1 for no interest loan 3 */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'that is the way suppliers are'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'they are good clients' ;
   value gq10an3b /* Reason 2 for no interest loan 3 */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'that is the way suppliers are'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'they are good clients' ;
   value gq11nC /* Was there a specific time to repay loan 3? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq12nC /* Any collateral against loan 3? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq12anC /* Type of collateral for loan 3 */
      1 = 'his car'  
      2 = 'the house'  
      3 = 'other personal belongings'  
      4 = 'business property'  
      5 = 'equipment'  
      6 = 'other'  
      7 = 'cd'  
      8 = 'bank account' ;
   value gq12bnC /* Value of collateral for loan 3 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value gq13nC /* Any co-signer for loan 3? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq15nA /* Gender of co-signer 1 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value gq16nA /* Relationship to co-signer 1 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value gq17nA /* Is co-signer 1 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq17anA /* Ethnicity of co-signer 1 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value gq18comA /* Community where co-signer 1 lives */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value gq18citA /* City where co-signer 1 lives */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value gq18staA /* State where co-signer 1 lives */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value gq18couA /* Country where co-signer 1 lives */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value gq15nB /* Gender of co-signer 2 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value gq16nB /* Relationship to co-signer 2 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value gq17nB /* Is co-signer 2 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq17anB /* Ethnicity of co-signer 2 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value gq18comB /* Community where co-signer 2 lives */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value gq18citB /* City where co-signer 2 lives */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value gq18staB /* State where co-signer 2 lives */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value gq18couB /* Country where co-signer 2 lives */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value gq15nC /* Gender of co-signer 3 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value gq16nC /* Relationship to co-signer 3 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value gq17nC /* Is co-signer 3 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value gq17anC /* Ethnicity of co-signer 3 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value gq18comC /* Community where co-signer 3 lives */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value gq18citC /* City where co-signer 3 lives */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value gq18staC /* State where co-signer 3 lives */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value gq18couC /* Country where co-signer 3 lives */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value hqA /* During first year of current business, other way of earning money? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value hgenA /* Gender of person 1 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value hrelA /* Relationship to person 1 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value hoccupA /* Occupation of person 1 */
      4 = 'general administrator'  
      5 = 'public administrator'  
      8 = 'public/labor relations manager'  
      13 = 'marketing/advertising'  
      17 = 'manager, food serving'  
      19 = 'funeral director'  
      22 = 'manager/administrator'  
      23 = 'accountant'  
      31 = 'rent from property'  
      37 = 'management'  
      43 = 'architect'  
      53 = 'civil engineer'  
      55 = 'electrical engineer'  
      56 = 'industrial engineer'  
      59 = 'engineer'  
      64 = 'computer scientist'  
      85 = 'dentist'  
      95 = 'registered nurse'  
      96 = 'pharmacist'  
      97 = 'dietitian'  
      106 = 'physicians'' assistant'  
      137 = 'art/drama/music teacher'  
      144 = 'foreign language teacher'  
      157 = 'hs teacher'  
      159 = 'teacher'  
      186 = 'musician/composer'  
      188 = 'painter/sculptor'  
      194 = 'artists/performers'  
      203 = 'clinical lab technician'  
      216 = 'engineering technician'  
      234 = 'legal assistant'  
      235 = 'technician'  
      243 = 'supervisor, sales'  
      253 = 'insurance salesman'  
      254 = 'real estate agent'  
      255 = 'financial services'  
      256 = 'advertising'  
      257 = 'sales occupations'  
      259 = 'sales representative'  
      264 = 'sales workers, apparel'  
      265 = 'sales workers, shoes'  
      267 = 'sales worker, radio/tv'  
      274 = 'sales worker, other'  
      275 = 'sales counter clerk'  
      276 = 'cashier'  
      277 = 'street/door-to-door'  
      279 = 'sales in flea market'  
      285 = 'sales support'  
      303 = 'supervisor, general office'  
      308 = 'computer operator'  
      313 = 'secretary'  
      317 = 'hotel clerk'  
      318 = 'transportation ticket agent'  
      328 = 'personnel clerk'  
      336 = 'records clerk'  
      337 = 'accountant'  
      338 = 'payroll clerk'  
      355 = 'mail carrier'  
      379 = 'general office clerk'  
      383 = 'bank teller'  
      387 = 'teacher''s aid'  
      389 = 'administrative support'  
      404 = 'cook, private household'  
      407 = 'private household cleaner'  
      418 = 'policeman'  
      423 = 'sheriff'  
      427 = 'protective service'  
      433 = 'supervisor, food preparation'  
      434 = 'bartenders'  
      435 = 'waiter/waitress'  
      436 = 'cook'  
      439 = 'kitchen worker'  
      443 = 'waiter/waitress assistant'  
      444 = 'food preparation'  
      448 = 'supervisor, building service'  
      453 = 'janitor/cleaner'  
      455 = 'pest control'  
      456 = 'supervisor, personal services'  
      457 = 'barber'  
      458 = 'hairdresser'  
      459 = 'attendant-recreation fac.'  
      466 = 'family child care provider'  
      469 = 'personal service'  
      471 = 'farmers, livestock'  
      473 = 'farmer'  
      479 = 'farm worker'  
      486 = 'groundskeeper'  
      503 = 'supervisor, mechanics'  
      505 = 'mechanic'  
      506 = 'mechanic apprentice'  
      514 = 'automobile body repairer'  
      518 = 'industrial machinery repairer'  
      519 = 'machinery maintenance'  
      526 = 'household appliance repairer'  
      535 = 'camera/watch/instrument repairer'  
      549 = 'not specified repairer'  
      558 = 'supervisor, construction'  
      563 = 'brick/stonemason'  
      567 = 'carpenter'  
      573 = 'drywall installer'  
      575 = 'electrician'  
      579 = 'Painter'  
      585 = 'plumber'  
      593 = 'insulation worker'  
      595 = 'roofer'  
      599 = 'construction trade'  
      617 = 'mining'  
      628 = 'supervisor, production'  
      644 = 'precision grinder'  
      647 = 'precious stones/metal worker'  
      655 = 'misc. metal worker'  
      666 = 'dressmaker'  
      667 = 'tailor'  
      668 = 'upholster'  
      669 = 'shoe repairer'  
      674 = 'misc. fabric worker'  
      684 = 'misc. precision worker'  
      686 = 'butcher'  
      687 = 'baker'  
      692 = 'fruit street vendor'  
      705 = 'milling machine operator'  
      706 = 'press machine operator'  
      707 = 'rolling machine operator'  
      717 = 'fabricating machine opr.'  
      725 = 'misc. processing machine operator'  
      737 = 'misc. printing machine operator'  
      749 = 'misc. textile machine operator'  
      756 = 'mixing/blending machine operator'  
      757 = 'separating/filtering machine operator'  
      759 = 'painting machine operator'  
      766 = 'furnace operator'  
      768 = 'grinding machine operator'  
      779 = 'machine operator'  
      783 = 'welder/cutter'  
      784 = 'solderer/brazer'  
      785 = 'assembler'  
      786 = 'hand cutting/trimming'  
      804 = 'truck driver'  
      808 = 'bus driver'  
      809 = 'taxicab driver'  
      814 = 'transportation'  
      826 = 'rail vehicle operator'  
      843 = 'supervisor, material moving equipment'  
      859 = 'misc. material moving operator'  
      864 = 'supervisor/handler'  
      865 = 'helper/mechanic'  
      869 = 'construcion laborer'  
      888 = 'hand packer'  
      889 = 'laborer, nonconstruction'  
      905 = 'military'  
      909 = 'last worked 1894 or earlier'  
      992 = 'orphan'  
      995 = 'don''t know'  
      997 = 'don''t know'  
      998 = 'deceased'  
      999 = 'absent' ;
   value hstatA /* Work status of person 1 */
      1 = 'self-employed'  
      2 = 'salaried'  
      3 = 'retired'  
      4 = 'unemployment benefits' ;
   value hsimA /* Relationship of person's 1 occupation to business */
      0 = 'occupation is not related to type of business'  
      1 = 'occupation is related to type of business' ;
   value hgenB /* Gender of person 2 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value hrelB /* Relationship to person 2 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value hoccupB /* Occupation of person 2 */
      4 = 'general administrator'  
      5 = 'public administrator'  
      8 = 'public/labor relations manager'  
      13 = 'marketing/advertising'  
      17 = 'manager, food serving'  
      19 = 'funeral director'  
      22 = 'manager/administrator'  
      23 = 'accountant'  
      31 = 'rent from property'  
      37 = 'management'  
      43 = 'architect'  
      53 = 'civil engineer'  
      55 = 'electrical engineer'  
      56 = 'industrial engineer'  
      59 = 'engineer'  
      64 = 'computer scientist'  
      85 = 'dentist'  
      95 = 'registered nurse'  
      96 = 'pharmacist'  
      97 = 'dietitian'  
      106 = 'physicians'' assistant'  
      137 = 'art/drama/music teacher'  
      144 = 'foreign language teacher'  
      157 = 'hs teacher'  
      159 = 'teacher'  
      186 = 'musician/composer'  
      188 = 'painter/sculptor'  
      194 = 'artists/performers'  
      203 = 'clinical lab technician'  
      216 = 'engineering technician'  
      234 = 'legal assistant'  
      235 = 'technician'  
      243 = 'supervisor, sales'  
      253 = 'insurance salesman'  
      254 = 'real estate agent'  
      255 = 'financial services'  
      256 = 'advertising'  
      257 = 'sales occupations'  
      259 = 'sales representative'  
      264 = 'sales workers, apparel'  
      265 = 'sales workers, shoes'  
      267 = 'sales worker, radio/tv'  
      274 = 'sales worker, other'  
      275 = 'sales counter clerk'  
      276 = 'cashier'  
      277 = 'street/door-to-door'  
      279 = 'sales in flea market'  
      285 = 'sales support'  
      303 = 'supervisor, general office'  
      308 = 'computer operator'  
      313 = 'secretary'  
      317 = 'hotel clerk'  
      318 = 'transportation ticket agent'  
      328 = 'personnel clerk'  
      336 = 'records clerk'  
      337 = 'accountant'  
      338 = 'payroll clerk'  
      355 = 'mail carrier'  
      379 = 'general office clerk'  
      383 = 'bank teller'  
      387 = 'teacher''s aid'  
      389 = 'administrative support'  
      404 = 'cook, private household'  
      407 = 'private household cleaner'  
      418 = 'policeman'  
      423 = 'sheriff'  
      427 = 'protective service'  
      433 = 'supervisor, food preparation'  
      434 = 'bartenders'  
      435 = 'waiter/waitress'  
      436 = 'cook'  
      439 = 'kitchen worker'  
      443 = 'waiter/waitress assistant'  
      444 = 'food preparation'  
      448 = 'supervisor, building service'  
      453 = 'janitor/cleaner'  
      455 = 'pest control'  
      456 = 'supervisor, personal services'  
      457 = 'barber'  
      458 = 'hairdresser'  
      459 = 'attendant-recreation fac.'  
      466 = 'family child care provider'  
      469 = 'personal service'  
      471 = 'farmers, livestock'  
      473 = 'farmer'  
      479 = 'farm worker'  
      486 = 'groundskeeper'  
      503 = 'supervisor, mechanics'  
      505 = 'mechanic'  
      506 = 'mechanic apprentice'  
      514 = 'automobile body repairer'  
      518 = 'industrial machinery repairer'  
      519 = 'machinery maintenance'  
      526 = 'household appliance repairer'  
      535 = 'camera/watch/instrument repairer'  
      549 = 'not specified repairer'  
      558 = 'supervisor, construction'  
      563 = 'brick/stonemason'  
      567 = 'carpenter'  
      573 = 'drywall installer'  
      575 = 'electrician'  
      579 = 'Painter'  
      585 = 'plumber'  
      593 = 'insulation worker'  
      595 = 'roofer'  
      599 = 'construction trade'  
      617 = 'mining'  
      628 = 'supervisor, production'  
      644 = 'precision grinder'  
      647 = 'precious stones/metal worker'  
      655 = 'misc. metal worker'  
      666 = 'dressmaker'  
      667 = 'tailor'  
      668 = 'upholster'  
      669 = 'shoe repairer'  
      674 = 'misc. fabric worker'  
      684 = 'misc. precision worker'  
      686 = 'butcher'  
      687 = 'baker'  
      692 = 'fruit street vendor'  
      705 = 'milling machine operator'  
      706 = 'press machine operator'  
      707 = 'rolling machine operator'  
      717 = 'fabricating machine opr.'  
      725 = 'misc. processing machine operator'  
      737 = 'misc. printing machine operator'  
      749 = 'misc. textile machine operator'  
      756 = 'mixing/blending machine operator'  
      757 = 'separating/filtering machine operator'  
      759 = 'painting machine operator'  
      766 = 'furnace operator'  
      768 = 'grinding machine operator'  
      779 = 'machine operator'  
      783 = 'welder/cutter'  
      784 = 'solderer/brazer'  
      785 = 'assembler'  
      786 = 'hand cutting/trimming'  
      804 = 'truck driver'  
      808 = 'bus driver'  
      809 = 'taxicab driver'  
      814 = 'transportation'  
      826 = 'rail vehicle operator'  
      843 = 'supervisor, material moving equipment'  
      859 = 'misc. material moving operator'  
      864 = 'supervisor/handler'  
      865 = 'helper/mechanic'  
      869 = 'construcion laborer'  
      888 = 'hand packer'  
      889 = 'laborer, nonconstruction'  
      905 = 'military'  
      909 = 'last worked 1894 or earlier'  
      992 = 'orphan'  
      995 = 'don''t know'  
      997 = 'don''t know'  
      998 = 'deceased'  
      999 = 'absent' ;
   value hstatB /* Work status of person 2 */
      1 = 'self-employed'  
      2 = 'salaried'  
      3 = 'retired'  
      4 = 'unemployment benefits' ;
   value hsimB /* Relationship of person's 2 occupation to business */
      0 = 'occupation is not related to type of business'  
      1 = 'occupation is related to type of business' ;
   value hgenC /* Gender of person 3 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value hrelC /* Relationship to person 3 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value hoccupC /* Occupation of person 3 */
      4 = 'general administrator'  
      5 = 'public administrator'  
      8 = 'public/labor relations manager'  
      13 = 'marketing/advertising'  
      17 = 'manager, food serving'  
      19 = 'funeral director'  
      22 = 'manager/administrator'  
      23 = 'accountant'  
      31 = 'rent from property'  
      37 = 'management'  
      43 = 'architect'  
      53 = 'civil engineer'  
      55 = 'electrical engineer'  
      56 = 'industrial engineer'  
      59 = 'engineer'  
      64 = 'computer scientist'  
      85 = 'dentist'  
      95 = 'registered nurse'  
      96 = 'pharmacist'  
      97 = 'dietitian'  
      106 = 'physicians'' assistant'  
      137 = 'art/drama/music teacher'  
      144 = 'foreign language teacher'  
      157 = 'hs teacher'  
      159 = 'teacher'  
      186 = 'musician/composer'  
      188 = 'painter/sculptor'  
      194 = 'artists/performers'  
      203 = 'clinical lab technician'  
      216 = 'engineering technician'  
      234 = 'legal assistant'  
      235 = 'technician'  
      243 = 'supervisor, sales'  
      253 = 'insurance salesman'  
      254 = 'real estate agent'  
      255 = 'financial services'  
      256 = 'advertising'  
      257 = 'sales occupations'  
      259 = 'sales representative'  
      264 = 'sales workers, apparel'  
      265 = 'sales workers, shoes'  
      267 = 'sales worker, radio/tv'  
      274 = 'sales worker, other'  
      275 = 'sales counter clerk'  
      276 = 'cashier'  
      277 = 'street/door-to-door'  
      279 = 'sales in flea market'  
      285 = 'sales support'  
      303 = 'supervisor, general office'  
      308 = 'computer operator'  
      313 = 'secretary'  
      317 = 'hotel clerk'  
      318 = 'transportation ticket agent'  
      328 = 'personnel clerk'  
      336 = 'records clerk'  
      337 = 'accountant'  
      338 = 'payroll clerk'  
      355 = 'mail carrier'  
      379 = 'general office clerk'  
      383 = 'bank teller'  
      387 = 'teacher''s aid'  
      389 = 'administrative support'  
      404 = 'cook, private household'  
      407 = 'private household cleaner'  
      418 = 'policeman'  
      423 = 'sheriff'  
      427 = 'protective service'  
      433 = 'supervisor, food preparation'  
      434 = 'bartenders'  
      435 = 'waiter/waitress'  
      436 = 'cook'  
      439 = 'kitchen worker'  
      443 = 'waiter/waitress assistant'  
      444 = 'food preparation'  
      448 = 'supervisor, building service'  
      453 = 'janitor/cleaner'  
      455 = 'pest control'  
      456 = 'supervisor, personal services'  
      457 = 'barber'  
      458 = 'hairdresser'  
      459 = 'attendant-recreation fac.'  
      466 = 'family child care provider'  
      469 = 'personal service'  
      471 = 'farmers, livestock'  
      473 = 'farmer'  
      479 = 'farm worker'  
      486 = 'groundskeeper'  
      503 = 'supervisor, mechanics'  
      505 = 'mechanic'  
      506 = 'mechanic apprentice'  
      514 = 'automobile body repairer'  
      518 = 'industrial machinery repairer'  
      519 = 'machinery maintenance'  
      526 = 'household appliance repairer'  
      535 = 'camera/watch/instrument repairer'  
      549 = 'not specified repairer'  
      558 = 'supervisor, construction'  
      563 = 'brick/stonemason'  
      567 = 'carpenter'  
      573 = 'drywall installer'  
      575 = 'electrician'  
      579 = 'Painter'  
      585 = 'plumber'  
      593 = 'insulation worker'  
      595 = 'roofer'  
      599 = 'construction trade'  
      617 = 'mining'  
      628 = 'supervisor, production'  
      644 = 'precision grinder'  
      647 = 'precious stones/metal worker'  
      655 = 'misc. metal worker'  
      666 = 'dressmaker'  
      667 = 'tailor'  
      668 = 'upholster'  
      669 = 'shoe repairer'  
      674 = 'misc. fabric worker'  
      684 = 'misc. precision worker'  
      686 = 'butcher'  
      687 = 'baker'  
      692 = 'fruit street vendor'  
      705 = 'milling machine operator'  
      706 = 'press machine operator'  
      707 = 'rolling machine operator'  
      717 = 'fabricating machine opr.'  
      725 = 'misc. processing machine operator'  
      737 = 'misc. printing machine operator'  
      749 = 'misc. textile machine operator'  
      756 = 'mixing/blending machine operator'  
      757 = 'separating/filtering machine operator'  
      759 = 'painting machine operator'  
      766 = 'furnace operator'  
      768 = 'grinding machine operator'  
      779 = 'machine operator'  
      783 = 'welder/cutter'  
      784 = 'solderer/brazer'  
      785 = 'assembler'  
      786 = 'hand cutting/trimming'  
      804 = 'truck driver'  
      808 = 'bus driver'  
      809 = 'taxicab driver'  
      814 = 'transportation'  
      826 = 'rail vehicle operator'  
      843 = 'supervisor, material moving equipment'  
      859 = 'misc. material moving operator'  
      864 = 'supervisor/handler'  
      865 = 'helper/mechanic'  
      869 = 'construcion laborer'  
      888 = 'hand packer'  
      889 = 'laborer, nonconstruction'  
      905 = 'military'  
      909 = 'last worked 1894 or earlier'  
      992 = 'orphan'  
      995 = 'don''t know'  
      997 = 'don''t know'  
      998 = 'deceased'  
      999 = 'absent' ;
   value hstatC /* Work status of person 3 */
      1 = 'self-employed'  
      2 = 'salaried'  
      3 = 'retired'  
      4 = 'unemployment benefits' ;
   value hsimC /* Relationship of person's 3 occupation to business */
      0 = 'occupation is not related to type of business'  
      1 = 'occupation is related to type of business' ;
   value hgenD /* Gender of person 4 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value hrelD /* Relationship to person 4 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value hoccupD /* Occupation of person 4 */
      4 = 'general administrator'  
      5 = 'public administrator'  
      8 = 'public/labor relations manager'  
      13 = 'marketing/advertising'  
      17 = 'manager, food serving'  
      19 = 'funeral director'  
      22 = 'manager/administrator'  
      23 = 'accountant'  
      31 = 'rent from property'  
      37 = 'management'  
      43 = 'architect'  
      53 = 'civil engineer'  
      55 = 'electrical engineer'  
      56 = 'industrial engineer'  
      59 = 'engineer'  
      64 = 'computer scientist'  
      85 = 'dentist'  
      95 = 'registered nurse'  
      96 = 'pharmacist'  
      97 = 'dietitian'  
      106 = 'physicians'' assistant'  
      137 = 'art/drama/music teacher'  
      144 = 'foreign language teacher'  
      157 = 'hs teacher'  
      159 = 'teacher'  
      186 = 'musician/composer'  
      188 = 'painter/sculptor'  
      194 = 'artists/performers'  
      203 = 'clinical lab technician'  
      216 = 'engineering technician'  
      234 = 'legal assistant'  
      235 = 'technician'  
      243 = 'supervisor, sales'  
      253 = 'insurance salesman'  
      254 = 'real estate agent'  
      255 = 'financial services'  
      256 = 'advertising'  
      257 = 'sales occupations'  
      259 = 'sales representative'  
      264 = 'sales workers, apparel'  
      265 = 'sales workers, shoes'  
      267 = 'sales worker, radio/tv'  
      274 = 'sales worker, other'  
      275 = 'sales counter clerk'  
      276 = 'cashier'  
      277 = 'street/door-to-door'  
      279 = 'sales in flea market'  
      285 = 'sales support'  
      303 = 'supervisor, general office'  
      308 = 'computer operator'  
      313 = 'secretary'  
      317 = 'hotel clerk'  
      318 = 'transportation ticket agent'  
      328 = 'personnel clerk'  
      336 = 'records clerk'  
      337 = 'accountant'  
      338 = 'payroll clerk'  
      355 = 'mail carrier'  
      379 = 'general office clerk'  
      383 = 'bank teller'  
      387 = 'teacher''s aid'  
      389 = 'administrative support'  
      404 = 'cook, private household'  
      407 = 'private household cleaner'  
      418 = 'policeman'  
      423 = 'sheriff'  
      427 = 'protective service'  
      433 = 'supervisor, food preparation'  
      434 = 'bartenders'  
      435 = 'waiter/waitress'  
      436 = 'cook'  
      439 = 'kitchen worker'  
      443 = 'waiter/waitress assistant'  
      444 = 'food preparation'  
      448 = 'supervisor, building service'  
      453 = 'janitor/cleaner'  
      455 = 'pest control'  
      456 = 'supervisor, personal services'  
      457 = 'barber'  
      458 = 'hairdresser'  
      459 = 'attendant-recreation fac.'  
      466 = 'family child care provider'  
      469 = 'personal service'  
      471 = 'farmers, livestock'  
      473 = 'farmer'  
      479 = 'farm worker'  
      486 = 'groundskeeper'  
      503 = 'supervisor, mechanics'  
      505 = 'mechanic'  
      506 = 'mechanic apprentice'  
      514 = 'automobile body repairer'  
      518 = 'industrial machinery repairer'  
      519 = 'machinery maintenance'  
      526 = 'household appliance repairer'  
      535 = 'camera/watch/instrument repairer'  
      549 = 'not specified repairer'  
      558 = 'supervisor, construction'  
      563 = 'brick/stonemason'  
      567 = 'carpenter'  
      573 = 'drywall installer'  
      575 = 'electrician'  
      579 = 'Painter'  
      585 = 'plumber'  
      593 = 'insulation worker'  
      595 = 'roofer'  
      599 = 'construction trade'  
      617 = 'mining'  
      628 = 'supervisor, production'  
      644 = 'precision grinder'  
      647 = 'precious stones/metal worker'  
      655 = 'misc. metal worker'  
      666 = 'dressmaker'  
      667 = 'tailor'  
      668 = 'upholster'  
      669 = 'shoe repairer'  
      674 = 'misc. fabric worker'  
      684 = 'misc. precision worker'  
      686 = 'butcher'  
      687 = 'baker'  
      692 = 'fruit street vendor'  
      705 = 'milling machine operator'  
      706 = 'press machine operator'  
      707 = 'rolling machine operator'  
      717 = 'fabricating machine opr.'  
      725 = 'misc. processing machine operator'  
      737 = 'misc. printing machine operator'  
      749 = 'misc. textile machine operator'  
      756 = 'mixing/blending machine operator'  
      757 = 'separating/filtering machine operator'  
      759 = 'painting machine operator'  
      766 = 'furnace operator'  
      768 = 'grinding machine operator'  
      779 = 'machine operator'  
      783 = 'welder/cutter'  
      784 = 'solderer/brazer'  
      785 = 'assembler'  
      786 = 'hand cutting/trimming'  
      804 = 'truck driver'  
      808 = 'bus driver'  
      809 = 'taxicab driver'  
      814 = 'transportation'  
      826 = 'rail vehicle operator'  
      843 = 'supervisor, material moving equipment'  
      859 = 'misc. material moving operator'  
      864 = 'supervisor/handler'  
      865 = 'helper/mechanic'  
      869 = 'construcion laborer'  
      888 = 'hand packer'  
      889 = 'laborer, nonconstruction'  
      905 = 'military'  
      909 = 'last worked 1894 or earlier'  
      992 = 'orphan'  
      995 = 'don''t know'  
      997 = 'don''t know'  
      998 = 'deceased'  
      999 = 'absent' ;
   value hstatD /* Work status of person 4 */
      1 = 'self-employed'  
      2 = 'salaried'  
      3 = 'retired'  
      4 = 'unemployment benefits' ;
   value hsimD /* Relationship of person's 4 occupation to business */
      0 = 'occupation is not related to type of business'  
      1 = 'occupation is related to type of business' ;
   value hgenE /* Gender of person 5 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value hrelE /* Relationship to person 5 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value hoccupE /* Occupation of person 5 */
      4 = 'general administrator'  
      5 = 'public administrator'  
      8 = 'public/labor relations manager'  
      13 = 'marketing/advertising'  
      17 = 'manager, food serving'  
      19 = 'funeral director'  
      22 = 'manager/administrator'  
      23 = 'accountant'  
      31 = 'rent from property'  
      37 = 'management'  
      43 = 'architect'  
      53 = 'civil engineer'  
      55 = 'electrical engineer'  
      56 = 'industrial engineer'  
      59 = 'engineer'  
      64 = 'computer scientist'  
      85 = 'dentist'  
      95 = 'registered nurse'  
      96 = 'pharmacist'  
      97 = 'dietitian'  
      106 = 'physicians'' assistant'  
      137 = 'art/drama/music teacher'  
      144 = 'foreign language teacher'  
      157 = 'hs teacher'  
      159 = 'teacher'  
      186 = 'musician/composer'  
      188 = 'painter/sculptor'  
      194 = 'artists/performers'  
      203 = 'clinical lab technician'  
      216 = 'engineering technician'  
      234 = 'legal assistant'  
      235 = 'technician'  
      243 = 'supervisor, sales'  
      253 = 'insurance salesman'  
      254 = 'real estate agent'  
      255 = 'financial services'  
      256 = 'advertising'  
      257 = 'sales occupations'  
      259 = 'sales representative'  
      264 = 'sales workers, apparel'  
      265 = 'sales workers, shoes'  
      267 = 'sales worker, radio/tv'  
      274 = 'sales worker, other'  
      275 = 'sales counter clerk'  
      276 = 'cashier'  
      277 = 'street/door-to-door'  
      279 = 'sales in flea market'  
      285 = 'sales support'  
      303 = 'supervisor, general office'  
      308 = 'computer operator'  
      313 = 'secretary'  
      317 = 'hotel clerk'  
      318 = 'transportation ticket agent'  
      328 = 'personnel clerk'  
      336 = 'records clerk'  
      337 = 'accountant'  
      338 = 'payroll clerk'  
      355 = 'mail carrier'  
      379 = 'general office clerk'  
      383 = 'bank teller'  
      387 = 'teacher''s aid'  
      389 = 'administrative support'  
      404 = 'cook, private household'  
      407 = 'private household cleaner'  
      418 = 'policeman'  
      423 = 'sheriff'  
      427 = 'protective service'  
      433 = 'supervisor, food preparation'  
      434 = 'bartenders'  
      435 = 'waiter/waitress'  
      436 = 'cook'  
      439 = 'kitchen worker'  
      443 = 'waiter/waitress assistant'  
      444 = 'food preparation'  
      448 = 'supervisor, building service'  
      453 = 'janitor/cleaner'  
      455 = 'pest control'  
      456 = 'supervisor, personal services'  
      457 = 'barber'  
      458 = 'hairdresser'  
      459 = 'attendant-recreation fac.'  
      466 = 'family child care provider'  
      469 = 'personal service'  
      471 = 'farmers, livestock'  
      473 = 'farmer'  
      479 = 'farm worker'  
      486 = 'groundskeeper'  
      503 = 'supervisor, mechanics'  
      505 = 'mechanic'  
      506 = 'mechanic apprentice'  
      514 = 'automobile body repairer'  
      518 = 'industrial machinery repairer'  
      519 = 'machinery maintenance'  
      526 = 'household appliance repairer'  
      535 = 'camera/watch/instrument repairer'  
      549 = 'not specified repairer'  
      558 = 'supervisor, construction'  
      563 = 'brick/stonemason'  
      567 = 'carpenter'  
      573 = 'drywall installer'  
      575 = 'electrician'  
      579 = 'Painter'  
      585 = 'plumber'  
      593 = 'insulation worker'  
      595 = 'roofer'  
      599 = 'construction trade'  
      617 = 'mining'  
      628 = 'supervisor, production'  
      644 = 'precision grinder'  
      647 = 'precious stones/metal worker'  
      655 = 'misc. metal worker'  
      666 = 'dressmaker'  
      667 = 'tailor'  
      668 = 'upholster'  
      669 = 'shoe repairer'  
      674 = 'misc. fabric worker'  
      684 = 'misc. precision worker'  
      686 = 'butcher'  
      687 = 'baker'  
      692 = 'fruit street vendor'  
      705 = 'milling machine operator'  
      706 = 'press machine operator'  
      707 = 'rolling machine operator'  
      717 = 'fabricating machine opr.'  
      725 = 'misc. processing machine operator'  
      737 = 'misc. printing machine operator'  
      749 = 'misc. textile machine operator'  
      756 = 'mixing/blending machine operator'  
      757 = 'separating/filtering machine operator'  
      759 = 'painting machine operator'  
      766 = 'furnace operator'  
      768 = 'grinding machine operator'  
      779 = 'machine operator'  
      783 = 'welder/cutter'  
      784 = 'solderer/brazer'  
      785 = 'assembler'  
      786 = 'hand cutting/trimming'  
      804 = 'truck driver'  
      808 = 'bus driver'  
      809 = 'taxicab driver'  
      814 = 'transportation'  
      826 = 'rail vehicle operator'  
      843 = 'supervisor, material moving equipment'  
      859 = 'misc. material moving operator'  
      864 = 'supervisor/handler'  
      865 = 'helper/mechanic'  
      869 = 'construcion laborer'  
      888 = 'hand packer'  
      889 = 'laborer, nonconstruction'  
      905 = 'military'  
      909 = 'last worked 1894 or earlier'  
      992 = 'orphan'  
      995 = 'don''t know'  
      997 = 'don''t know'  
      998 = 'deceased'  
      999 = 'absent' ;
   value hstatE /* Work status of person 5 */
      1 = 'self-employed'  
      2 = 'salaried'  
      3 = 'retired'  
      4 = 'unemployment benefits' ;
   value hsimE /* Relationship of person's 5 occupation to business */
      0 = 'occupation is not related to type of business'  
      1 = 'occupation is related to type of business' ;
   value hgenF /* Gender of person 6 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value hrelF /* Relationship to person 6 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value hoccupF /* Occupation of person 6 */
      4 = 'general administrator'  
      5 = 'public administrator'  
      8 = 'public/labor relations manager'  
      13 = 'marketing/advertising'  
      17 = 'manager, food serving'  
      19 = 'funeral director'  
      22 = 'manager/administrator'  
      23 = 'accountant'  
      31 = 'rent from property'  
      37 = 'management'  
      43 = 'architect'  
      53 = 'civil engineer'  
      55 = 'electrical engineer'  
      56 = 'industrial engineer'  
      59 = 'engineer'  
      64 = 'computer scientist'  
      85 = 'dentist'  
      95 = 'registered nurse'  
      96 = 'pharmacist'  
      97 = 'dietitian'  
      106 = 'physicians'' assistant'  
      137 = 'art/drama/music teacher'  
      144 = 'foreign language teacher'  
      157 = 'hs teacher'  
      159 = 'teacher'  
      186 = 'musician/composer'  
      188 = 'painter/sculptor'  
      194 = 'artists/performers'  
      203 = 'clinical lab technician'  
      216 = 'engineering technician'  
      234 = 'legal assistant'  
      235 = 'technician'  
      243 = 'supervisor, sales'  
      253 = 'insurance salesman'  
      254 = 'real estate agent'  
      255 = 'financial services'  
      256 = 'advertising'  
      257 = 'sales occupations'  
      259 = 'sales representative'  
      264 = 'sales workers, apparel'  
      265 = 'sales workers, shoes'  
      267 = 'sales worker, radio/tv'  
      274 = 'sales worker, other'  
      275 = 'sales counter clerk'  
      276 = 'cashier'  
      277 = 'street/door-to-door'  
      279 = 'sales in flea market'  
      285 = 'sales support'  
      303 = 'supervisor, general office'  
      308 = 'computer operator'  
      313 = 'secretary'  
      317 = 'hotel clerk'  
      318 = 'transportation ticket agent'  
      328 = 'personnel clerk'  
      336 = 'records clerk'  
      337 = 'accountant'  
      338 = 'payroll clerk'  
      355 = 'mail carrier'  
      379 = 'general office clerk'  
      383 = 'bank teller'  
      387 = 'teacher''s aid'  
      389 = 'administrative support'  
      404 = 'cook, private household'  
      407 = 'private household cleaner'  
      418 = 'policeman'  
      423 = 'sheriff'  
      427 = 'protective service'  
      433 = 'supervisor, food preparation'  
      434 = 'bartenders'  
      435 = 'waiter/waitress'  
      436 = 'cook'  
      439 = 'kitchen worker'  
      443 = 'waiter/waitress assistant'  
      444 = 'food preparation'  
      448 = 'supervisor, building service'  
      453 = 'janitor/cleaner'  
      455 = 'pest control'  
      456 = 'supervisor, personal services'  
      457 = 'barber'  
      458 = 'hairdresser'  
      459 = 'attendant-recreation fac.'  
      466 = 'family child care provider'  
      469 = 'personal service'  
      471 = 'farmers, livestock'  
      473 = 'farmer'  
      479 = 'farm worker'  
      486 = 'groundskeeper'  
      503 = 'supervisor, mechanics'  
      505 = 'mechanic'  
      506 = 'mechanic apprentice'  
      514 = 'automobile body repairer'  
      518 = 'industrial machinery repairer'  
      519 = 'machinery maintenance'  
      526 = 'household appliance repairer'  
      535 = 'camera/watch/instrument repairer'  
      549 = 'not specified repairer'  
      558 = 'supervisor, construction'  
      563 = 'brick/stonemason'  
      567 = 'carpenter'  
      573 = 'drywall installer'  
      575 = 'electrician'  
      579 = 'Painter'  
      585 = 'plumber'  
      593 = 'insulation worker'  
      595 = 'roofer'  
      599 = 'construction trade'  
      617 = 'mining'  
      628 = 'supervisor, production'  
      644 = 'precision grinder'  
      647 = 'precious stones/metal worker'  
      655 = 'misc. metal worker'  
      666 = 'dressmaker'  
      667 = 'tailor'  
      668 = 'upholster'  
      669 = 'shoe repairer'  
      674 = 'misc. fabric worker'  
      684 = 'misc. precision worker'  
      686 = 'butcher'  
      687 = 'baker'  
      692 = 'fruit street vendor'  
      705 = 'milling machine operator'  
      706 = 'press machine operator'  
      707 = 'rolling machine operator'  
      717 = 'fabricating machine opr.'  
      725 = 'misc. processing machine operator'  
      737 = 'misc. printing machine operator'  
      749 = 'misc. textile machine operator'  
      756 = 'mixing/blending machine operator'  
      757 = 'separating/filtering machine operator'  
      759 = 'painting machine operator'  
      766 = 'furnace operator'  
      768 = 'grinding machine operator'  
      779 = 'machine operator'  
      783 = 'welder/cutter'  
      784 = 'solderer/brazer'  
      785 = 'assembler'  
      786 = 'hand cutting/trimming'  
      804 = 'truck driver'  
      808 = 'bus driver'  
      809 = 'taxicab driver'  
      814 = 'transportation'  
      826 = 'rail vehicle operator'  
      843 = 'supervisor, material moving equipment'  
      859 = 'misc. material moving operator'  
      864 = 'supervisor/handler'  
      865 = 'helper/mechanic'  
      869 = 'construcion laborer'  
      888 = 'hand packer'  
      889 = 'laborer, nonconstruction'  
      905 = 'military'  
      909 = 'last worked 1894 or earlier'  
      992 = 'orphan'  
      995 = 'don''t know'  
      997 = 'don''t know'  
      998 = 'deceased'  
      999 = 'absent' ;
   value hstatF /* Work status of person 6 */
      1 = 'self-employed'  
      2 = 'salaried'  
      3 = 'retired'  
      4 = 'unemployment benefits' ;
   value hsimF /* Relationship of person's 6 occupation to business */
      0 = 'occupation is not related to type of business'  
      1 = 'occupation is related to type of business' ;
   value hgenG /* Gender of person 7 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value hrelG /* Relationship to person 7 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value hoccupG /* Occupation of person 7 */
      4 = 'general administrator'  
      5 = 'public administrator'  
      8 = 'public/labor relations manager'  
      13 = 'marketing/advertising'  
      17 = 'manager, food serving'  
      19 = 'funeral director'  
      22 = 'manager/administrator'  
      23 = 'accountant'  
      31 = 'rent from property'  
      37 = 'management'  
      43 = 'architect'  
      53 = 'civil engineer'  
      55 = 'electrical engineer'  
      56 = 'industrial engineer'  
      59 = 'engineer'  
      64 = 'computer scientist'  
      85 = 'dentist'  
      95 = 'registered nurse'  
      96 = 'pharmacist'  
      97 = 'dietitian'  
      106 = 'physicians'' assistant'  
      137 = 'art/drama/music teacher'  
      144 = 'foreign language teacher'  
      157 = 'hs teacher'  
      159 = 'teacher'  
      186 = 'musician/composer'  
      188 = 'painter/sculptor'  
      194 = 'artists/performers'  
      203 = 'clinical lab technician'  
      216 = 'engineering technician'  
      234 = 'legal assistant'  
      235 = 'technician'  
      243 = 'supervisor, sales'  
      253 = 'insurance salesman'  
      254 = 'real estate agent'  
      255 = 'financial services'  
      256 = 'advertising'  
      257 = 'sales occupations'  
      259 = 'sales representative'  
      264 = 'sales workers, apparel'  
      265 = 'sales workers, shoes'  
      267 = 'sales worker, radio/tv'  
      274 = 'sales worker, other'  
      275 = 'sales counter clerk'  
      276 = 'cashier'  
      277 = 'street/door-to-door'  
      279 = 'sales in flea market'  
      285 = 'sales support'  
      303 = 'supervisor, general office'  
      308 = 'computer operator'  
      313 = 'secretary'  
      317 = 'hotel clerk'  
      318 = 'transportation ticket agent'  
      328 = 'personnel clerk'  
      336 = 'records clerk'  
      337 = 'accountant'  
      338 = 'payroll clerk'  
      355 = 'mail carrier'  
      379 = 'general office clerk'  
      383 = 'bank teller'  
      387 = 'teacher''s aid'  
      389 = 'administrative support'  
      404 = 'cook, private household'  
      407 = 'private household cleaner'  
      418 = 'policeman'  
      423 = 'sheriff'  
      427 = 'protective service'  
      433 = 'supervisor, food preparation'  
      434 = 'bartenders'  
      435 = 'waiter/waitress'  
      436 = 'cook'  
      439 = 'kitchen worker'  
      443 = 'waiter/waitress assistant'  
      444 = 'food preparation'  
      448 = 'supervisor, building service'  
      453 = 'janitor/cleaner'  
      455 = 'pest control'  
      456 = 'supervisor, personal services'  
      457 = 'barber'  
      458 = 'hairdresser'  
      459 = 'attendant-recreation fac.'  
      466 = 'family child care provider'  
      469 = 'personal service'  
      471 = 'farmers, livestock'  
      473 = 'farmer'  
      479 = 'farm worker'  
      486 = 'groundskeeper'  
      503 = 'supervisor, mechanics'  
      505 = 'mechanic'  
      506 = 'mechanic apprentice'  
      514 = 'automobile body repairer'  
      518 = 'industrial machinery repairer'  
      519 = 'machinery maintenance'  
      526 = 'household appliance repairer'  
      535 = 'camera/watch/instrument repairer'  
      549 = 'not specified repairer'  
      558 = 'supervisor, construction'  
      563 = 'brick/stonemason'  
      567 = 'carpenter'  
      573 = 'drywall installer'  
      575 = 'electrician'  
      579 = 'Painter'  
      585 = 'plumber'  
      593 = 'insulation worker'  
      595 = 'roofer'  
      599 = 'construction trade'  
      617 = 'mining'  
      628 = 'supervisor, production'  
      644 = 'precision grinder'  
      647 = 'precious stones/metal worker'  
      655 = 'misc. metal worker'  
      666 = 'dressmaker'  
      667 = 'tailor'  
      668 = 'upholster'  
      669 = 'shoe repairer'  
      674 = 'misc. fabric worker'  
      684 = 'misc. precision worker'  
      686 = 'butcher'  
      687 = 'baker'  
      692 = 'fruit street vendor'  
      705 = 'milling machine operator'  
      706 = 'press machine operator'  
      707 = 'rolling machine operator'  
      717 = 'fabricating machine opr.'  
      725 = 'misc. processing machine operator'  
      737 = 'misc. printing machine operator'  
      749 = 'misc. textile machine operator'  
      756 = 'mixing/blending machine operator'  
      757 = 'separating/filtering machine operator'  
      759 = 'painting machine operator'  
      766 = 'furnace operator'  
      768 = 'grinding machine operator'  
      779 = 'machine operator'  
      783 = 'welder/cutter'  
      784 = 'solderer/brazer'  
      785 = 'assembler'  
      786 = 'hand cutting/trimming'  
      804 = 'truck driver'  
      808 = 'bus driver'  
      809 = 'taxicab driver'  
      814 = 'transportation'  
      826 = 'rail vehicle operator'  
      843 = 'supervisor, material moving equipment'  
      859 = 'misc. material moving operator'  
      864 = 'supervisor/handler'  
      865 = 'helper/mechanic'  
      869 = 'construcion laborer'  
      888 = 'hand packer'  
      889 = 'laborer, nonconstruction'  
      905 = 'military'  
      909 = 'last worked 1894 or earlier'  
      992 = 'orphan'  
      995 = 'don''t know'  
      997 = 'don''t know'  
      998 = 'deceased'  
      999 = 'absent' ;
   value hstatG /* Work status of person 7 */
      1 = 'self-employed'  
      2 = 'salaried'  
      3 = 'retired'  
      4 = 'unemployment benefits' ;
   value hsimG /* Relationship of person's 7 occupation to business */
      0 = 'occupation is not related to type of business'  
      1 = 'occupation is related to type of business' ;
   value hgenH /* Gender of person 8 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value hrelH /* Relationship to person 8 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value hoccupH /* Occupation of person 8 */
      4 = 'general administrator'  
      5 = 'public administrator'  
      8 = 'public/labor relations manager'  
      13 = 'marketing/advertising'  
      17 = 'manager, food serving'  
      19 = 'funeral director'  
      22 = 'manager/administrator'  
      23 = 'accountant'  
      31 = 'rent from property'  
      37 = 'management'  
      43 = 'architect'  
      53 = 'civil engineer'  
      55 = 'electrical engineer'  
      56 = 'industrial engineer'  
      59 = 'engineer'  
      64 = 'computer scientist'  
      85 = 'dentist'  
      95 = 'registered nurse'  
      96 = 'pharmacist'  
      97 = 'dietitian'  
      106 = 'physicians'' assistant'  
      137 = 'art/drama/music teacher'  
      144 = 'foreign language teacher'  
      157 = 'hs teacher'  
      159 = 'teacher'  
      186 = 'musician/composer'  
      188 = 'painter/sculptor'  
      194 = 'artists/performers'  
      203 = 'clinical lab technician'  
      216 = 'engineering technician'  
      234 = 'legal assistant'  
      235 = 'technician'  
      243 = 'supervisor, sales'  
      253 = 'insurance salesman'  
      254 = 'real estate agent'  
      255 = 'financial services'  
      256 = 'advertising'  
      257 = 'sales occupations'  
      259 = 'sales representative'  
      264 = 'sales workers, apparel'  
      265 = 'sales workers, shoes'  
      267 = 'sales worker, radio/tv'  
      274 = 'sales worker, other'  
      275 = 'sales counter clerk'  
      276 = 'cashier'  
      277 = 'street/door-to-door'  
      279 = 'sales in flea market'  
      285 = 'sales support'  
      303 = 'supervisor, general office'  
      308 = 'computer operator'  
      313 = 'secretary'  
      317 = 'hotel clerk'  
      318 = 'transportation ticket agent'  
      328 = 'personnel clerk'  
      336 = 'records clerk'  
      337 = 'accountant'  
      338 = 'payroll clerk'  
      355 = 'mail carrier'  
      379 = 'general office clerk'  
      383 = 'bank teller'  
      387 = 'teacher''s aid'  
      389 = 'administrative support'  
      404 = 'cook, private household'  
      407 = 'private household cleaner'  
      418 = 'policeman'  
      423 = 'sheriff'  
      427 = 'protective service'  
      433 = 'supervisor, food preparation'  
      434 = 'bartenders'  
      435 = 'waiter/waitress'  
      436 = 'cook'  
      439 = 'kitchen worker'  
      443 = 'waiter/waitress assistant'  
      444 = 'food preparation'  
      448 = 'supervisor, building service'  
      453 = 'janitor/cleaner'  
      455 = 'pest control'  
      456 = 'supervisor, personal services'  
      457 = 'barber'  
      458 = 'hairdresser'  
      459 = 'attendant-recreation fac.'  
      466 = 'family child care provider'  
      469 = 'personal service'  
      471 = 'farmers, livestock'  
      473 = 'farmer'  
      479 = 'farm worker'  
      486 = 'groundskeeper'  
      503 = 'supervisor, mechanics'  
      505 = 'mechanic'  
      506 = 'mechanic apprentice'  
      514 = 'automobile body repairer'  
      518 = 'industrial machinery repairer'  
      519 = 'machinery maintenance'  
      526 = 'household appliance repairer'  
      535 = 'camera/watch/instrument repairer'  
      549 = 'not specified repairer'  
      558 = 'supervisor, construction'  
      563 = 'brick/stonemason'  
      567 = 'carpenter'  
      573 = 'drywall installer'  
      575 = 'electrician'  
      579 = 'Painter'  
      585 = 'plumber'  
      593 = 'insulation worker'  
      595 = 'roofer'  
      599 = 'construction trade'  
      617 = 'mining'  
      628 = 'supervisor, production'  
      644 = 'precision grinder'  
      647 = 'precious stones/metal worker'  
      655 = 'misc. metal worker'  
      666 = 'dressmaker'  
      667 = 'tailor'  
      668 = 'upholster'  
      669 = 'shoe repairer'  
      674 = 'misc. fabric worker'  
      684 = 'misc. precision worker'  
      686 = 'butcher'  
      687 = 'baker'  
      692 = 'fruit street vendor'  
      705 = 'milling machine operator'  
      706 = 'press machine operator'  
      707 = 'rolling machine operator'  
      717 = 'fabricating machine opr.'  
      725 = 'misc. processing machine operator'  
      737 = 'misc. printing machine operator'  
      749 = 'misc. textile machine operator'  
      756 = 'mixing/blending machine operator'  
      757 = 'separating/filtering machine operator'  
      759 = 'painting machine operator'  
      766 = 'furnace operator'  
      768 = 'grinding machine operator'  
      779 = 'machine operator'  
      783 = 'welder/cutter'  
      784 = 'solderer/brazer'  
      785 = 'assembler'  
      786 = 'hand cutting/trimming'  
      804 = 'truck driver'  
      808 = 'bus driver'  
      809 = 'taxicab driver'  
      814 = 'transportation'  
      826 = 'rail vehicle operator'  
      843 = 'supervisor, material moving equipment'  
      859 = 'misc. material moving operator'  
      864 = 'supervisor/handler'  
      865 = 'helper/mechanic'  
      869 = 'construcion laborer'  
      888 = 'hand packer'  
      889 = 'laborer, nonconstruction'  
      905 = 'military'  
      909 = 'last worked 1894 or earlier'  
      992 = 'orphan'  
      995 = 'don''t know'  
      997 = 'don''t know'  
      998 = 'deceased'  
      999 = 'absent' ;
   value hstatH /* Work status of person 8 */
      1 = 'self-employed'  
      2 = 'salaried'  
      3 = 'retired'  
      4 = 'unemployment benefits' ;
   value hsimH /* Relationship of person's 8 occupation to business */
      0 = 'occupation is not related to type of business'  
      1 = 'occupation is related to type of business' ;
   value hqB /* Do family members work in business currently? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value hq5aA /* Reason 1 family members do not work in business */
      1 = 'don''t have experience/not qualified'  
      2 = 'in school'  
      3 = 'do not need them/can''t affored them'  
      4 = 'don''t like it'  
      5 = 'work somewhere else/have own business'  
      6 = 'too old'  
      7 = 'too young'  
      8 = 'language problems'  
      9 = 'wife should take care of baby'  
      10 = 'don''t like to do business with family'  
      11 = 'live in other country'  
      12 = 'don''t have family member who could help me'  
      13 = 'other'  
      14 = 'do not live in Chicago'  
      15 = 'it''s a seasonal job'  
      16 = 'not appropriate for them'  
      17 = 'no les ha ido bien'  
      18 = 'they work in my other business' ;
   value hq5aB /* Reason 2 family members do not work in business */
      1 = 'don''t have experience/not qualified'  
      2 = 'in school'  
      3 = 'do not need them/can''t affored them'  
      4 = 'don''t like it'  
      5 = 'work somewhere else/have own business'  
      6 = 'too old'  
      7 = 'too young'  
      8 = 'language problems'  
      9 = 'wife should take care of baby'  
      10 = 'don''t like to do business with family'  
      11 = 'live in other country'  
      12 = 'don''t have family member who could help me'  
      13 = 'other'  
      14 = 'do not live in Chicago'  
      15 = 'it''s a seasonal job'  
      16 = 'not appropriate for them'  
      17 = 'no les ha ido bien'  
      18 = 'they work in my other business' ;
   value hq5aC /* Reason 3 family members do not work in business */
      1 = 'don''t have experience/not qualified'  
      2 = 'in school'  
      3 = 'do not need them/can''t affored them'  
      4 = 'don''t like it'  
      5 = 'work somewhere else/have own business'  
      6 = 'too old'  
      7 = 'too young'  
      8 = 'language problems'  
      9 = 'wife should take care of baby'  
      10 = 'don''t like to do business with family'  
      11 = 'live in other country'  
      12 = 'don''t have family member who could help me'  
      13 = 'other'  
      14 = 'do not live in Chicago'  
      15 = 'it''s a seasonal job'  
      16 = 'not appropriate for them'  
      17 = 'no les ha ido bien'  
      18 = 'they work in my other business' ;
   value h7genA /* Gender of person 1 who works in business */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value hq8nA /* Relationship to person 1 who works in business */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value hq9n1a /* Duty 1 for person 1 working in business */
      1 = 'deals with clients'  
      2 = 'does maintenance work'  
      3 = 'takes care of inventory'  
      4 = 'helps'  
      5 = 'bookkeeping'  
      6 = 'purchasing'  
      7 = 'organizing'  
      8 = 'setting prices'  
      9 = 'management/administration'  
      10 = 'installation'  
      11 = 'secretarial work'  
      12 = 'equipment maintenance'  
      13 = 'doing the job that the company is there for'  
      14 = 'everything'  
      15 = 'driving'  
      16 = 'other'  
      17 = 'cashier'  
      18 = 'dealing with employees'  
      19 = 'cooking'  
      20 = 'whatever task that needs to be done'  
      21 = 'payroll'  
      22 = 'overseeing'  
      23 = 'interpreter'  
      24 = 'taxes' ;
   value hq9n1b /* Duty 2 for person 1 working in business */
      1 = 'deals with clients'  
      2 = 'does maintenance work'  
      3 = 'takes care of inventory'  
      4 = 'helps'  
      5 = 'bookkeeping'  
      6 = 'purchasing'  
      7 = 'organizing'  
      8 = 'setting prices'  
      9 = 'management/administration'  
      10 = 'installation'  
      11 = 'secretarial work'  
      12 = 'equipment maintenance'  
      13 = 'doing the job that the company is there for'  
      14 = 'everything'  
      15 = 'driving'  
      16 = 'other'  
      17 = 'cashier'  
      18 = 'dealing with employees'  
      19 = 'cooking'  
      20 = 'whatever task that needs to be done'  
      21 = 'payroll'  
      22 = 'overseeing'  
      23 = 'interpreter'  
      24 = 'taxes' ;
   value hq9n1c /* Duty 3 for person 1 working in business */
      1 = 'deals with clients'  
      2 = 'does maintenance work'  
      3 = 'takes care of inventory'  
      4 = 'helps'  
      5 = 'bookkeeping'  
      6 = 'purchasing'  
      7 = 'organizing'  
      8 = 'setting prices'  
      9 = 'management/administration'  
      10 = 'installation'  
      11 = 'secretarial work'  
      12 = 'equipment maintenance'  
      13 = 'doing the job that the company is there for'  
      14 = 'everything'  
      15 = 'driving'  
      16 = 'other'  
      17 = 'cashier'  
      18 = 'dealing with employees'  
      19 = 'cooking'  
      20 = 'whatever task that needs to be done'  
      21 = 'payroll'  
      22 = 'overseeing'  
      23 = 'interpreter'  
      24 = 'taxes' ;
   value hq10nA /* Number of hours/week person 1 works */
      998 = 'irregular hours' ;
   value hq11nA /* Does person 1 get paid? */
      1 = 'yes'  
      2 = 'no'  
      998 = 'not in a regular form' ;
   value h7genB /* Gender of person 2 who works in business */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value hq8nB /* Relationship to person 2 who works in business */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value hq9n2a /* Duty 1 for person 2 working in business */
      1 = 'deals with clients'  
      2 = 'does maintenance work'  
      3 = 'takes care of inventory'  
      4 = 'helps'  
      5 = 'bookkeeping'  
      6 = 'purchasing'  
      7 = 'organizing'  
      8 = 'setting prices'  
      9 = 'management/administration'  
      10 = 'installation'  
      11 = 'secretarial work'  
      12 = 'equipment maintenance'  
      13 = 'doing the job that the company is there for'  
      14 = 'everything'  
      15 = 'driving'  
      16 = 'other'  
      17 = 'cashier'  
      18 = 'dealing with employees'  
      19 = 'cooking'  
      20 = 'whatever task that needs to be done'  
      21 = 'payroll'  
      22 = 'overseeing'  
      23 = 'interpreter'  
      24 = 'taxes' ;
   value hq9n2b /* Duty 2 for person 2 working in business */
      1 = 'deals with clients'  
      2 = 'does maintenance work'  
      3 = 'takes care of inventory'  
      4 = 'helps'  
      5 = 'bookkeeping'  
      6 = 'purchasing'  
      7 = 'organizing'  
      8 = 'setting prices'  
      9 = 'management/administration'  
      10 = 'installation'  
      11 = 'secretarial work'  
      12 = 'equipment maintenance'  
      13 = 'doing the job that the company is there for'  
      14 = 'everything'  
      15 = 'driving'  
      16 = 'other'  
      17 = 'cashier'  
      18 = 'dealing with employees'  
      19 = 'cooking'  
      20 = 'whatever task that needs to be done'  
      21 = 'payroll'  
      22 = 'overseeing'  
      23 = 'interpreter'  
      24 = 'taxes' ;
   value hq9n2c /* Duty 3 for person 2 working in business */
      1 = 'deals with clients'  
      2 = 'does maintenance work'  
      3 = 'takes care of inventory'  
      4 = 'helps'  
      5 = 'bookkeeping'  
      6 = 'purchasing'  
      7 = 'organizing'  
      8 = 'setting prices'  
      9 = 'management/administration'  
      10 = 'installation'  
      11 = 'secretarial work'  
      12 = 'equipment maintenance'  
      13 = 'doing the job that the company is there for'  
      14 = 'everything'  
      15 = 'driving'  
      16 = 'other'  
      17 = 'cashier'  
      18 = 'dealing with employees'  
      19 = 'cooking'  
      20 = 'whatever task that needs to be done'  
      21 = 'payroll'  
      22 = 'overseeing'  
      23 = 'interpreter'  
      24 = 'taxes' ;
   value hq10nB /* Number of hours/week person 2 works */
      998 = 'irregular hours' ;
   value hq11nB /* Does person 2 get paid? */
      1 = 'yes'  
      2 = 'no'  
      998 = 'not in a regular form' ;
   value h7genC /* Gender of person 3 who works in business */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value hq8nC /* Relationship to person 3 who works in business */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value hq9n3a /* Duty 1 for person 3 working in business */
      1 = 'deals with clients'  
      2 = 'does maintenance work'  
      3 = 'takes care of inventory'  
      4 = 'helps'  
      5 = 'bookkeeping'  
      6 = 'purchasing'  
      7 = 'organizing'  
      8 = 'setting prices'  
      9 = 'management/administration'  
      10 = 'installation'  
      11 = 'secretarial work'  
      12 = 'equipment maintenance'  
      13 = 'doing the job that the company is there for'  
      14 = 'everything'  
      15 = 'driving'  
      16 = 'other'  
      17 = 'cashier'  
      18 = 'dealing with employees'  
      19 = 'cooking'  
      20 = 'whatever task that needs to be done'  
      21 = 'payroll'  
      22 = 'overseeing'  
      23 = 'interpreter'  
      24 = 'taxes' ;
   value hq9n3b /* Duty 2 for person 3 working in business */
      1 = 'deals with clients'  
      2 = 'does maintenance work'  
      3 = 'takes care of inventory'  
      4 = 'helps'  
      5 = 'bookkeeping'  
      6 = 'purchasing'  
      7 = 'organizing'  
      8 = 'setting prices'  
      9 = 'management/administration'  
      10 = 'installation'  
      11 = 'secretarial work'  
      12 = 'equipment maintenance'  
      13 = 'doing the job that the company is there for'  
      14 = 'everything'  
      15 = 'driving'  
      16 = 'other'  
      17 = 'cashier'  
      18 = 'dealing with employees'  
      19 = 'cooking'  
      20 = 'whatever task that needs to be done'  
      21 = 'payroll'  
      22 = 'overseeing'  
      23 = 'interpreter'  
      24 = 'taxes' ;
   value hq9n3c /* Duty 3 for person 3 working in business */
      1 = 'deals with clients'  
      2 = 'does maintenance work'  
      3 = 'takes care of inventory'  
      4 = 'helps'  
      5 = 'bookkeeping'  
      6 = 'purchasing'  
      7 = 'organizing'  
      8 = 'setting prices'  
      9 = 'management/administration'  
      10 = 'installation'  
      11 = 'secretarial work'  
      12 = 'equipment maintenance'  
      13 = 'doing the job that the company is there for'  
      14 = 'everything'  
      15 = 'driving'  
      16 = 'other'  
      17 = 'cashier'  
      18 = 'dealing with employees'  
      19 = 'cooking'  
      20 = 'whatever task that needs to be done'  
      21 = 'payroll'  
      22 = 'overseeing'  
      23 = 'interpreter'  
      24 = 'taxes' ;
   value hq10nC /* Number of hours/week person 3 works */
      998 = 'irregular hours' ;
   value hq11nC /* Does person 3 get paid? */
      1 = 'yes'  
      2 = 'no'  
      998 = 'not in a regular form' ;
   value h7genD /* Gender of person 4 who works in business */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value hq8nD /* Relationship to person 4 who works in business */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value hq9n4a /* Duty 1 for person 4 working in business */
      1 = 'deals with clients'  
      2 = 'does maintenance work'  
      3 = 'takes care of inventory'  
      4 = 'helps'  
      5 = 'bookkeeping'  
      6 = 'purchasing'  
      7 = 'organizing'  
      8 = 'setting prices'  
      9 = 'management/administration'  
      10 = 'installation'  
      11 = 'secretarial work'  
      12 = 'equipment maintenance'  
      13 = 'doing the job that the company is there for'  
      14 = 'everything'  
      15 = 'driving'  
      16 = 'other'  
      17 = 'cashier'  
      18 = 'dealing with employees'  
      19 = 'cooking'  
      20 = 'whatever task that needs to be done'  
      21 = 'payroll'  
      22 = 'overseeing'  
      23 = 'interpreter'  
      24 = 'taxes' ;
   value hq9n4b /* Duty 2 for person 4 working in business */
      1 = 'deals with clients'  
      2 = 'does maintenance work'  
      3 = 'takes care of inventory'  
      4 = 'helps'  
      5 = 'bookkeeping'  
      6 = 'purchasing'  
      7 = 'organizing'  
      8 = 'setting prices'  
      9 = 'management/administration'  
      10 = 'installation'  
      11 = 'secretarial work'  
      12 = 'equipment maintenance'  
      13 = 'doing the job that the company is there for'  
      14 = 'everything'  
      15 = 'driving'  
      16 = 'other'  
      17 = 'cashier'  
      18 = 'dealing with employees'  
      19 = 'cooking'  
      20 = 'whatever task that needs to be done'  
      21 = 'payroll'  
      22 = 'overseeing'  
      23 = 'interpreter'  
      24 = 'taxes' ;
   value hq9n4c /* Duty 3 for person 4 working in business */
      1 = 'deals with clients'  
      2 = 'does maintenance work'  
      3 = 'takes care of inventory'  
      4 = 'helps'  
      5 = 'bookkeeping'  
      6 = 'purchasing'  
      7 = 'organizing'  
      8 = 'setting prices'  
      9 = 'management/administration'  
      10 = 'installation'  
      11 = 'secretarial work'  
      12 = 'equipment maintenance'  
      13 = 'doing the job that the company is there for'  
      14 = 'everything'  
      15 = 'driving'  
      16 = 'other'  
      17 = 'cashier'  
      18 = 'dealing with employees'  
      19 = 'cooking'  
      20 = 'whatever task that needs to be done'  
      21 = 'payroll'  
      22 = 'overseeing'  
      23 = 'interpreter'  
      24 = 'taxes' ;
   value hq10nD /* Number of hours/week person 4 works */
      998 = 'irregular hours' ;
   value hq11nD /* Does person 4 get paid? */
      1 = 'yes'  
      2 = 'no'  
      998 = 'not in a regular form' ;
   value hq1A /* Any foreign-born immediate relatives living outside US? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value hq13a /* Any working in your business? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value hq13bA /* Foreign-born person 1 who now work in business */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value hq13bB /* Foreign-born person 2 who now work in business */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value hq13c /* Plan to bring more family members to work in business? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value hq1B /* Any other friends/relatives who help without pay? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value hq14b /* How often friends/relatives help out */
      1 = 'everyday'  
      2 = 'a few times a week'  
      3 = 'once a week'  
      4 = 'a few times a month'  
      5 = 'once a month'  
      6 = 'other'  
      9 = 'refused' ;
   value iqA /* Any full-time/part-time/temporary non-family employees? */
      1 = 'yes'  
      2 = 'no'  
      3 = 'no, but interviewer saw people' ;
   value iq4a /* Reason 1 that employees' ethnicity matches respondent's */
      1 = 'can be hired for less wages'  
      2 = 'establish rapport with my clients'  
      3 = 'bring job specific skills that are needed'  
      4 = 'main applicants'  
      5 = 'less expensive than non-minority workers'  
      6 = 'it is a mexican town'  
      7 = 'to give something back to community'  
      8 = 'they are my friends'  
      9 = 'are like the customers'  
      10 = 'are more responsible'  
      11 = 'are culturally appropriate'  
      12 = 'hard workers'  
      13 = 'English skills are not important'  
      14 = 'I do not care about a specific ethnic group'  
      15 = 'they speak my language'  
      16 = 'we only look for mexican employees'  
      17 = 'products we sell are my ethnicity'  
      18 = 'they live nearby'  
      19 = 'other'  
      98 = 'refused' ;
   value iq4b /* Reason 2 that employees' ethnicity matches respondent's */
      1 = 'can be hired for less wages'  
      2 = 'establish rapport with my clients'  
      3 = 'bring job specific skills that are needed'  
      4 = 'main applicants'  
      5 = 'less expensive than non-minority workers'  
      6 = 'it is a mexican town'  
      7 = 'to give something back to community'  
      8 = 'they are my friends'  
      9 = 'are like the customers'  
      10 = 'are more responsible'  
      11 = 'are culturally appropriate'  
      12 = 'hard workers'  
      13 = 'English skills are not important'  
      14 = 'I do not care about a specific ethnic group'  
      15 = 'they speak my language'  
      16 = 'we only look for mexican employees'  
      17 = 'products we sell are my ethnicity'  
      18 = 'they live nearby'  
      19 = 'other'  
      98 = 'refused' ;
   value iq4c /* Reason 3 that employees' ethnicity matches respondent's */
      1 = 'can be hired for less wages'  
      2 = 'establish rapport with my clients'  
      3 = 'bring job specific skills that are needed'  
      4 = 'main applicants'  
      5 = 'less expensive than non-minority workers'  
      6 = 'it is a mexican town'  
      7 = 'to give something back to community'  
      8 = 'they are my friends'  
      9 = 'are like the customers'  
      10 = 'are more responsible'  
      11 = 'are culturally appropriate'  
      12 = 'hard workers'  
      13 = 'English skills are not important'  
      14 = 'I do not care about a specific ethnic group'  
      15 = 'they speak my language'  
      16 = 'we only look for mexican employees'  
      17 = 'products we sell are my ethnicity'  
      18 = 'they live nearby'  
      19 = 'other'  
      98 = 'refused' ;
   value iq4d /* Reason 4 that employees' ethnicity matches respondent's */
      1 = 'can be hired for less wages'  
      2 = 'establish rapport with my clients'  
      3 = 'bring job specific skills that are needed'  
      4 = 'main applicants'  
      5 = 'less expensive than non-minority workers'  
      6 = 'it is a mexican town'  
      7 = 'to give something back to community'  
      8 = 'they are my friends'  
      9 = 'are like the customers'  
      10 = 'are more responsible'  
      11 = 'are culturally appropriate'  
      12 = 'hard workers'  
      13 = 'English skills are not important'  
      14 = 'I do not care about a specific ethnic group'  
      15 = 'they speak my language'  
      16 = 'we only look for mexican employees'  
      17 = 'products we sell are my ethnicity'  
      18 = 'they live nearby'  
      19 = 'other'  
      98 = 'refused' ;
   value iq4e /* Reason 5 that employees' ethnicity matches respondent's */
      1 = 'can be hired for less wages'  
      2 = 'establish rapport with my clients'  
      3 = 'bring job specific skills that are needed'  
      4 = 'main applicants'  
      5 = 'less expensive than non-minority workers'  
      6 = 'it is a mexican town'  
      7 = 'to give something back to community'  
      8 = 'they are my friends'  
      9 = 'are like the customers'  
      10 = 'are more responsible'  
      11 = 'are culturally appropriate'  
      12 = 'hard workers'  
      13 = 'English skills are not important'  
      14 = 'I do not care about a specific ethnic group'  
      15 = 'they speak my language'  
      16 = 'we only look for mexican employees'  
      17 = 'products we sell are my ethnicity'  
      18 = 'they live nearby'  
      19 = 'other'  
      98 = 'refused' ;
   value iq5a /* Reason 1 that employees are certain ethnicity */
      1 = 'can be hired for less wages'  
      2 = 'establish rapport with my clients'  
      3 = 'bring job specific skills that are needed'  
      4 = 'main applicants'  
      5 = 'less expensive than non-minority workers'  
      6 = 'it is a mexican town'  
      7 = 'to give something back to community'  
      8 = 'they are my friends'  
      9 = 'are like the customers'  
      10 = 'are more responsible'  
      11 = 'are culturally appropriate'  
      12 = 'hard workers'  
      13 = 'English skills are not important'  
      14 = 'I do not care about a specific ethnic group'  
      15 = 'we only look for mexican employees'  
      16 = 'they speak spanish'  
      17 = 'they can communicate with customers and employer'  
      18 = 'they live nearby'  
      19 = 'other'  
      98 = 'refused' ;
   value iq5b /* Reason 2 that employees are certain ethnicity */
      1 = 'can be hired for less wages'  
      2 = 'establish rapport with my clients'  
      3 = 'bring job specific skills that are needed'  
      4 = 'main applicants'  
      5 = 'less expensive than non-minority workers'  
      6 = 'it is a mexican town'  
      7 = 'to give something back to community'  
      8 = 'they are my friends'  
      9 = 'are like the customers'  
      10 = 'are more responsible'  
      11 = 'are culturally appropriate'  
      12 = 'hard workers'  
      13 = 'English skills are not important'  
      14 = 'I do not care about a specific ethnic group'  
      15 = 'we only look for mexican employees'  
      16 = 'they speak spanish'  
      17 = 'they can communicate with customers and employer'  
      18 = 'they live nearby'  
      19 = 'other'  
      98 = 'refused' ;
   value iq5c /* Reason 3 that employees are certain ethnicity */
      1 = 'can be hired for less wages'  
      2 = 'establish rapport with my clients'  
      3 = 'bring job specific skills that are needed'  
      4 = 'main applicants'  
      5 = 'less expensive than non-minority workers'  
      6 = 'it is a mexican town'  
      7 = 'to give something back to community'  
      8 = 'they are my friends'  
      9 = 'are like the customers'  
      10 = 'are more responsible'  
      11 = 'are culturally appropriate'  
      12 = 'hard workers'  
      13 = 'English skills are not important'  
      14 = 'I do not care about a specific ethnic group'  
      15 = 'we only look for mexican employees'  
      16 = 'they speak spanish'  
      17 = 'they can communicate with customers and employer'  
      18 = 'they live nearby'  
      19 = 'other'  
      98 = 'refused' ;
   value iqB /* Do most employees live in neighborhood? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value iq6a /* Do employees all live in same area? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value iq6bA /* Where employees live */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value iq6bB /* Where employees live */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value iq7a /* Way 1 to recruit workers */
      1 = 'recommendations from other workers'  
      2 = 'recommendations from relatives'  
      3 = 'recommendations from customers'  
      4 = 'recommendations from suppliers'  
      5 = 'ads'  
      6 = 'walk-ins'  
      7 = 'public agencies'  
      8 = 'private agencies'  
      9 = 'check appropriate school'  
      10 = 'put up sign'  
      11 = 'radio'  
      12 = 'newspaper'  
      13 = 'impersonal methods'  
      14 = 'use any possible method'  
      15 = 'don''t have employees'  
      16 = 'they are friends'  
      17 = 'applications with curriculum'  
      18 = 'friends'' recommendations'  
      19 = 'recommended by other business owners'  
      20 = 'people from neighborhood'  
      21 = 'union'  
      22 = 'other' ;
   value iq7b /* Way 2 to recruit workers */
      1 = 'recommendations from other workers'  
      2 = 'recommendations from relatives'  
      3 = 'recommendations from customers'  
      4 = 'recommendations from suppliers'  
      5 = 'ads'  
      6 = 'walk-ins'  
      7 = 'public agencies'  
      8 = 'private agencies'  
      9 = 'check appropriate school'  
      10 = 'put up sign'  
      11 = 'radio'  
      12 = 'newspaper'  
      13 = 'impersonal methods'  
      14 = 'use any possible method'  
      15 = 'don''t have employees'  
      16 = 'they are friends'  
      17 = 'applications with curriculum'  
      18 = 'friends'' recommendations'  
      19 = 'recommended by other business owners'  
      20 = 'people from neighborhood'  
      21 = 'union'  
      22 = 'other' ;
   value iq7c /* Way 3 to recruit workers */
      1 = 'recommendations from other workers'  
      2 = 'recommendations from relatives'  
      3 = 'recommendations from customers'  
      4 = 'recommendations from suppliers'  
      5 = 'ads'  
      6 = 'walk-ins'  
      7 = 'public agencies'  
      8 = 'private agencies'  
      9 = 'check appropriate school'  
      10 = 'put up sign'  
      11 = 'radio'  
      12 = 'newspaper'  
      13 = 'impersonal methods'  
      14 = 'use any possible method'  
      15 = 'don''t have employees'  
      16 = 'they are friends'  
      17 = 'applications with curriculum'  
      18 = 'friends'' recommendations'  
      19 = 'recommended by other business owners'  
      20 = 'people from neighborhood'  
      21 = 'union'  
      22 = 'other' ;
   value iq7d /* Way 4 to recruit workers */
      1 = 'recommendations from other workers'  
      2 = 'recommendations from relatives'  
      3 = 'recommendations from customers'  
      4 = 'recommendations from suppliers'  
      5 = 'ads'  
      6 = 'walk-ins'  
      7 = 'public agencies'  
      8 = 'private agencies'  
      9 = 'check appropriate school'  
      10 = 'put up sign'  
      11 = 'radio'  
      12 = 'newspaper'  
      13 = 'impersonal methods'  
      14 = 'use any possible method'  
      15 = 'don''t have employees'  
      16 = 'they are friends'  
      17 = 'applications with curriculum'  
      18 = 'friends'' recommendations'  
      19 = 'recommended by other business owners'  
      20 = 'people from neighborhood'  
      21 = 'union'  
      22 = 'other' ;
   value methodA /* Recruitment method 1 most frequently used */
      1 = 'recommendations from other workers'  
      2 = 'recommendations from relatives'  
      3 = 'recommendations from customers'  
      4 = 'recommendations from suppliers'  
      5 = 'ads'  
      6 = 'walk-ins'  
      7 = 'public agencies'  
      8 = 'private agencies'  
      9 = 'check appropriate school'  
      10 = 'put up sign'  
      11 = 'radio'  
      12 = 'newspaper'  
      13 = 'impersonal methods'  
      14 = 'use any possible method'  
      15 = 'don''t have employees'  
      16 = 'they are friends'  
      17 = 'applications with curriculum'  
      18 = 'friends'' recommendations'  
      19 = 'recommended by other business owners'  
      20 = 'people from neighborhood'  
      21 = 'union'  
      22 = 'other' ;
   value iwhyA /* Reason for using method 1 */
      1 = 'you learn what you need to know'  
      2 = 'it works'  
      3 = 'it is efficient'  
      4 = 'ads state needs/qualities/skills required'  
      5 = 'it is a cheap way'  
      6 = 'you don''t pay a finders fee'  
      7 = 'you can trust relative''s recommendation'  
      8 = 'workers recommend other good workers'  
      9 = 'close to their homes'  
      10 = 'i only hire employees whom i trust'  
      11 = 'only professionals can do it'  
      12 = 'most popular way'  
      13 = 'don''t know'  
      14 = 's/he is my friend'  
      15 = 'they know the business'  
      16 = 'it is fair'  
      17 = 'ask for references'  
      18 = 'to help people'  
      19 = 'it is easy'  
      20 = 'trust consumer''s judgement'  
      21 = 'trial and error method'  
      22 = 'can let them go w/out difficulty'  
      23 = 'other'  
      24 = 'not enough recommendations' ;
   value methodB /* Recruitment method 2 most frequently used */
      1 = 'recommendations from other workers'  
      2 = 'recommendations from relatives'  
      3 = 'recommendations from customers'  
      4 = 'recommendations from suppliers'  
      5 = 'ads'  
      6 = 'walk-ins'  
      7 = 'public agencies'  
      8 = 'private agencies'  
      9 = 'check appropriate school'  
      10 = 'put up sign'  
      11 = 'radio'  
      12 = 'newspaper'  
      13 = 'impersonal methods'  
      14 = 'use any possible method'  
      15 = 'don''t have employees'  
      16 = 'they are friends'  
      17 = 'applications with curriculum'  
      18 = 'friends'' recommendations'  
      19 = 'recommended by other business owners'  
      20 = 'people from neighborhood'  
      21 = 'union'  
      22 = 'other' ;
   value iwhyB /* Reason for using method 2 */
      1 = 'you learn what you need to know'  
      2 = 'it works'  
      3 = 'it is efficient'  
      4 = 'ads state needs/qualities/skills required'  
      5 = 'it is a cheap way'  
      6 = 'you don''t pay a finders fee'  
      7 = 'you can trust relative''s recommendation'  
      8 = 'workers recommend other good workers'  
      9 = 'close to their homes'  
      10 = 'i only hire employees whom i trust'  
      11 = 'only professionals can do it'  
      12 = 'most popular way'  
      13 = 'don''t know'  
      14 = 's/he is my friend'  
      15 = 'they know the business'  
      16 = 'it is fair'  
      17 = 'ask for references'  
      18 = 'to help people'  
      19 = 'it is easy'  
      20 = 'trust consumer''s judgement'  
      21 = 'trial and error method'  
      22 = 'can let them go w/out difficulty'  
      23 = 'other'  
      24 = 'not enough recommendations' ;
   value iq9a /* Number of days to train employee */
      96 = 'refused'  
      97 = 'varies according to task'  
      98 = 'need to have experience'  
      99 = 'already had experience' ;
   value iq9b /* Number of months to train employee */
      96 = 'refused'  
      97 = 'varies according to task'  
      98 = 'need to have experience'  
      99 = 'already had experience' ;
   value iq9c /* Number of years to train employee */
      96 = 'refused'  
      97 = 'varies according to task'  
      98 = 'need to have experience'  
      99 = 'already had experience' ;
   value iq10year /* Number of years most employees stay */
      0 = 'variable'  
      93 = 'always'  
      94 = 'variable'  
      95 = 'temporary'  
      96 = 'refused'  
      97 = 'don''t know'  
      98 = 'no specific period'  
      99 = 'always the same since business started' ;
   value iq10mon /* Number of months most employees stay */
      0 = 'variable'  
      93 = 'always'  
      94 = 'variable'  
      95 = 'temporary'  
      96 = 'refused'  
      97 = 'don''t know'  
      98 = 'no specific period'  
      99 = 'always the same since business started' ;
   value iq11a /* Major reason 1 that employees leave */
      1 = 'to return to home country'  
      2 = 'to get married'  
      3 = 'only have temp employees'  
      4 = 'to relocate'  
      5 = 'don''t have interest'  
      6 = 'fired/laid-off'  
      7 = 'family responsibilities'  
      8 = 'to find better job'  
      9 = 'job/schedule is too hard'  
      10 = 'to set up own business'  
      11 = 'substance abuse problems'  
      12 = 'work ethic problem'  
      13 = 'they are temporary migrants'  
      14 = 'other'  
      15 = 'to return to school'  
      16 = 'nobody has left'  
      17 = 'robbery'  
      18 = 'to have more time to study'  
      19 = 'disagreement with owner'  
      20 = 'closed the business'  
      21 = 'other' ;
   value iq11b /* Major reason 2 that employees leave */
      1 = 'to return to home country'  
      2 = 'to get married'  
      3 = 'only have temp employees'  
      4 = 'to relocate'  
      5 = 'don''t have interest'  
      6 = 'fired/laid-off'  
      7 = 'family responsibilities'  
      8 = 'to find better job'  
      9 = 'job/schedule is too hard'  
      10 = 'to set up own business'  
      11 = 'substance abuse problems'  
      12 = 'work ethic problem'  
      13 = 'they are temporary migrants'  
      14 = 'other'  
      15 = 'to return to school'  
      16 = 'nobody has left'  
      17 = 'robbery'  
      18 = 'to have more time to study'  
      19 = 'disagreement with owner'  
      20 = 'closed the business'  
      21 = 'other' ;
   value iq1A /* Any employees opened own business? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value iq12aA /* Type 1 of business employee opened */
      1 = 'clothing'  
      3 = 'restaurant'  
      11 = 'livestock'  
      20 = 'landscaping'  
      60 = 'Construction'  
      98 = 'don''t know'  
      111 = 'bakery products'  
      113 = 'tortilleria'  
      121 = 'food preparation products'  
      132 = 'knitting mills'  
      140 = ' dying/finishing textiles'  
      150 = 'misc. textile'  
      151 = 'apparel/accessories'  
      152 = 'textile products'  
      171 = 'newspaper'  
      172 = 'printing/publishing'  
      201 = 'misc. coal/petroleum products'  
      222 = 'leather products'  
      242 = 'furniture/fixtures'  
      250 = 'glass products'  
      271 = 'iron/steel foundries'  
      282 = 'structural metal products'  
      380 = 'photo eq.'  
      390 = 'toys/sporting goods'  
      512 = 'electrical goods'  
      542 = 'fabrics'  
      550 = 'groceries'  
      551 = 'farm-product raw materials'  
      562 = 'wholesale/nondurable goods'  
      581 = 'hardware'  
      600 = 'general merchandise'  
      601 = 'groceries'  
      602 = 'dairy products'  
      610 = 'baked goods'  
      611 = 'Food'  
      612 = 'Cars'  
      620 = 'Auto/Home supplies'  
      621 = 'Gasoline'  
      622 = 'misc. vehicle dealers'  
      623 = 'Apparel, except shoes'  
      624 = 'wigs'  
      625 = 'beauty supply'  
      630 = 'shoes'  
      631 = 'furniture'  
      632 = 'household appliances'  
      633 = 'radio/tv/computers'  
      640 = 'music stores'  
      641 = 'eating/drinking places'  
      643 = 'nutritional products'  
      644 = 'bars'  
      645 = 'catering'  
      650 = 'Liquor'  
      651 = 'sporting goods/bicycles'  
      652 = 'books'  
      653 = 'toy stores'  
      660 = 'jewelry'  
      661 = 'souvenirs'  
      672 = 'fuel dealers'  
      681 = 'flowers'  
      682 = 'misc. retail'  
      692 = 'street vendor'  
      693 = 'flea markets'  
      694 = 'pasteries/tortillas'  
      711 = 'insurance'  
      712 = 'real estate'  
      713 = 'rents from property'  
      714 = 'currency exchange'  
      721 = 'advertising'  
      722 = 'services to buildings'  
      723 = 'travel agency'  
      741 = 'business services'  
      742 = 'car rental'  
      743 = 'driving school'  
      744 = 'upholstery'  
      745 = 'auto glass'  
      751 = 'automotive services'  
      752 = 'electrical repair'  
      760 = 'misc repairs'  
      761 = 'private households'  
      771 = 'laundry services'  
      772 = 'beauty shop'  
      780 = 'barber shops'  
      781 = 'funeral services'  
      782 = 'shoe repair'  
      783 = 'photography'  
      790 = 'dressmaking shops'  
      791 = 'misc. personal services'  
      801 = 'video tape rental'  
      802 = 'bowling centers'  
      810 = 'misc. entertainment'  
      822 = 'optometrist clinic'  
      841 = 'legal services'  
      842 = 'elementary/hs schools'  
      863 = 'child care'  
      891 = 'research services'  
      893 = 'misc. professional services' ;
   value sameA /* Does type 1 relate to respondent business? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value iq12aB /* Type 2 of business employee opened */
      1 = 'clothing'  
      3 = 'restaurant'  
      11 = 'livestock'  
      20 = 'landscaping'  
      60 = 'Construction'  
      98 = 'don''t know'  
      111 = 'bakery products'  
      113 = 'tortilleria'  
      121 = 'food preparation products'  
      132 = 'knitting mills'  
      140 = ' dying/finishing textiles'  
      150 = 'misc. textile'  
      151 = 'apparel/accessories'  
      152 = 'textile products'  
      171 = 'newspaper'  
      172 = 'printing/publishing'  
      201 = 'misc. coal/petroleum products'  
      222 = 'leather products'  
      242 = 'furniture/fixtures'  
      250 = 'glass products'  
      271 = 'iron/steel foundries'  
      282 = 'structural metal products'  
      380 = 'photo eq.'  
      390 = 'toys/sporting goods'  
      512 = 'electrical goods'  
      542 = 'fabrics'  
      550 = 'groceries'  
      551 = 'farm-product raw materials'  
      562 = 'wholesale/nondurable goods'  
      581 = 'hardware'  
      600 = 'general merchandise'  
      601 = 'groceries'  
      602 = 'dairy products'  
      610 = 'baked goods'  
      611 = 'Food'  
      612 = 'Cars'  
      620 = 'Auto/Home supplies'  
      621 = 'Gasoline'  
      622 = 'misc. vehicle dealers'  
      623 = 'Apparel, except shoes'  
      624 = 'wigs'  
      625 = 'beauty supply'  
      630 = 'shoes'  
      631 = 'furniture'  
      632 = 'household appliances'  
      633 = 'radio/tv/computers'  
      640 = 'music stores'  
      641 = 'eating/drinking places'  
      643 = 'nutritional products'  
      644 = 'bars'  
      645 = 'catering'  
      650 = 'Liquor'  
      651 = 'sporting goods/bicycles'  
      652 = 'books'  
      653 = 'toy stores'  
      660 = 'jewelry'  
      661 = 'souvenirs'  
      672 = 'fuel dealers'  
      681 = 'flowers'  
      682 = 'misc. retail'  
      692 = 'street vendor'  
      693 = 'flea markets'  
      694 = 'pasteries/tortillas'  
      711 = 'insurance'  
      712 = 'real estate'  
      713 = 'rents from property'  
      714 = 'currency exchange'  
      721 = 'advertising'  
      722 = 'services to buildings'  
      723 = 'travel agency'  
      741 = 'business services'  
      742 = 'car rental'  
      743 = 'driving school'  
      744 = 'upholstery'  
      745 = 'auto glass'  
      751 = 'automotive services'  
      752 = 'electrical repair'  
      760 = 'misc repairs'  
      761 = 'private households'  
      771 = 'laundry services'  
      772 = 'beauty shop'  
      780 = 'barber shops'  
      781 = 'funeral services'  
      782 = 'shoe repair'  
      783 = 'photography'  
      790 = 'dressmaking shops'  
      791 = 'misc. personal services'  
      801 = 'video tape rental'  
      802 = 'bowling centers'  
      810 = 'misc. entertainment'  
      822 = 'optometrist clinic'  
      841 = 'legal services'  
      842 = 'elementary/hs schools'  
      863 = 'child care'  
      891 = 'research services'  
      893 = 'misc. professional services' ;
   value sameB /* Does type 2 relate to respondent business? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value iq12b /* Did you assist? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value iq12cA /* Type 1 of assistance */
      1 = 'technical assistance'  
      2 = 'financial assistance'  
      3 = 'everything to establish new business'  
      4 = 'sold the business on credit'  
      5 = 'licenses'  
      6 = 'guidance regarding how to get credit'  
      7 = 'information concerning suppliers'  
      8 = 'we are their suppliers'  
      9 = 'lend him equipment'  
      10 = 'other' ;
   value iq12cB /* Type 2 of assistance */
      1 = 'technical assistance'  
      2 = 'financial assistance'  
      3 = 'everything to establish new business'  
      4 = 'sold the business on credit'  
      5 = 'licenses'  
      6 = 'guidance regarding how to get credit'  
      7 = 'information concerning suppliers'  
      8 = 'we are their suppliers'  
      9 = 'lend him equipment'  
      10 = 'other' ;
   value iq12cC /* Type 3 of assistance */
      1 = 'technical assistance'  
      2 = 'financial assistance'  
      3 = 'everything to establish new business'  
      4 = 'sold the business on credit'  
      5 = 'licenses'  
      6 = 'guidance regarding how to get credit'  
      7 = 'information concerning suppliers'  
      8 = 'we are their suppliers'  
      9 = 'lend him equipment'  
      10 = 'other' ;
   value jq1nA /* Do you use an accountant? */
      1 = 'yes'  
      2 = 'no'  
      3 = 'more than one'  
      4 = 'yes, but refused info' ;
   value jq2comA /* Community where accountant is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value jq2citA /* City where accountant is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value jq2staA /* State where accountant is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value jq2couA /* Country where accountant is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value jq3nA /* Is accountant of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value jq3anA /* Ethnicity of accountant */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value jq4nA /* Relationship to accountant */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value jq4an1a /* Way 1 of finding accountant */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'looked for best price'  
      18 = 'recommendation in general'  
      19 = 'do not know'  
      20 = 'word of mouth'  
      21 = 'national company'  
      22 = 'recommended by ex-boss'  
      23 = 's/he is my client'  
      24 = 'through religion'  
      25 = 'went to his business'  
      26 = 'through church'  
      92 = 'through other person' ;
   value jq4an1b /* Way 2 of finding accountant */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'looked for best price'  
      18 = 'recommendation in general'  
      19 = 'do not know'  
      20 = 'word of mouth'  
      21 = 'national company'  
      22 = 'recommended by ex-boss'  
      23 = 's/he is my client'  
      24 = 'through religion'  
      25 = 'went to his business'  
      26 = 'through church'  
      92 = 'through other person' ;
   value jq5mosA /* Number of months using accountant */
      98 = 'refused'  
      99 = 'time not ascertained' ;
   value jq5yrsA /* Number of years using accountant */
      98 = 'refused'  
      99 = 'time not ascertained' ;
   value jq1nB /* Do you use an attorney? */
      1 = 'yes'  
      2 = 'no'  
      3 = 'more than one'  
      4 = 'yes, but refused info' ;
   value jq2comB /* Community where attorney is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value jq2citB /* City where attorney is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value jq2staB /* State where attorney is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value jq2couB /* Country where attorney is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value jq3nB /* Is attorney of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value jq3anB /* Ethnicity of attorney */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value jq4nB /* Relationship to attorney */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value jq4an2a /* Way 1 of finding attorney */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'looked for best price'  
      18 = 'recommendation in general'  
      19 = 'do not know'  
      20 = 'word of mouth'  
      21 = 'national company'  
      22 = 'recommended by ex-boss'  
      23 = 's/he is my client'  
      24 = 'through religion'  
      25 = 'went to his business'  
      26 = 'through church'  
      92 = 'through other person' ;
   value jq4an2b /* Way 2 of finding attorney */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'looked for best price'  
      18 = 'recommendation in general'  
      19 = 'do not know'  
      20 = 'word of mouth'  
      21 = 'national company'  
      22 = 'recommended by ex-boss'  
      23 = 's/he is my client'  
      24 = 'through religion'  
      25 = 'went to his business'  
      26 = 'through church'  
      92 = 'through other person' ;
   value jq5mosB /* Number of months using attorney */
      98 = 'refused'  
      99 = 'time not ascertained' ;
   value jq5yrsB /* Number of years using attorney */
      98 = 'refused'  
      99 = 'time not ascertained' ;
   value jq1nC /* Do you use an insurance agent? */
      1 = 'yes'  
      2 = 'no'  
      3 = 'more than one'  
      4 = 'yes, but refused info' ;
   value jq2comC /* Community where insurance agent is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value jq2citC /* City where insurance agent is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value jq2staC /* State where insurance agent is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value jq2couC /* Country where insurance agent is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value jq3nC /* Is insurance agent of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value jq3anC /* Ethnicity of insurance agent */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value jq4nC /* Relationship to insurance agent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value jq4an3a /* Way 1 of finding insurance agent */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'looked for best price'  
      18 = 'recommendation in general'  
      19 = 'do not know'  
      20 = 'word of mouth'  
      21 = 'national company'  
      22 = 'recommended by ex-boss'  
      23 = 's/he is my client'  
      24 = 'through religion'  
      25 = 'went to his business'  
      26 = 'through church'  
      92 = 'through other person' ;
   value jq4an3b /* Way 2 of finding insurance agent */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'looked for best price'  
      18 = 'recommendation in general'  
      19 = 'do not know'  
      20 = 'word of mouth'  
      21 = 'national company'  
      22 = 'recommended by ex-boss'  
      23 = 's/he is my client'  
      24 = 'through religion'  
      25 = 'went to his business'  
      26 = 'through church'  
      92 = 'through other person' ;
   value jq5mosC /* Number of months using insurance agent */
      98 = 'refused'  
      99 = 'time not ascertained' ;
   value jq5yrsC /* Number of years using insurance agent */
      98 = 'refused'  
      99 = 'time not ascertained' ;
   value jq1nD /* Do you use a janitorial service? */
      1 = 'yes'  
      2 = 'no'  
      3 = 'more than one'  
      4 = 'yes, but refused info' ;
   value jq2comD /* Community where janitorial service is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value jq2citD /* City where janitorial service is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value jq2staD /* State where janitorial service is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value jq2couD /* Country where janitorial service is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value jq3nD /* Is janitor of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value jq3anD /* Ethnicity of janitor */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value jq4nD /* Relationship to janitor */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value jq4an4a /* Way 1 of finding janitor */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'looked for best price'  
      18 = 'recommendation in general'  
      19 = 'do not know'  
      20 = 'word of mouth'  
      21 = 'national company'  
      22 = 'recommended by ex-boss'  
      23 = 's/he is my client'  
      24 = 'through religion'  
      25 = 'went to his business'  
      26 = 'through church'  
      92 = 'through other person' ;
   value jq4an4b /* Way 2 of finding janitor */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'looked for best price'  
      18 = 'recommendation in general'  
      19 = 'do not know'  
      20 = 'word of mouth'  
      21 = 'national company'  
      22 = 'recommended by ex-boss'  
      23 = 's/he is my client'  
      24 = 'through religion'  
      25 = 'went to his business'  
      26 = 'through church'  
      92 = 'through other person' ;
   value jq5mosD /* Number of months using janitor */
      98 = 'refused'  
      99 = 'time not ascertained' ;
   value jq5yrsD /* Number of years using janitor */
      98 = 'refused'  
      99 = 'time not ascertained' ;
   value jq1nE /* Other service business uses */
      1 = 'exterminator'  
      2 = 'financial advisor'  
      3 = 'machines'  
      4 = 'banker'  
      5 = 'alarm'  
      6 = 'jewelry repair'  
      7 = 'garbage and pick up'  
      8 = 'payroll service'  
      9 = 'mechanic'  
      10 = 'advertising'  
      11 = 'refrigeration'  
      12 = 'environmental testing'  
      13 = 'FedEx'  
      14 = 'Computation' ;
   value jq2comE /* Community where other is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value jq2citE /* City where other is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value jq2staE /* State where other is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value jq2couE /* Country where other is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value jq3nE /* Is other service supplier of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value jq3anE /* Ethnicity of other service supplier */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value jq4nE /* Relationship to other service supplier */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value jq4an5a /* Way 1 of finding other service supplier */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'looked for best price'  
      18 = 'recommendation in general'  
      19 = 'do not know'  
      20 = 'word of mouth'  
      21 = 'national company'  
      22 = 'recommended by ex-boss'  
      23 = 's/he is my client'  
      24 = 'through religion'  
      25 = 'went to his business'  
      26 = 'through church'  
      92 = 'through other person' ;
   value jq4an5b /* Way 2 of finding other service supplier */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'looked for best price'  
      18 = 'recommendation in general'  
      19 = 'do not know'  
      20 = 'word of mouth'  
      21 = 'national company'  
      22 = 'recommended by ex-boss'  
      23 = 's/he is my client'  
      24 = 'through religion'  
      25 = 'went to his business'  
      26 = 'through church'  
      92 = 'through other person' ;
   value jq5mosE /* Number of months using other */
      98 = 'refused'  
      99 = 'time not ascertained' ;
   value jq5yrsE /* Number of years using other */
      98 = 'refused'  
      99 = 'time not ascertained' ;
   value jqA /* Do you generally employ services of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value jq6aA /* Reason 1 for employing services of own ethnicity */
      1 = 'coincidental'  
      2 = 'circle of people that I know'  
      3 = 'they provide the service'  
      4 = 'to help each other out'  
      5 = 'you understand each other better'  
      6 = 'ethnicity is good at that'  
      7 = 'because of language problems'  
      8 = 'friendship'  
      9 = 'best price-quality combo'  
      10 = 'they live in the area'  
      11 = 'they are efficient'  
      12 = 'they are less corrupt'  
      13 = 'trust'  
      14 = 'not good at service'  
      15 = 'based on qualifications, not ethnicity'  
      16 = 'recommendations'  
      17 = 'bad experience'  
      18 = 'they are cheaper'  
      19 = 'answer not relevant'  
      20 = 'always advertise'  
      21 = 'easy to work with'  
      22 = 'use them only when need their service' ;
   value jq6aB /* Reason 2 for employing services of own ethnicity */
      1 = 'coincidental'  
      2 = 'circle of people that I know'  
      3 = 'they provide the service'  
      4 = 'to help each other out'  
      5 = 'you understand each other better'  
      6 = 'ethnicity is good at that'  
      7 = 'because of language problems'  
      8 = 'friendship'  
      9 = 'best price-quality combo'  
      10 = 'they live in the area'  
      11 = 'they are efficient'  
      12 = 'they are less corrupt'  
      13 = 'trust'  
      14 = 'not good at service'  
      15 = 'based on qualifications, not ethnicity'  
      16 = 'recommendations'  
      17 = 'bad experience'  
      18 = 'they are cheaper'  
      19 = 'answer not relevant'  
      20 = 'always advertise'  
      21 = 'easy to work with'  
      22 = 'use them only when need their service' ;
   value jq6aC /* Reason 3 for employing services of own ethnicity */
      1 = 'coincidental'  
      2 = 'circle of people that I know'  
      3 = 'they provide the service'  
      4 = 'to help each other out'  
      5 = 'you understand each other better'  
      6 = 'ethnicity is good at that'  
      7 = 'because of language problems'  
      8 = 'friendship'  
      9 = 'best price-quality combo'  
      10 = 'they live in the area'  
      11 = 'they are efficient'  
      12 = 'they are less corrupt'  
      13 = 'trust'  
      14 = 'not good at service'  
      15 = 'based on qualifications, not ethnicity'  
      16 = 'recommendations'  
      17 = 'bad experience'  
      18 = 'they are cheaper'  
      19 = 'answer not relevant'  
      20 = 'always advertise'  
      21 = 'easy to work with'  
      22 = 'use them only when need their service' ;
   value jq6bA /* Reason 1 for employing services of other ethnicity */
      1 = 'coincidental'  
      2 = 'circle of people that I know'  
      3 = 'they provide the service'  
      4 = 'to help each other out'  
      5 = 'you understand each other better'  
      6 = 'ethnicity is good at that'  
      7 = 'because of language problems'  
      8 = 'friendship'  
      9 = 'best price-quality combo'  
      10 = 'they live in the area'  
      11 = 'they are efficient'  
      12 = 'they are less corrupt'  
      13 = 'use for legal procedures'  
      14 = 'my own ethnicity not good at service'  
      15 = 'Hispanics charge more'  
      16 = 'not thought about it'  
      17 = 'recommendations'  
      18 = 'answer not relevant'  
      19 = 'do not know any of my ethnic group'  
      20 = 'other' ;
   value jq6bB /* Reason 2 for employing services of other ethnicity */
      1 = 'coincidental'  
      2 = 'circle of people that I know'  
      3 = 'they provide the service'  
      4 = 'to help each other out'  
      5 = 'you understand each other better'  
      6 = 'ethnicity is good at that'  
      7 = 'because of language problems'  
      8 = 'friendship'  
      9 = 'best price-quality combo'  
      10 = 'they live in the area'  
      11 = 'they are efficient'  
      12 = 'they are less corrupt'  
      13 = 'use for legal procedures'  
      14 = 'my own ethnicity not good at service'  
      15 = 'Hispanics charge more'  
      16 = 'not thought about it'  
      17 = 'recommendations'  
      18 = 'answer not relevant'  
      19 = 'do not know any of my ethnic group'  
      20 = 'other' ;
   value jq6bC /* Reason 3 for employing services of other ethnicity */
      1 = 'coincidental'  
      2 = 'circle of people that I know'  
      3 = 'they provide the service'  
      4 = 'to help each other out'  
      5 = 'you understand each other better'  
      6 = 'ethnicity is good at that'  
      7 = 'because of language problems'  
      8 = 'friendship'  
      9 = 'best price-quality combo'  
      10 = 'they live in the area'  
      11 = 'they are efficient'  
      12 = 'they are less corrupt'  
      13 = 'use for legal procedures'  
      14 = 'my own ethnicity not good at service'  
      15 = 'Hispanics charge more'  
      16 = 'not thought about it'  
      17 = 'recommendations'  
      18 = 'answer not relevant'  
      19 = 'do not know any of my ethnic group'  
      20 = 'other' ;
   value jq6c /* Are there services of own ethnicity available? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value jq6dA /* Reason 1 for not using available ethnic services */
      1 = 'I don''t need them'  
      2 = 'there aren''t many'  
      3 = 'they are too expensive'  
      4 = 'use color-blind search'  
      5 = 'they are not good'  
      6 = 'charge more because speak English'  
      7 = 'no reason'  
      8 = 'did not come and offer service'  
      9 = 'do not advertise'  
      10 = 'use people I know'  
      11 = 'don''t need them, small business'  
      16 = 'haven''t thought about it' ;
   value jq6dB /* Reason 2 for not using available ethnic services */
      1 = 'I don''t need them'  
      2 = 'there aren''t many'  
      3 = 'they are too expensive'  
      4 = 'use color-blind search'  
      5 = 'they are not good'  
      6 = 'charge more because speak English'  
      7 = 'no reason'  
      8 = 'did not come and offer service'  
      9 = 'do not advertise'  
      10 = 'use people I know'  
      11 = 'don''t need them, small business'  
      16 = 'haven''t thought about it' ;
   value jq6dC /* Reason 3 for not using available ethnic services */
      1 = 'I don''t need them'  
      2 = 'there aren''t many'  
      3 = 'they are too expensive'  
      4 = 'use color-blind search'  
      5 = 'they are not good'  
      6 = 'charge more because speak English'  
      7 = 'no reason'  
      8 = 'did not come and offer service'  
      9 = 'do not advertise'  
      10 = 'use people I know'  
      11 = 'don''t need them, small business'  
      16 = 'haven''t thought about it' ;
   value kq1nA /* Major supplier 1 */
      1 = 'a big national company'  
      2 = 'other'  
      3 = 'do not know'  
      4 = 'not relevant to type of business'  
      5 = 'if refused to give info' ;
   value kq2comA /* Community where supplier 1 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value kq2citA /* City where supplier 1 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value kq2staA /* State where supplier 1 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value kq2couA /* Country where supplier 1 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value kq3nA /* Is supplier 1 of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value kq3anA /* Ethnicity of supplier 1 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value kq4nA /* Relationship to supplier 1 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value kq4an1a /* Way 1 of finding supplier 1 */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'sent application'  
      18 = 'knew from previous job'  
      19 = 'in fashion shows'  
      20 = 'in trade shows'  
      21 = 'offered better prices'  
      22 = 'specializes in this merchandise'  
      23 = 'good hours'  
      24 = 'known nationally'  
      25 = 'speaks my language'  
      26 = 'referred'  
      27 = 'recommended by ex-boss'  
      28 = 'recommendation in general'  
      29 = 'do not remember'  
      30 = 'through other similar business'  
      31 = 'through conventions'  
      32 = 'greater variety of merchandise'  
      33 = 'answer not relevant'  
      34 = 'through business'  
      35 = 'during my training' ;
   value kq4an1b /* Way 2 of finding supplier 1 */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'sent application'  
      18 = 'knew from previous job'  
      19 = 'in fashion shows'  
      20 = 'in trade shows'  
      21 = 'offered better prices'  
      22 = 'specializes in this merchandise'  
      23 = 'good hours'  
      24 = 'known nationally'  
      25 = 'speaks my language'  
      26 = 'referred'  
      27 = 'recommended by ex-boss'  
      28 = 'recommendation in general'  
      29 = 'do not remember'  
      30 = 'through other similar business'  
      31 = 'through conventions'  
      32 = 'greater variety of merchandise'  
      33 = 'answer not relevant'  
      34 = 'through business'  
      35 = 'during my training' ;
   value kq5mosA /* Number of months using supplier 1 */
      0 = 'variable'  
      93 = 'always'  
      94 = 'variable'  
      95 = 'temporary'  
      96 = 'refused'  
      97 = 'don''t know'  
      98 = 'no specific period'  
      99 = 'always the same since business started' ;
   value kq5yrsA /* Number of years using supplier 1 */
      0 = 'variable'  
      93 = 'always'  
      94 = 'variable'  
      95 = 'temporary'  
      96 = 'refused'  
      97 = 'don''t know'  
      98 = 'no specific period'  
      99 = 'always the same since business started' ;
   value kq6nA /* Does supplier 1 provide merchandise/inventory on credit? */
      1 = 'yes'  
      2 = 'no'  
      3 = 'yes, but do not use it'  
      8 = 'yes, but refuses to give info' ;
   value kq6anA /* Amount presently owed to supplier 1 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value kq7anA /* Interest rate for supplier 1 */
      -999 = 'does not remember/don''t know'  
      -888 = 'floating rate'  
      -887 = 'prime rate + 1'  
      -886 = 'prime rate + 2' ;
   value kq8n1a /* Term 1 if exceed time limit, supplier 1 */
      1 = 'don''t deliver next order'  
      2 = 'don''t give any more credit'  
      3 = 'extra-payments'  
      4 = 'it never happened'  
      5 = 'they take away your license'  
      6 = 'no penalty'  
      7 = 'don''t know'  
      8 = 'they call you'  
      9 = 'some sort of penalty'  
      10 = 'interest/charge penalty'  
      11 = 'give limit in next order'  
      12 = 'send notices'  
      13 = 'with good credit, payment can be extended'  
      14 = 'does not apply'  
      15 = 'must call and explain'  
      16 = 'flexible if under 45 days late'  
      17 = ' '  
      18 = 'not relevant' ;
   value kq8n1b /* Term 2 if exceed time limit, supplier 1 */
      1 = 'don''t deliver next order'  
      2 = 'don''t give any more credit'  
      3 = 'extra-payments'  
      4 = 'it never happened'  
      5 = 'they take away your license'  
      6 = 'no penalty'  
      7 = 'don''t know'  
      8 = 'they call you'  
      9 = 'some sort of penalty'  
      10 = 'interest/charge penalty'  
      11 = 'give limit in next order'  
      12 = 'send notices'  
      13 = 'with good credit, payment can be extended'  
      14 = 'does not apply'  
      15 = 'must call and explain'  
      16 = 'flexible if under 45 days late'  
      17 = ' '  
      18 = 'not relevant' ;
   value kq9nA /* Does supplier 1 loan money for other than supplies? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value kq9bnA /* Term supplier 1 will provide credit */
      1 = 'a credit letter from a bank'  
      2 = 'flexible terms' ;
   value kq9cnA /* Interest rate for supplier 1 */
      -999 = 'does not remember/don''t know'  
      -888 = 'floating rate'  
      -887 = 'prime rate + 1'  
      -886 = 'prime rate + 2' ;
   value kq9en1a /* Term 1 if exceed loan, supplier 1 */
      1 = 'interest'  
      2 = 'must call and explain'  
      3 = 'none' ;
   value kq9en1b /* Term 2 if exceed loan, supplier 1 */
      1 = 'interest'  
      2 = 'must call and explain'  
      3 = 'none' ;
   value kq1nB /* Major supplier 2 */
      1 = 'a big national company'  
      2 = 'other'  
      3 = 'do not know'  
      4 = 'not relevant to type of business'  
      5 = 'if refused to give info' ;
   value kq2comB /* Community where supplier 2 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value kq2citB /* City where supplier 2 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value kq2staB /* State where supplier 2 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value kq2couB /* Country where supplier 2 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value kq3nB /* Is supplier 2 of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value kq3anB /* Ethnicity of supplier 2 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value kq4nB /* Relationship to supplier 2 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value kq4an2a /* Way 1 of finding supplier 2 */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'sent application'  
      18 = 'knew from previous job'  
      19 = 'in fashion shows'  
      20 = 'in trade shows'  
      21 = 'offered better prices'  
      22 = 'specializes in this merchandise'  
      23 = 'good hours'  
      24 = 'known nationally'  
      25 = 'speaks my language'  
      26 = 'referred'  
      27 = 'recommended by ex-boss'  
      28 = 'recommendation in general'  
      29 = 'do not remember'  
      30 = 'through other similar business'  
      31 = 'through conventions'  
      32 = 'greater variety of merchandise'  
      33 = 'answer not relevant'  
      34 = 'through business'  
      35 = 'during my training' ;
   value kq4an2b /* Way 2 of finding supplier 2 */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'sent application'  
      18 = 'knew from previous job'  
      19 = 'in fashion shows'  
      20 = 'in trade shows'  
      21 = 'offered better prices'  
      22 = 'specializes in this merchandise'  
      23 = 'good hours'  
      24 = 'known nationally'  
      25 = 'speaks my language'  
      26 = 'referred'  
      27 = 'recommended by ex-boss'  
      28 = 'recommendation in general'  
      29 = 'do not remember'  
      30 = 'through other similar business'  
      31 = 'through conventions'  
      32 = 'greater variety of merchandise'  
      33 = 'answer not relevant'  
      34 = 'through business'  
      35 = 'during my training' ;
   value kq5mosB /* Number of months using supplier 2 */
      0 = 'variable'  
      93 = 'always'  
      94 = 'variable'  
      95 = 'temporary'  
      96 = 'refused'  
      97 = 'don''t know'  
      98 = 'no specific period'  
      99 = 'always the same since business started' ;
   value kq5yrsB /* Number of years using supplier 2 */
      0 = 'variable'  
      93 = 'always'  
      94 = 'variable'  
      95 = 'temporary'  
      96 = 'refused'  
      97 = 'don''t know'  
      98 = 'no specific period'  
      99 = 'always the same since business started' ;
   value kq6nB /* Does supplier 2 provide merchandise/inventory on credit? */
      1 = 'yes'  
      2 = 'no'  
      3 = 'yes, but do not use it'  
      8 = 'yes, but refuses to give info' ;
   value kq6anB /* Amount presently owed to supplier 2 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value kq7nA /* Terms of supplier 2 to provide credit */
      1 = 'COD'  
      2 = 'flexible terms'  
      3 = 'no interest rates'  
      4 = 'do not know'  
      5 = 'to pay old bills'  
      6 = 'open charge account'  
      7 = 'contract'  
      8 = 'interest after short period of time'  
      9 = 'paid it off during month'  
      10 = 'le sacaban del cheque'  
      11 = 'short term loan'  
      12 = 'only for certain occasions'  
      13 = 'exchange merchandise for service' ;
   value kq7anB /* Interest rate for supplier 2 */
      -999 = 'does not remember/don''t know'  
      -888 = 'floating rate'  
      -887 = 'prime rate + 1'  
      -886 = 'prime rate + 2' ;
   value kq8n2a /* Term 1 if exceed time limit, supplier 2 */
      1 = 'don''t deliver next order'  
      2 = 'don''t give any more credit'  
      3 = 'extra-payments'  
      4 = 'it never happened'  
      5 = 'they take away your license'  
      6 = 'no penalty'  
      7 = 'don''t know'  
      8 = 'they call you'  
      9 = 'some sort of penalty'  
      10 = 'interest/charge penalty'  
      11 = 'give limit in next order'  
      12 = 'send notices'  
      13 = 'with good credit, payment can be extended'  
      14 = 'does not apply'  
      15 = 'must call and explain'  
      16 = 'flexible if under 45 days late'  
      17 = ' '  
      18 = 'not relevant' ;
   value kq8n2b /* Term 2 if exceed time limit, supplier 2 */
      1 = 'don''t deliver next order'  
      2 = 'don''t give any more credit'  
      3 = 'extra-payments'  
      4 = 'it never happened'  
      5 = 'they take away your license'  
      6 = 'no penalty'  
      7 = 'don''t know'  
      8 = 'they call you'  
      9 = 'some sort of penalty'  
      10 = 'interest/charge penalty'  
      11 = 'give limit in next order'  
      12 = 'send notices'  
      13 = 'with good credit, payment can be extended'  
      14 = 'does not apply'  
      15 = 'must call and explain'  
      16 = 'flexible if under 45 days late'  
      17 = ' '  
      18 = 'not relevant' ;
   value kq9nB /* Does supplier 2 loan money for other than supplies? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value kq9bnB /* Term supplier 2 will provide credit */
      1 = 'a credit letter from a bank'  
      2 = 'flexible terms' ;
   value kq9cnB /* Interest rate for supplier 2 */
      -999 = 'does not remember/don''t know'  
      -888 = 'floating rate'  
      -887 = 'prime rate + 1'  
      -886 = 'prime rate + 2' ;
   value kq9en2a /* Term 1 if exceed loan, supplier 2 */
      1 = 'interest'  
      2 = 'must call and explain'  
      3 = 'none' ;
   value kq9en2b /* Term 2 if exceed loan, supplier 2 */
      1 = 'interest'  
      2 = 'must call and explain'  
      3 = 'none' ;
   value kq1nC /* Major supplier 3 */
      1 = 'a big national company'  
      2 = 'other'  
      3 = 'do not know'  
      4 = 'not relevant to type of business'  
      5 = 'if refused to give info' ;
   value kq2comC /* Community where supplier 3 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value kq2citC /* City where supplier 3 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value kq2staC /* State where supplier 3 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value kq2couC /* Country where supplier 3 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value kq3nC /* Is supplier 3 of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value kq3anC /* Ethnicity of supplier 3 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value kq4nC /* Relationship to supplier 3 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value kq4an3a /* Way 1 of finding supplier 3 */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'sent application'  
      18 = 'knew from previous job'  
      19 = 'in fashion shows'  
      20 = 'in trade shows'  
      21 = 'offered better prices'  
      22 = 'specializes in this merchandise'  
      23 = 'good hours'  
      24 = 'known nationally'  
      25 = 'speaks my language'  
      26 = 'referred'  
      27 = 'recommended by ex-boss'  
      28 = 'recommendation in general'  
      29 = 'do not remember'  
      30 = 'through other similar business'  
      31 = 'through conventions'  
      32 = 'greater variety of merchandise'  
      33 = 'answer not relevant'  
      34 = 'through business'  
      35 = 'during my training' ;
   value kq4an3b /* Way 2 of finding supplier 3 */
      1 = 'he is a friend'  
      2 = 'through a friend'  
      3 = 'I was solicited'  
      4 = 'had previous contact'  
      5 = 'recommended by relative'  
      6 = 'recommended by client'  
      7 = 'recommended by supplier'  
      8 = 'recommended by another service supplier'  
      9 = 'recommended by bank'  
      10 = 'recommended by another businessman'  
      11 = 'recommended by political person'  
      12 = 'yellow pages/ad'  
      13 = 'through previous business owner'  
      14 = 'located in same neighborhood/nearby'  
      15 = 'through City Hall'  
      16 = 'other'  
      17 = 'sent application'  
      18 = 'knew from previous job'  
      19 = 'in fashion shows'  
      20 = 'in trade shows'  
      21 = 'offered better prices'  
      22 = 'specializes in this merchandise'  
      23 = 'good hours'  
      24 = 'known nationally'  
      25 = 'speaks my language'  
      26 = 'referred'  
      27 = 'recommended by ex-boss'  
      28 = 'recommendation in general'  
      29 = 'do not remember'  
      30 = 'through other similar business'  
      31 = 'through conventions'  
      32 = 'greater variety of merchandise'  
      33 = 'answer not relevant'  
      34 = 'through business'  
      35 = 'during my training' ;
   value kq5mosC /* Number of months using supplier 3 */
      0 = 'variable'  
      93 = 'always'  
      94 = 'variable'  
      95 = 'temporary'  
      96 = 'refused'  
      97 = 'don''t know'  
      98 = 'no specific period'  
      99 = 'always the same since business started' ;
   value kq5yrsC /* Number of years using supplier 3 */
      0 = 'variable'  
      93 = 'always'  
      94 = 'variable'  
      95 = 'temporary'  
      96 = 'refused'  
      97 = 'don''t know'  
      98 = 'no specific period'  
      99 = 'always the same since business started' ;
   value kq6nC /* Does supplier 3 provide merchandise/inventory on credit? */
      1 = 'yes'  
      2 = 'no'  
      3 = 'yes, but do not use it'  
      8 = 'yes, but refuses to give info' ;
   value kq6anC /* Amount presently owed to supplier 3 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value kq7nB /* Terms of supplier 3 to provide credit */
      1 = 'COD'  
      2 = 'flexible terms'  
      3 = 'no interest rates'  
      4 = 'do not know'  
      5 = 'to pay old bills'  
      6 = 'open charge account'  
      7 = 'contract'  
      8 = 'interest after short period of time'  
      9 = 'paid it off during month'  
      10 = 'le sacaban del cheque'  
      11 = 'short term loan'  
      12 = 'only for certain occasions'  
      13 = 'exchange merchandise for service' ;
   value kq7anC /* Interest rate for supplier 3 */
      -999 = 'does not remember/don''t know'  
      -888 = 'floating rate'  
      -887 = 'prime rate + 1'  
      -886 = 'prime rate + 2' ;
   value kq8n3a /* Term 1 if exceed time limit, supplier 3 */
      1 = 'don''t deliver next order'  
      2 = 'don''t give any more credit'  
      3 = 'extra-payments'  
      4 = 'it never happened'  
      5 = 'they take away your license'  
      6 = 'no penalty'  
      7 = 'don''t know'  
      8 = 'they call you'  
      9 = 'some sort of penalty'  
      10 = 'interest/charge penalty'  
      11 = 'give limit in next order'  
      12 = 'send notices'  
      13 = 'with good credit, payment can be extended'  
      14 = 'does not apply'  
      15 = 'must call and explain'  
      16 = 'flexible if under 45 days late'  
      17 = ' '  
      18 = 'not relevant' ;
   value kq8n3b /* Term 2 if exceed time limit, supplier 3 */
      1 = 'don''t deliver next order'  
      2 = 'don''t give any more credit'  
      3 = 'extra-payments'  
      4 = 'it never happened'  
      5 = 'they take away your license'  
      6 = 'no penalty'  
      7 = 'don''t know'  
      8 = 'they call you'  
      9 = 'some sort of penalty'  
      10 = 'interest/charge penalty'  
      11 = 'give limit in next order'  
      12 = 'send notices'  
      13 = 'with good credit, payment can be extended'  
      14 = 'does not apply'  
      15 = 'must call and explain'  
      16 = 'flexible if under 45 days late'  
      17 = ' '  
      18 = 'not relevant' ;
   value kq9nC /* Does supplier 3 loan money for other than supplies? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value kq9bnC /* Term supplier 3 will provide credit */
      1 = 'a credit letter from a bank'  
      2 = 'flexible terms' ;
   value kq9cnC /* Interest rate for supplier 3 */
      -999 = 'does not remember/don''t know'  
      -888 = 'floating rate'  
      -887 = 'prime rate + 1'  
      -886 = 'prime rate + 2' ;
   value kq9en3a /* Term 1 if exceed loan, supplier 3 */
      1 = 'interest'  
      2 = 'must call and explain'  
      3 = 'none' ;
   value kq9en3b /* Term 2 if exceed loan, supplier 3 */
      1 = 'interest'  
      2 = 'must call and explain'  
      3 = 'none' ;
   value kq1A /* Do you generally work with suppliers of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value kq11aA /* Reason 1 for working with suppliers of same ethnicity */
      1 = 'that''s who sells the products'  
      2 = 'language/communication/trust'  
      3 = 'they approach us'  
      4 = 'we share the same culture'  
      5 = 'they sell Mexican products'  
      6 = 'they are in the area'  
      7 = 'they have the goods that we need'  
      8 = 'they are close relatives'  
      9 = 'they give the best prices'  
      10 = 'coincidence'  
      11 = 'I prefer them in general'  
      12 = 'I knew them before'  
      13 = 'supplying co. sends Hispanic reps to Hispanic bus.'  
      14 = 'there are hardly any of my own ethnic background'  
      15 = 'they give me credit'  
      16 = 'want to help them grow'  
      17 = 'meet my qualifications'  
      18 = 'well-known'  
      19 = 'sold it to my husband''s friend' ;
   value kq11aB /* Reason 2 for working with suppliers of same ethnicity */
      1 = 'that''s who sells the products'  
      2 = 'language/communication/trust'  
      3 = 'they approach us'  
      4 = 'we share the same culture'  
      5 = 'they sell Mexican products'  
      6 = 'they are in the area'  
      7 = 'they have the goods that we need'  
      8 = 'they are close relatives'  
      9 = 'they give the best prices'  
      10 = 'coincidence'  
      11 = 'I prefer them in general'  
      12 = 'I knew them before'  
      13 = 'supplying co. sends Hispanic reps to Hispanic bus.'  
      14 = 'there are hardly any of my own ethnic background'  
      15 = 'they give me credit'  
      16 = 'want to help them grow'  
      17 = 'meet my qualifications'  
      18 = 'well-known'  
      19 = 'sold it to my husband''s friend' ;
   value kq11aC /* Reason 3 for working with suppliers of same ethnicity */
      1 = 'that''s who sells the products'  
      2 = 'language/communication/trust'  
      3 = 'they approach us'  
      4 = 'we share the same culture'  
      5 = 'they sell Mexican products'  
      6 = 'they are in the area'  
      7 = 'they have the goods that we need'  
      8 = 'they are close relatives'  
      9 = 'they give the best prices'  
      10 = 'coincidence'  
      11 = 'I prefer them in general'  
      12 = 'I knew them before'  
      13 = 'supplying co. sends Hispanic reps to Hispanic bus.'  
      14 = 'there are hardly any of my own ethnic background'  
      15 = 'they give me credit'  
      16 = 'want to help them grow'  
      17 = 'meet my qualifications'  
      18 = 'well-known'  
      19 = 'sold it to my husband''s friend' ;
   value kq11bA /* Reason 1 for working with suppliers of other ethnicity */
      1 = 'we have no choice'  
      2 = 'language'  
      3 = 'they approach us'  
      4 = 'we share the same culture'  
      5 = 'they sell Mexican products'  
      6 = 'they are in the area'  
      7 = 'they have the goods that we need'  
      8 = 'they are close relatives'  
      9 = 'they give the best prices'  
      10 = 'I prefer them in general'  
      11 = 'I knew them before'  
      12 = 'supplying co. sends Hispanic reps to Hispanic bus.'  
      13 = 'there are hardly any of my own ethnic background'  
      14 = 'they give me credit'  
      15 = 'better products'  
      16 = 'well-known for service/merchandise'  
      17 = 'disregard ethnicity'  
      18 = 'no particular reason'  
      19 = 'they were suppliers for previous owner'  
      20 = 'it''s the only company I know'  
      21 = 'by accident' ;
   value kq11bB /* Reason 2 for working with suppliers of other ethnicity */
      1 = 'we have no choice'  
      2 = 'language'  
      3 = 'they approach us'  
      4 = 'we share the same culture'  
      5 = 'they sell Mexican products'  
      6 = 'they are in the area'  
      7 = 'they have the goods that we need'  
      8 = 'they are close relatives'  
      9 = 'they give the best prices'  
      10 = 'I prefer them in general'  
      11 = 'I knew them before'  
      12 = 'supplying co. sends Hispanic reps to Hispanic bus.'  
      13 = 'there are hardly any of my own ethnic background'  
      14 = 'they give me credit'  
      15 = 'better products'  
      16 = 'well-known for service/merchandise'  
      17 = 'disregard ethnicity'  
      18 = 'no particular reason'  
      19 = 'they were suppliers for previous owner'  
      20 = 'it''s the only company I know'  
      21 = 'by accident' ;
   value kq11bC /* Reason 3 for working with suppliers of other ethnicity */
      1 = 'we have no choice'  
      2 = 'language'  
      3 = 'they approach us'  
      4 = 'we share the same culture'  
      5 = 'they sell Mexican products'  
      6 = 'they are in the area'  
      7 = 'they have the goods that we need'  
      8 = 'they are close relatives'  
      9 = 'they give the best prices'  
      10 = 'I prefer them in general'  
      11 = 'I knew them before'  
      12 = 'supplying co. sends Hispanic reps to Hispanic bus.'  
      13 = 'there are hardly any of my own ethnic background'  
      14 = 'they give me credit'  
      15 = 'better products'  
      16 = 'well-known for service/merchandise'  
      17 = 'disregard ethnicity'  
      18 = 'no particular reason'  
      19 = 'they were suppliers for previous owner'  
      20 = 'it''s the only company I know'  
      21 = 'by accident' ;
   value lqA /* Any creditors, other than suppliers, that you owe money? */
      1 = 'yes'  
      2 = 'no'  
      3 = 'yes, but do not use it'  
      8 = 'yes, but refuses to give info' ;
   value lq2nA /* Type of creditor 1 */
      0 = 'rotating credit assoc. '  
      1 = 'individuals'  
      2 = 'banks'  
      3 = 'credit unions'  
      4 = 'finance co.'  
      5 = 'govt. agencies'  
      6 = 'seller''s credit'  
      7 = 'mortgage co.'  
      8 = 'credit cards'  
      9 = 'Kye' ;
   value lq2instA /* Name of crediting institution 1 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value lq2genA /* Gender of creditor 1 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value lq3nA /* Is creditor related to you? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value lq3anA /* Relationship to creditor 1 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value lq4nA /* Is creditor 1 of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value lq4anA /* Creditor 1's ethnicity */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value lq5comA /* Community where creditor 1 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value lq5citA /* City where creditor 1 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value lq5staA /* State where creditor 1 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value lq5couA /* Country where creditor 1 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value lq2nB /* Type of creditor 2 */
      0 = 'rotating credit assoc. '  
      1 = 'individuals'  
      2 = 'banks'  
      3 = 'credit unions'  
      4 = 'finance co.'  
      5 = 'govt. agencies'  
      6 = 'seller''s credit'  
      7 = 'mortgage co.'  
      8 = 'credit cards'  
      9 = 'Kye' ;
   value lq2instB /* Name of crediting institution 2 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value lq2genB /* Gender of creditor 2 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value lq3nB /* Is creditor related to you? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value lq3anB /* Relationship to creditor 2 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value lq4nB /* Is creditor 2 of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value lq4anB /* Creditor 2's ethnicity */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value lq5comB /* Community where creditor 2 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value lq5citB /* City where creditor 2 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value lq5staB /* State where creditor 2 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value lq5couB /* Country where creditor 2 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value lq2nC /* Type of creditor 3 */
      0 = 'rotating credit assoc. '  
      1 = 'individuals'  
      2 = 'banks'  
      3 = 'credit unions'  
      4 = 'finance co.'  
      5 = 'govt. agencies'  
      6 = 'seller''s credit'  
      7 = 'mortgage co.'  
      8 = 'credit cards'  
      9 = 'Kye' ;
   value lq2instC /* Name of crediting institution 3 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value lq2genC /* Gender of creditor 3 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value lq3nC /* Is creditor related to you? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value lq3anC /* Relationship to creditor 3 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value lq4nC /* Is creditor 3 of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value lq4anC /* Creditor 3's ethnicity */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value lq5comC /* Community where creditor 3 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value lq5citC /* City where creditor 3 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value lq5staC /* State where creditor 3 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value lq5couC /* Country where creditor 3 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value lqB /* Any creditors play role in current business? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value mqA /* Belong to any associations of business people? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value mq2instA /* Name of association 1 */
      1 = 'DNR-Clothing Assoc.'  
      2 = 'LV Chamber of Commerce'  
      3 = 'Chamber of Commerce od 22nd'  
      4 = 'Korean Chamber of Commerce'  
      5 = 'Cermak Chamber of Commerce'  
      6 = 'Coin and Laundry Assoc.'  
      7 = 'Assn. de Comerciantes Hispanos'  
      8 = 'Korean Assn. of 26th Street'  
      9 = 'Automotive Service Assn. of IL'  
      10 = 'Sociedad Civica Mexicana'  
      11 = 'NRCA'  
      12 = 'Jewelers Guild of Greater Chicago'  
      13 = 'IL Manufacturing Assoc.'  
      14 = 'Root Country Manufacturing Assn.'  
      15 = 'YMCA'  
      16 = 'Assn. Cosmetologos de Chicago'  
      17 = 'National Accounting Assn.'  
      18 = 'Vendedores Ambulantes vil.comc'  
      19 = 'Chicago Metal Finishers Inst.'  
      20 = 'National Assoc. of Metal Finishers'  
      21 = 'Chicago Commerce Assoc.'  
      22 = 'Funeral Directors Service Assoc.'  
      23 = '18th Street Business Assoc.'  
      24 = 'Chicago Board of Realtors'  
      25 = 'National Board of Realtors'  
      27 = 'Arab Chamber of Commerce'  
      28 = 'LV Commodity Council' ;
   value methnicA /* Is association 1 ethnically defined? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'not ascertained' ;
   value mprodA /* Is association 1 product defined? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'not ascertained' ;
   value mbusinA /* Is association 1 a business organization? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'not ascertained' ;
   value mlocatA /* Is association 1 location defined? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'not ascertained' ;
   value motherA /* Is association 1 defined by some other means? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'not ascertained' ;
   value mq3comA /* Community where association 1 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value mq3citA /* City where association 1 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value mq3staA /* State where association 1 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value mq3couA /* Country where association 1 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value mq4nA /* Ethnicity of most assoc. 1 members */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value mq5n1a /* Program/service 1 that assoc. 1 provides */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq5n1b /* Program/service 2 that assoc. 1 provides */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq5n1c /* Program/service 3 that assoc. 1 provides */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq6n1a /* Program/service 1 of assoc. 1 that you use */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq6n1b /* Program/service 2 of assoc. 1 that you use */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq6n1c /* Program/service 3 of assoc. 1 that you use */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq2instB /* Name of association 2 */
      1 = 'DNR-Clothing Assoc.'  
      2 = 'LV Chamber of Commerce'  
      3 = 'Chamber of Commerce od 22nd'  
      4 = 'Korean Chamber of Commerce'  
      5 = 'Cermak Chamber of Commerce'  
      6 = 'Coin and Laundry Assoc.'  
      7 = 'Assn. de Comerciantes Hispanos'  
      8 = 'Korean Assn. of 26th Street'  
      9 = 'Automotive Service Assn. of IL'  
      10 = 'Sociedad Civica Mexicana'  
      11 = 'NRCA'  
      12 = 'Jewelers Guild of Greater Chicago'  
      13 = 'IL Manufacturing Assoc.'  
      14 = 'Root Country Manufacturing Assn.'  
      15 = 'YMCA'  
      16 = 'Assn. Cosmetologos de Chicago'  
      17 = 'National Accounting Assn.'  
      18 = 'Vendedores Ambulantes vil.comc'  
      19 = 'Chicago Metal Finishers Inst.'  
      20 = 'National Assoc. of Metal Finishers'  
      21 = 'Chicago Commerce Assoc.'  
      22 = 'Funeral Directors Service Assoc.'  
      23 = '18th Street Business Assoc.'  
      24 = 'Chicago Board of Realtors'  
      25 = 'National Board of Realtors'  
      27 = 'Arab Chamber of Commerce'  
      28 = 'LV Commodity Council' ;
   value methnicB /* Is association 2 ethnically defined? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'not ascertained' ;
   value mprodB /* Is association 2 product defined? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'not ascertained' ;
   value mbusinB /* Is association 2 a business organization? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'not ascertained' ;
   value mlocatB /* Is association 2 location defined? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'not ascertained' ;
   value motherB /* Is association 2 defined by some other means? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'not ascertained' ;
   value mq3comB /* Community where association 2 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value mq3citB /* City where association 2 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value mq3staB /* State where association 2 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value mq3couB /* Country where association 2 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value mq4nB /* Ethnicity of most assoc. 2 members */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value mq5n2a /* Program/service 1 that assoc. 2 provides */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq5n2b /* Program/service 2 that assoc. 2 provides */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq5n2c /* Program/service 3 that assoc. 2 provides */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq6n2a /* Program/service 1 of assoc. 2 that you use */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq6n2b /* Program/service 2 of assoc. 2 that you use */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq6n2c /* Program/service 3 of assoc. 2 that you use */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq2instC /* Name of association 3 */
      1 = 'DNR-Clothing Assoc.'  
      2 = 'LV Chamber of Commerce'  
      3 = 'Chamber of Commerce od 22nd'  
      4 = 'Korean Chamber of Commerce'  
      5 = 'Cermak Chamber of Commerce'  
      6 = 'Coin and Laundry Assoc.'  
      7 = 'Assn. de Comerciantes Hispanos'  
      8 = 'Korean Assn. of 26th Street'  
      9 = 'Automotive Service Assn. of IL'  
      10 = 'Sociedad Civica Mexicana'  
      11 = 'NRCA'  
      12 = 'Jewelers Guild of Greater Chicago'  
      13 = 'IL Manufacturing Assoc.'  
      14 = 'Root Country Manufacturing Assn.'  
      15 = 'YMCA'  
      16 = 'Assn. Cosmetologos de Chicago'  
      17 = 'National Accounting Assn.'  
      18 = 'Vendedores Ambulantes vil.comc'  
      19 = 'Chicago Metal Finishers Inst.'  
      20 = 'National Assoc. of Metal Finishers'  
      21 = 'Chicago Commerce Assoc.'  
      22 = 'Funeral Directors Service Assoc.'  
      23 = '18th Street Business Assoc.'  
      24 = 'Chicago Board of Realtors'  
      25 = 'National Board of Realtors'  
      27 = 'Arab Chamber of Commerce'  
      28 = 'LV Commodity Council' ;
   value methnicC /* Is association 3 ethnically defined? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'not ascertained' ;
   value mprodC /* Is association 3 product defined? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'not ascertained' ;
   value mbusinC /* Is association 3 a business organization? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'not ascertained' ;
   value mlocatC /* Is association 3 location defined? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'not ascertained' ;
   value motherC /* Is association 3 defined by some other means? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'not ascertained' ;
   value mq3comC /* Community where association 3 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value mq3citC /* City where association 3 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value mq3staC /* State where association 3 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value mq3couC /* Country where association 3 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value mq4nC /* Ethnicity of most assoc. 3 members */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value mq5n3a /* Program/service 1 that assoc. 3 provides */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq5n3b /* Program/service 2 that assoc. 3 provides */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq5n3c /* Program/service 3 that assoc. 3 provides */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq6n3a /* Program/service 1 of assoc. 3 that you use */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq6n3b /* Program/service 2 of assoc. 3 that you use */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq6n3c /* Program/service 3 of assoc. 3 that you use */
      1 = 'coordinates efforts for sales'  
      2 = 'coordinates efforts for festivals'  
      3 = 'help with technical advice'  
      4 = 'help with permits'  
      5 = 'help with taxes'  
      6 = 'info in general'  
      7 = 'provides potential business interactions'  
      8 = 'education programs/lectures'  
      9 = 'loans'  
      10 = 'puts pressure on govt.'  
      11 = 'info for the industry'  
      12 = 'charitable activities'  
      13 = 'scholarship funds'  
      14 = 'info/programs about contracts with state/city'  
      15 = 'networking with politicians'  
      16 = 'group purchase of insurance'  
      17 = 'orgnize trade shows'  
      18 = 'other'  
      19 = 'do not know'  
      20 = 'community matter'  
      21 = 'mediation with City Hall'  
      22 = 'legal help'  
      23 = 'nothing'  
      24 = 'info on how to increase clientel'  
      25 = 'almost eveything'  
      98 = 'no answer'  
      99 = 'none' ;
   value mq7a /* Reason 1 for not belonging to association */
      1 = 'people don''t cooperate anymore'  
      2 = 'it is not worth the time'  
      3 = 'no opportunity'  
      4 = 'only want money'  
      5 = 'too much politics'  
      6 = 'groups never contacted me'  
      7 = 'I am isolated'  
      8 = 'didn''t see any benefit'  
      9 = 'they are too pushy'  
      10 = 'no knowledge'  
      11 = 'I am not interested'  
      12 = 'no associations for my business'  
      13 = 'don''t know any members'  
      14 = 'don''t know where it is'  
      15 = 'none'  
      16 = 'do not help community'  
      17 = 'do not like it'  
      18 = 'mall is a member'  
      19 = 'always fighting'  
      20 = 'don''t want to get involved'  
      21 = 'not established business'  
      22 = 'they are ignorant'  
      23 = 'negligent'  
      24 = 'afraid of competition'  
      25 = 'es reservado'  
      26 = 'other'  
      27 = 'for Mexicans/don''t speak Spanish'  
      98 = 'no answer' ;
   value mq7b /* Reason 2 for not belonging to association */
      1 = 'people don''t cooperate anymore'  
      2 = 'it is not worth the time'  
      3 = 'no opportunity'  
      4 = 'only want money'  
      5 = 'too much politics'  
      6 = 'groups never contacted me'  
      7 = 'I am isolated'  
      8 = 'didn''t see any benefit'  
      9 = 'they are too pushy'  
      10 = 'no knowledge'  
      11 = 'I am not interested'  
      12 = 'no associations for my business'  
      13 = 'don''t know any members'  
      14 = 'don''t know where it is'  
      15 = 'none'  
      16 = 'do not help community'  
      17 = 'do not like it'  
      18 = 'mall is a member'  
      19 = 'always fighting'  
      20 = 'don''t want to get involved'  
      21 = 'not established business'  
      22 = 'they are ignorant'  
      23 = 'negligent'  
      24 = 'afraid of competition'  
      25 = 'es reservado'  
      26 = 'other'  
      27 = 'for Mexicans/don''t speak Spanish'  
      98 = 'no answer' ;
   value mq7c /* Reason 3 for not belonging to association */
      1 = 'people don''t cooperate anymore'  
      2 = 'it is not worth the time'  
      3 = 'no opportunity'  
      4 = 'only want money'  
      5 = 'too much politics'  
      6 = 'groups never contacted me'  
      7 = 'I am isolated'  
      8 = 'didn''t see any benefit'  
      9 = 'they are too pushy'  
      10 = 'no knowledge'  
      11 = 'I am not interested'  
      12 = 'no associations for my business'  
      13 = 'don''t know any members'  
      14 = 'don''t know where it is'  
      15 = 'none'  
      16 = 'do not help community'  
      17 = 'do not like it'  
      18 = 'mall is a member'  
      19 = 'always fighting'  
      20 = 'don''t want to get involved'  
      21 = 'not established business'  
      22 = 'they are ignorant'  
      23 = 'negligent'  
      24 = 'afraid of competition'  
      25 = 'es reservado'  
      26 = 'other'  
      27 = 'for Mexicans/don''t speak Spanish'  
      98 = 'no answer' ;
   value mqB /* Do you know about programs to help new bus. owners? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value mq8aA /* Program 1 for new bus. owners */
      1 = 'The City'  
      2 = 'Small Business Administration'  
      3 = 'universities'  
      4 = 'micro-loans'  
      5 = 'Chambers of Commerce'  
      6 = 'don''t know names'  
      7 = 'banks'  
      8 = 'consulting firms'  
      9 = 'Chicago police'  
      10 = 'Chicago Action'  
      11 = 'Pilsen Develop Co.'  
      12 = 'federal program'  
      29 = 'small business organization' ;
   value mq8aB /* Program 2 for new bus. owners */
      1 = 'The City'  
      2 = 'Small Business Administration'  
      3 = 'universities'  
      4 = 'micro-loans'  
      5 = 'Chambers of Commerce'  
      6 = 'don''t know names'  
      7 = 'banks'  
      8 = 'consulting firms'  
      9 = 'Chicago police'  
      10 = 'Chicago Action'  
      11 = 'Pilsen Develop Co.'  
      12 = 'federal program'  
      29 = 'small business organization' ;
   value mq8aC /* Program 3 for new bus. owners */
      1 = 'The City'  
      2 = 'Small Business Administration'  
      3 = 'universities'  
      4 = 'micro-loans'  
      5 = 'Chambers of Commerce'  
      6 = 'don''t know names'  
      7 = 'banks'  
      8 = 'consulting firms'  
      9 = 'Chicago police'  
      10 = 'Chicago Action'  
      11 = 'Pilsen Develop Co.'  
      12 = 'federal program'  
      29 = 'small business organization' ;
   value mq8b /* Have you used any programs? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value mq9nA /* Type of program 1 you've used */
      1 = 'The City'  
      2 = 'Small Business Administration'  
      3 = 'universities'  
      4 = 'micro-loans'  
      5 = 'Chambers of Commerce'  
      6 = 'don''t know names'  
      7 = 'banks'  
      8 = 'consulting firms'  
      9 = 'Chicago police'  
      10 = 'Chicago Action'  
      11 = 'Pilsen Develop Co.'  
      12 = 'federal program'  
      29 = 'small business organization' ;
   value mq9instA /* Name of program 1 you've used */
      1 = 'DePaul University'  
      2 = 'Clothing Association'  
      3 = 'Small Business Administration'  
      4 = 'Citibank'  
      5 = 'Chamber of Commerce LV'  
      6 = 'Chicago Action' ;
   value mq9acomA /* Community where program 1 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value mq9acitA /* City where program 1 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value mq9astaA /* State where program 1 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value mq9acouA /* Country where program 1 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value mq9bn1a /* Service 1 that program 1 provided */
      1 = 'technical assistance'  
      2 = 'granted a loan'  
      3 = 'management training'  
      4 = 'mortgage'  
      5 = 'training in systems'  
      6 = 'Community Action Police'  
      24 = 'none' ;
   value mq9bn1b /* Service 2 that program 1 provided */
      1 = 'technical assistance'  
      2 = 'granted a loan'  
      3 = 'management training'  
      4 = 'mortgage'  
      5 = 'training in systems'  
      6 = 'Community Action Police'  
      24 = 'none' ;
   value mq9bn1c /* Service 3 that program 1 provided */
      1 = 'technical assistance'  
      2 = 'granted a loan'  
      3 = 'management training'  
      4 = 'mortgage'  
      5 = 'training in systems'  
      6 = 'Community Action Police'  
      24 = 'none' ;
   value mq9cnA /* Rate assistance of program 1 */
      1 = 'extremely helpful'  
      2 = 'very helpful'  
      3 = 'somewhat helpful'  
      4 = 'neutral'  
      5 = 'somewhat harmful'  
      6 = 'very harmful'  
      7 = 'extremely harmful' ;
   value mq9nB /* Type of program 2 you've used */
      1 = 'The City'  
      2 = 'Small Business Administration'  
      3 = 'universities'  
      4 = 'micro-loans'  
      5 = 'Chambers of Commerce'  
      6 = 'don''t know names'  
      7 = 'banks'  
      8 = 'consulting firms'  
      9 = 'Chicago police'  
      10 = 'Chicago Action'  
      11 = 'Pilsen Develop Co.'  
      12 = 'federal program'  
      29 = 'small business organization' ;
   value mq9instB /* Name of program 2 you've used */
      1 = 'DePaul University'  
      2 = 'Clothing Association'  
      3 = 'Small Business Administration'  
      4 = 'Citibank'  
      5 = 'Chamber of Commerce LV'  
      6 = 'Chicago Action' ;
   value mq9acomB /* Community where program 2 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value mq9acitB /* City where program 2 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value mq9astaB /* State where program 2 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value mq9acouB /* Country where program 2 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value mq9bn2a /* Service 1 that program 2 provided */
      1 = 'technical assistance'  
      2 = 'granted a loan'  
      3 = 'management training'  
      4 = 'mortgage'  
      5 = 'training in systems'  
      6 = 'Community Action Police'  
      24 = 'none' ;
   value mq9bn2b /* Service 2 that program 2 provided */
      1 = 'technical assistance'  
      2 = 'granted a loan'  
      3 = 'management training'  
      4 = 'mortgage'  
      5 = 'training in systems'  
      6 = 'Community Action Police'  
      24 = 'none' ;
   value mq9bn2c /* Service 3 that program 2 provided */
      1 = 'technical assistance'  
      2 = 'granted a loan'  
      3 = 'management training'  
      4 = 'mortgage'  
      5 = 'training in systems'  
      6 = 'Community Action Police'  
      24 = 'none' ;
   value mq9cnB /* Rate assistance of program 2 */
      1 = 'extremely helpful'  
      2 = 'very helpful'  
      3 = 'somewhat helpful'  
      4 = 'neutral'  
      5 = 'somewhat harmful'  
      6 = 'very harmful'  
      7 = 'extremely harmful' ;
   value mq9nC /* Type of program 3 you've used */
      1 = 'The City'  
      2 = 'Small Business Administration'  
      3 = 'universities'  
      4 = 'micro-loans'  
      5 = 'Chambers of Commerce'  
      6 = 'don''t know names'  
      7 = 'banks'  
      8 = 'consulting firms'  
      9 = 'Chicago police'  
      10 = 'Chicago Action'  
      11 = 'Pilsen Develop Co.'  
      12 = 'federal program'  
      29 = 'small business organization' ;
   value mq9instC /* Name of program 3 you've used */
      1 = 'DePaul University'  
      2 = 'Clothing Association'  
      3 = 'Small Business Administration'  
      4 = 'Citibank'  
      5 = 'Chamber of Commerce LV'  
      6 = 'Chicago Action' ;
   value mq9acomC /* Community where program 3 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value mq9acitC /* City where program 3 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value mq9astaC /* State where program 3 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value mq9acouC /* Country where program 3 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value mq9bn3a /* Service 1 that program 3 provided */
      1 = 'technical assistance'  
      2 = 'granted a loan'  
      3 = 'management training'  
      4 = 'mortgage'  
      5 = 'training in systems'  
      6 = 'Community Action Police'  
      24 = 'none' ;
   value mq9bn3b /* Service 2 that program 3 provided */
      1 = 'technical assistance'  
      2 = 'granted a loan'  
      3 = 'management training'  
      4 = 'mortgage'  
      5 = 'training in systems'  
      6 = 'Community Action Police'  
      24 = 'none' ;
   value mq9bn3c /* Service 3 that program 3 provided */
      1 = 'technical assistance'  
      2 = 'granted a loan'  
      3 = 'management training'  
      4 = 'mortgage'  
      5 = 'training in systems'  
      6 = 'Community Action Police'  
      24 = 'none' ;
   value mq9cnC /* Rate assistance of program 3 */
      1 = 'extremely helpful'  
      2 = 'very helpful'  
      3 = 'somewhat helpful'  
      4 = 'neutral'  
      5 = 'somewhat harmful'  
      6 = 'very harmful'  
      7 = 'extremely harmful' ;
   value mq11a /* Reason 1 for not using services */
      1 = 'did not know how to apply'  
      2 = 'nobody responded to my request'  
      3 = 'too much paperwork'  
      4 = 'wouldn''t get it anyway'  
      5 = 'no interest'  
      6 = 'don''t need them'  
      7 = 'will be exploited'  
      8 = 'don''t know any'  
      9 = 'other'  
      10 = 'do not qualify for credit'  
      99 = 'no answer' ;
   value mq11b /* Reason 2 for not using services */
      1 = 'did not know how to apply'  
      2 = 'nobody responded to my request'  
      3 = 'too much paperwork'  
      4 = 'wouldn''t get it anyway'  
      5 = 'no interest'  
      6 = 'don''t need them'  
      7 = 'will be exploited'  
      8 = 'don''t know any'  
      9 = 'other'  
      10 = 'do not qualify for credit'  
      99 = 'no answer' ;
   value mq11c /* Reason 3 for not using services */
      1 = 'did not know how to apply'  
      2 = 'nobody responded to my request'  
      3 = 'too much paperwork'  
      4 = 'wouldn''t get it anyway'  
      5 = 'no interest'  
      6 = 'don''t need them'  
      7 = 'will be exploited'  
      8 = 'don''t know any'  
      9 = 'other'  
      10 = 'do not qualify for credit'  
      99 = 'no answer' ;
   value nq1a /* Person 1 consulted about business */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'family'  
      48 = 'client'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value nq1b /* Person 2 consulted about business */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'family'  
      48 = 'client'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value nq1c /* Person 3 consulted about business */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'family'  
      48 = 'client'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value nq2nA /* Gender of person 1 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value nq3nA /* Relationship to person 1 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value nq4n1a /* Way 1 of finding person 1 to consult */
      1 = 's/he was my boss'  
      2 = 'co-worker'  
      3 = 'came to my office'  
      4 = 'through relatives'  
      5 = 'through friends'  
      6 = 'he is a client'  
      7 = 'from the neighborhood'  
      8 = 'through other businessmen'  
      9 = 'through my service supplier'  
      10 = 'he is/was my employee'  
      11 = 'previous owner of business'  
      12 = 'know him from home country'  
      13 = 'I was his client'  
      14 = 'other'  
      15 = 'stranger, but asked for info'  
      16 = 'recommendation'  
      17 = 'through business'  
      18 = 'through a club'  
      19 = 'through school'  
      20 = 'friends'  
      21 = 'at church'  
      22 = 'word of mouth' ;
   value nq4n1b /* Way 2 of finding person 1 to consult */
      1 = 's/he was my boss'  
      2 = 'co-worker'  
      3 = 'came to my office'  
      4 = 'through relatives'  
      5 = 'through friends'  
      6 = 'he is a client'  
      7 = 'from the neighborhood'  
      8 = 'through other businessmen'  
      9 = 'through my service supplier'  
      10 = 'he is/was my employee'  
      11 = 'previous owner of business'  
      12 = 'know him from home country'  
      13 = 'I was his client'  
      14 = 'other'  
      15 = 'stranger, but asked for info'  
      16 = 'recommendation'  
      17 = 'through business'  
      18 = 'through a club'  
      19 = 'through school'  
      20 = 'friends'  
      21 = 'at church'  
      22 = 'word of mouth' ;
   value nq5nA /* Is person 1 of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value nq5anA /* Ethnicity of person 1 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value nq6comA /* Community where person 1 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value nq6citA /* City where person 1 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value nq6staA /* State where person 1 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value nq6couA /* Country where person 1 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value nq7n1a /* Item 1 discussed with person 1 */
      1 = 'about everything'  
      2 = 'advantages/disadvantages of starting business'  
      3 = 'risks of leaving a steady job'  
      4 = 'if s/he can help in case of problem'  
      5 = 'ask for spouse help and support/children'  
      6 = 'about merchandise'  
      7 = 'about remodeling/expanding'  
      8 = 'about financial help to open'  
      9 = 'how to get licenses/legal info'  
      10 = 'type of business to set up'  
      11 = 'general guidance'  
      12 = 'location advice'  
      13 = 'about being/having partners'  
      14 = 'marketing advice'  
      15 = 'buying property'  
      16 = 'encouragement to open business'  
      17 = 'got idea from him'  
      18 = 'finances in general'  
      19 = 'training'  
      20 = 'business in general'  
      21 = 'bookkeeping'  
      22 = 'about type of product/service'  
      23 = 'about business trends'  
      24 = 'debts from previous owner'  
      25 = 'sending him work'  
      26 = 'business hours'  
      27 = 'retirement'  
      28 = 'making more money'  
      29 = 'offered him work'  
      30 = 'suppliers'  
      31 = 'getting involved in the business'  
      32 = 'about leaving his job'  
      33 = 'repayment conditions'  
      34 = 'contacts'  
      35 = 'spouse''s job' ;
   value nq7n1b /* Item 2 discussed with person 1 */
      1 = 'about everything'  
      2 = 'advantages/disadvantages of starting business'  
      3 = 'risks of leaving a steady job'  
      4 = 'if s/he can help in case of problem'  
      5 = 'ask for spouse help and support/children'  
      6 = 'about merchandise'  
      7 = 'about remodeling/expanding'  
      8 = 'about financial help to open'  
      9 = 'how to get licenses/legal info'  
      10 = 'type of business to set up'  
      11 = 'general guidance'  
      12 = 'location advice'  
      13 = 'about being/having partners'  
      14 = 'marketing advice'  
      15 = 'buying property'  
      16 = 'encouragement to open business'  
      17 = 'got idea from him'  
      18 = 'finances in general'  
      19 = 'training'  
      20 = 'business in general'  
      21 = 'bookkeeping'  
      22 = 'about type of product/service'  
      23 = 'about business trends'  
      24 = 'debts from previous owner'  
      25 = 'sending him work'  
      26 = 'business hours'  
      27 = 'retirement'  
      28 = 'making more money'  
      29 = 'offered him work'  
      30 = 'suppliers'  
      31 = 'getting involved in the business'  
      32 = 'about leaving his job'  
      33 = 'repayment conditions'  
      34 = 'contacts'  
      35 = 'spouse''s job' ;
   value nq7n1c /* Item 3 discussed with person 1 */
      1 = 'about everything'  
      2 = 'advantages/disadvantages of starting business'  
      3 = 'risks of leaving a steady job'  
      4 = 'if s/he can help in case of problem'  
      5 = 'ask for spouse help and support/children'  
      6 = 'about merchandise'  
      7 = 'about remodeling/expanding'  
      8 = 'about financial help to open'  
      9 = 'how to get licenses/legal info'  
      10 = 'type of business to set up'  
      11 = 'general guidance'  
      12 = 'location advice'  
      13 = 'about being/having partners'  
      14 = 'marketing advice'  
      15 = 'buying property'  
      16 = 'encouragement to open business'  
      17 = 'got idea from him'  
      18 = 'finances in general'  
      19 = 'training'  
      20 = 'business in general'  
      21 = 'bookkeeping'  
      22 = 'about type of product/service'  
      23 = 'about business trends'  
      24 = 'debts from previous owner'  
      25 = 'sending him work'  
      26 = 'business hours'  
      27 = 'retirement'  
      28 = 'making more money'  
      29 = 'offered him work'  
      30 = 'suppliers'  
      31 = 'getting involved in the business'  
      32 = 'about leaving his job'  
      33 = 'repayment conditions'  
      34 = 'contacts'  
      35 = 'spouse''s job' ;
   value nq8n1a /* Location 1 of meeting with person 1 */
      1 = 'at home'  
      2 = 'by phone'  
      3 = 'business location'  
      4 = 'restaurant/bar'  
      5 = 'church'  
      6 = 'at work'  
      7 = 'in Mexico'  
      8 = 'bank'  
      9 = 'in the neighborhood'  
      10 = 'other'  
      11 = 'mall'  
      12 = 'on the street'  
      13 = 'car'  
      14 = 'various'  
      99 = 'don''t know' ;
   value nq8n1b /* Location 2 of meeting with person 1 */
      1 = 'at home'  
      2 = 'by phone'  
      3 = 'business location'  
      4 = 'restaurant/bar'  
      5 = 'church'  
      6 = 'at work'  
      7 = 'in Mexico'  
      8 = 'bank'  
      9 = 'in the neighborhood'  
      10 = 'other'  
      11 = 'mall'  
      12 = 'on the street'  
      13 = 'car'  
      14 = 'various'  
      99 = 'don''t know' ;
   value nq2nB /* Gender of person 2 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value nq3nB /* Relationship to person 1 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value nq4n2a /* Way 1 of finding person 2 to consult */
      1 = 's/he was my boss'  
      2 = 'co-worker'  
      3 = 'came to my office'  
      4 = 'through relatives'  
      5 = 'through friends'  
      6 = 'he is a client'  
      7 = 'from the neighborhood'  
      8 = 'through other businessmen'  
      9 = 'through my service supplier'  
      10 = 'he is/was my employee'  
      11 = 'previous owner of business'  
      12 = 'know him from home country'  
      13 = 'I was his client'  
      14 = 'other'  
      15 = 'stranger, but asked for info'  
      16 = 'recommendation'  
      17 = 'through business'  
      18 = 'through a club'  
      19 = 'through school'  
      20 = 'friends'  
      21 = 'at church'  
      22 = 'word of mouth' ;
   value nq4n2b /* Way 2 of finding person 2 to consult */
      1 = 's/he was my boss'  
      2 = 'co-worker'  
      3 = 'came to my office'  
      4 = 'through relatives'  
      5 = 'through friends'  
      6 = 'he is a client'  
      7 = 'from the neighborhood'  
      8 = 'through other businessmen'  
      9 = 'through my service supplier'  
      10 = 'he is/was my employee'  
      11 = 'previous owner of business'  
      12 = 'know him from home country'  
      13 = 'I was his client'  
      14 = 'other'  
      15 = 'stranger, but asked for info'  
      16 = 'recommendation'  
      17 = 'through business'  
      18 = 'through a club'  
      19 = 'through school'  
      20 = 'friends'  
      21 = 'at church'  
      22 = 'word of mouth' ;
   value nq5nB /* Is person 2 of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value nq5anB /* Ethnicity of person 2 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value nq6comB /* Community where person 2 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value nq6citB /* City where person 2 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value nq6staB /* State where person 2 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value nq6couB /* Country where person 2 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value nq7n2a /* Item 1 discussed with person 2 */
      1 = 'about everything'  
      2 = 'advantages/disadvantages of starting business'  
      3 = 'risks of leaving a steady job'  
      4 = 'if s/he can help in case of problem'  
      5 = 'ask for spouse help and support/children'  
      6 = 'about merchandise'  
      7 = 'about remodeling/expanding'  
      8 = 'about financial help to open'  
      9 = 'how to get licenses/legal info'  
      10 = 'type of business to set up'  
      11 = 'general guidance'  
      12 = 'location advice'  
      13 = 'about being/having partners'  
      14 = 'marketing advice'  
      15 = 'buying property'  
      16 = 'encouragement to open business'  
      17 = 'got idea from him'  
      18 = 'finances in general'  
      19 = 'training'  
      20 = 'business in general'  
      21 = 'bookkeeping'  
      22 = 'about type of product/service'  
      23 = 'about business trends'  
      24 = 'debts from previous owner'  
      25 = 'sending him work'  
      26 = 'business hours'  
      27 = 'retirement'  
      28 = 'making more money'  
      29 = 'offered him work'  
      30 = 'suppliers'  
      31 = 'getting involved in the business'  
      32 = 'about leaving his job'  
      33 = 'repayment conditions'  
      34 = 'contacts'  
      35 = 'spouse''s job' ;
   value nq7n2b /* Item 2 discussed with person 2 */
      1 = 'about everything'  
      2 = 'advantages/disadvantages of starting business'  
      3 = 'risks of leaving a steady job'  
      4 = 'if s/he can help in case of problem'  
      5 = 'ask for spouse help and support/children'  
      6 = 'about merchandise'  
      7 = 'about remodeling/expanding'  
      8 = 'about financial help to open'  
      9 = 'how to get licenses/legal info'  
      10 = 'type of business to set up'  
      11 = 'general guidance'  
      12 = 'location advice'  
      13 = 'about being/having partners'  
      14 = 'marketing advice'  
      15 = 'buying property'  
      16 = 'encouragement to open business'  
      17 = 'got idea from him'  
      18 = 'finances in general'  
      19 = 'training'  
      20 = 'business in general'  
      21 = 'bookkeeping'  
      22 = 'about type of product/service'  
      23 = 'about business trends'  
      24 = 'debts from previous owner'  
      25 = 'sending him work'  
      26 = 'business hours'  
      27 = 'retirement'  
      28 = 'making more money'  
      29 = 'offered him work'  
      30 = 'suppliers'  
      31 = 'getting involved in the business'  
      32 = 'about leaving his job'  
      33 = 'repayment conditions'  
      34 = 'contacts'  
      35 = 'spouse''s job' ;
   value nq7n2c /* Item 3 discussed with person 2 */
      1 = 'about everything'  
      2 = 'advantages/disadvantages of starting business'  
      3 = 'risks of leaving a steady job'  
      4 = 'if s/he can help in case of problem'  
      5 = 'ask for spouse help and support/children'  
      6 = 'about merchandise'  
      7 = 'about remodeling/expanding'  
      8 = 'about financial help to open'  
      9 = 'how to get licenses/legal info'  
      10 = 'type of business to set up'  
      11 = 'general guidance'  
      12 = 'location advice'  
      13 = 'about being/having partners'  
      14 = 'marketing advice'  
      15 = 'buying property'  
      16 = 'encouragement to open business'  
      17 = 'got idea from him'  
      18 = 'finances in general'  
      19 = 'training'  
      20 = 'business in general'  
      21 = 'bookkeeping'  
      22 = 'about type of product/service'  
      23 = 'about business trends'  
      24 = 'debts from previous owner'  
      25 = 'sending him work'  
      26 = 'business hours'  
      27 = 'retirement'  
      28 = 'making more money'  
      29 = 'offered him work'  
      30 = 'suppliers'  
      31 = 'getting involved in the business'  
      32 = 'about leaving his job'  
      33 = 'repayment conditions'  
      34 = 'contacts'  
      35 = 'spouse''s job' ;
   value nq8n2a /* Location 1 of meeting with person 2 */
      1 = 'at home'  
      2 = 'by phone'  
      3 = 'business location'  
      4 = 'restaurant/bar'  
      5 = 'church'  
      6 = 'at work'  
      7 = 'in Mexico'  
      8 = 'bank'  
      9 = 'in the neighborhood'  
      10 = 'other'  
      11 = 'mall'  
      12 = 'on the street'  
      13 = 'car'  
      14 = 'various'  
      99 = 'don''t know' ;
   value nq8n2b /* Location 2 of meeting with person 2 */
      1 = 'at home'  
      2 = 'by phone'  
      3 = 'business location'  
      4 = 'restaurant/bar'  
      5 = 'church'  
      6 = 'at work'  
      7 = 'in Mexico'  
      8 = 'bank'  
      9 = 'in the neighborhood'  
      10 = 'other'  
      11 = 'mall'  
      12 = 'on the street'  
      13 = 'car'  
      14 = 'various'  
      99 = 'don''t know' ;
   value nq2nC /* Gender of person 3 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value nq3nC /* Relationship to person 1 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value nq4n3a /* Way 1 of finding person 3 to consult */
      1 = 's/he was my boss'  
      2 = 'co-worker'  
      3 = 'came to my office'  
      4 = 'through relatives'  
      5 = 'through friends'  
      6 = 'he is a client'  
      7 = 'from the neighborhood'  
      8 = 'through other businessmen'  
      9 = 'through my service supplier'  
      10 = 'he is/was my employee'  
      11 = 'previous owner of business'  
      12 = 'know him from home country'  
      13 = 'I was his client'  
      14 = 'other'  
      15 = 'stranger, but asked for info'  
      16 = 'recommendation'  
      17 = 'through business'  
      18 = 'through a club'  
      19 = 'through school'  
      20 = 'friends'  
      21 = 'at church'  
      22 = 'word of mouth' ;
   value nq4n3b /* Way 2 of finding person 3 to consult */
      1 = 's/he was my boss'  
      2 = 'co-worker'  
      3 = 'came to my office'  
      4 = 'through relatives'  
      5 = 'through friends'  
      6 = 'he is a client'  
      7 = 'from the neighborhood'  
      8 = 'through other businessmen'  
      9 = 'through my service supplier'  
      10 = 'he is/was my employee'  
      11 = 'previous owner of business'  
      12 = 'know him from home country'  
      13 = 'I was his client'  
      14 = 'other'  
      15 = 'stranger, but asked for info'  
      16 = 'recommendation'  
      17 = 'through business'  
      18 = 'through a club'  
      19 = 'through school'  
      20 = 'friends'  
      21 = 'at church'  
      22 = 'word of mouth' ;
   value nq5nC /* Is person 3 of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value nq5anC /* Ethnicity of person 3 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value nq6comC /* Community where person 3 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value nq6citC /* City where person 3 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value nq6staC /* State where person 3 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value nq6couC /* Country where person 3 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value nq7n3a /* Item 1 discussed with person 3 */
      1 = 'about everything'  
      2 = 'advantages/disadvantages of starting business'  
      3 = 'risks of leaving a steady job'  
      4 = 'if s/he can help in case of problem'  
      5 = 'ask for spouse help and support/children'  
      6 = 'about merchandise'  
      7 = 'about remodeling/expanding'  
      8 = 'about financial help to open'  
      9 = 'how to get licenses/legal info'  
      10 = 'type of business to set up'  
      11 = 'general guidance'  
      12 = 'location advice'  
      13 = 'about being/having partners'  
      14 = 'marketing advice'  
      15 = 'buying property'  
      16 = 'encouragement to open business'  
      17 = 'got idea from him'  
      18 = 'finances in general'  
      19 = 'training'  
      20 = 'business in general'  
      21 = 'bookkeeping'  
      22 = 'about type of product/service'  
      23 = 'about business trends'  
      24 = 'debts from previous owner'  
      25 = 'sending him work'  
      26 = 'business hours'  
      27 = 'retirement'  
      28 = 'making more money'  
      29 = 'offered him work'  
      30 = 'suppliers'  
      31 = 'getting involved in the business'  
      32 = 'about leaving his job'  
      33 = 'repayment conditions'  
      34 = 'contacts'  
      35 = 'spouse''s job' ;
   value nq7n3b /* Item 2 discussed with person 3 */
      1 = 'about everything'  
      2 = 'advantages/disadvantages of starting business'  
      3 = 'risks of leaving a steady job'  
      4 = 'if s/he can help in case of problem'  
      5 = 'ask for spouse help and support/children'  
      6 = 'about merchandise'  
      7 = 'about remodeling/expanding'  
      8 = 'about financial help to open'  
      9 = 'how to get licenses/legal info'  
      10 = 'type of business to set up'  
      11 = 'general guidance'  
      12 = 'location advice'  
      13 = 'about being/having partners'  
      14 = 'marketing advice'  
      15 = 'buying property'  
      16 = 'encouragement to open business'  
      17 = 'got idea from him'  
      18 = 'finances in general'  
      19 = 'training'  
      20 = 'business in general'  
      21 = 'bookkeeping'  
      22 = 'about type of product/service'  
      23 = 'about business trends'  
      24 = 'debts from previous owner'  
      25 = 'sending him work'  
      26 = 'business hours'  
      27 = 'retirement'  
      28 = 'making more money'  
      29 = 'offered him work'  
      30 = 'suppliers'  
      31 = 'getting involved in the business'  
      32 = 'about leaving his job'  
      33 = 'repayment conditions'  
      34 = 'contacts'  
      35 = 'spouse''s job' ;
   value nq7n3c /* Item 3 discussed with person 3 */
      1 = 'about everything'  
      2 = 'advantages/disadvantages of starting business'  
      3 = 'risks of leaving a steady job'  
      4 = 'if s/he can help in case of problem'  
      5 = 'ask for spouse help and support/children'  
      6 = 'about merchandise'  
      7 = 'about remodeling/expanding'  
      8 = 'about financial help to open'  
      9 = 'how to get licenses/legal info'  
      10 = 'type of business to set up'  
      11 = 'general guidance'  
      12 = 'location advice'  
      13 = 'about being/having partners'  
      14 = 'marketing advice'  
      15 = 'buying property'  
      16 = 'encouragement to open business'  
      17 = 'got idea from him'  
      18 = 'finances in general'  
      19 = 'training'  
      20 = 'business in general'  
      21 = 'bookkeeping'  
      22 = 'about type of product/service'  
      23 = 'about business trends'  
      24 = 'debts from previous owner'  
      25 = 'sending him work'  
      26 = 'business hours'  
      27 = 'retirement'  
      28 = 'making more money'  
      29 = 'offered him work'  
      30 = 'suppliers'  
      31 = 'getting involved in the business'  
      32 = 'about leaving his job'  
      33 = 'repayment conditions'  
      34 = 'contacts'  
      35 = 'spouse''s job' ;
   value nq8n3a /* Location 1 of meeting with person 3 */
      1 = 'at home'  
      2 = 'by phone'  
      3 = 'business location'  
      4 = 'restaurant/bar'  
      5 = 'church'  
      6 = 'at work'  
      7 = 'in Mexico'  
      8 = 'bank'  
      9 = 'in the neighborhood'  
      10 = 'other'  
      11 = 'mall'  
      12 = 'on the street'  
      13 = 'car'  
      14 = 'various'  
      99 = 'don''t know' ;
   value nq8n3b /* Location 2 of meeting with person 3 */
      1 = 'at home'  
      2 = 'by phone'  
      3 = 'business location'  
      4 = 'restaurant/bar'  
      5 = 'church'  
      6 = 'at work'  
      7 = 'in Mexico'  
      8 = 'bank'  
      9 = 'in the neighborhood'  
      10 = 'other'  
      11 = 'mall'  
      12 = 'on the street'  
      13 = 'car'  
      14 = 'various'  
      99 = 'don''t know' ;
   value nqA /* Talk regularly with other business owners? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value nq9b /* How often respondent talks with them */
      1 = 'everyday'  
      2 = 'a few times a week'  
      3 = 'once a week'  
      4 = 'a few times a month'  
      5 = 'once a month'  
      6 = 'other'  
      9 = 'refused' ;
   value nq10nA /* Gender of person 1 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value nq11nA /* Relationship to person 2 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value nq11an1a /* Way 1 of finding person 1 */
      1 = 'supplier/service supplier'  
      2 = 'through a friend'  
      3 = 'through a relative'  
      4 = 'he is a customer'  
      5 = 'he has a business in same area'  
      6 = 'through the Chamber of Commerce'  
      7 = 'from my previous job'  
      8 = 'went to school together'  
      9 = 'from the bank'  
      10 = 'acquaintances'  
      11 = 'through business'  
      12 = 'in same type of business'  
      13 = 'previous client'  
      14 = 'recommendations'  
      15 = 'we have known each other for years'  
      16 = 'through leisure activities/church'  
      17 = 'taking kids to school'  
      18 = 'I am her client'  
      19 = 'other' ;
   value nq11an1b /* Way 2 of finding person 1 */
      1 = 'supplier/service supplier'  
      2 = 'through a friend'  
      3 = 'through a relative'  
      4 = 'he is a customer'  
      5 = 'he has a business in same area'  
      6 = 'through the Chamber of Commerce'  
      7 = 'from my previous job'  
      8 = 'went to school together'  
      9 = 'from the bank'  
      10 = 'acquaintances'  
      11 = 'through business'  
      12 = 'in same type of business'  
      13 = 'previous client'  
      14 = 'recommendations'  
      15 = 'we have known each other for years'  
      16 = 'through leisure activities/church'  
      17 = 'taking kids to school'  
      18 = 'I am her client'  
      19 = 'other' ;
   value nq12nA /* Is person 1 of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value nq12anA /* Ethnicity of person 1 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value nq13comA /* Community where person 1 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value nq13citA /* City where person 1 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value nq13staA /* State where person 1 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value nq13couA /* Country where person 1 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value nq14n1a /* Item 1 discussed with person 1 */
      1 = 'about everything'  
      2 = 'licensing'  
      3 = 'taxes'  
      4 = 'merchandise'  
      5 = 'problems of competition'  
      6 = 'share business ideas'  
      7 = 'personal problems'  
      8 = 'equipment'  
      9 = 'the community'  
      10 = 'financial problems'  
      11 = 'how to improve business'  
      12 = 'future plans'  
      13 = 'taking over the business from family members'  
      14 = 'business opportunities'  
      15 = 'union'  
      16 = 'prices'  
      17 = 'labor problems'  
      18 = 'general advice'  
      19 = 'insurance'  
      20 = 'my other business'  
      21 = 'brings in customers'  
      22 = 'what people like'  
      23 = 'rent'  
      24 = 'suppliers'  
      25 = 'no answer'  
      28 = 'cash flow' ;
   value nq14n1b /* Item 2 discussed with person 1 */
      1 = 'about everything'  
      2 = 'licensing'  
      3 = 'taxes'  
      4 = 'merchandise'  
      5 = 'problems of competition'  
      6 = 'share business ideas'  
      7 = 'personal problems'  
      8 = 'equipment'  
      9 = 'the community'  
      10 = 'financial problems'  
      11 = 'how to improve business'  
      12 = 'future plans'  
      13 = 'taking over the business from family members'  
      14 = 'business opportunities'  
      15 = 'union'  
      16 = 'prices'  
      17 = 'labor problems'  
      18 = 'general advice'  
      19 = 'insurance'  
      20 = 'my other business'  
      21 = 'brings in customers'  
      22 = 'what people like'  
      23 = 'rent'  
      24 = 'suppliers'  
      25 = 'no answer'  
      28 = 'cash flow' ;
   value nq14n1c /* Item 3 discussed with person 1 */
      1 = 'about everything'  
      2 = 'licensing'  
      3 = 'taxes'  
      4 = 'merchandise'  
      5 = 'problems of competition'  
      6 = 'share business ideas'  
      7 = 'personal problems'  
      8 = 'equipment'  
      9 = 'the community'  
      10 = 'financial problems'  
      11 = 'how to improve business'  
      12 = 'future plans'  
      13 = 'taking over the business from family members'  
      14 = 'business opportunities'  
      15 = 'union'  
      16 = 'prices'  
      17 = 'labor problems'  
      18 = 'general advice'  
      19 = 'insurance'  
      20 = 'my other business'  
      21 = 'brings in customers'  
      22 = 'what people like'  
      23 = 'rent'  
      24 = 'suppliers'  
      25 = 'no answer'  
      28 = 'cash flow' ;
   value nq15n1a /* Place 1 to discuss with person 1 */
      1 = 'house'  
      2 = 'business'  
      3 = 'restaurant'  
      4 = 'at the sports club'  
      5 = 'Chamber of Commerce'  
      6 = 'by phone'  
      7 = 'by chance'  
      8 = 'conventions'  
      9 = 'at suppliers'' location'  
      10 = 'car'  
      11 = 'on the street'  
      12 = 'work'  
      14 = 'no answer' ;
   value nq15n1b /* Place 2 to discuss with person 1 */
      1 = 'house'  
      2 = 'business'  
      3 = 'restaurant'  
      4 = 'at the sports club'  
      5 = 'Chamber of Commerce'  
      6 = 'by phone'  
      7 = 'by chance'  
      8 = 'conventions'  
      9 = 'at suppliers'' location'  
      10 = 'car'  
      11 = 'on the street'  
      12 = 'work'  
      14 = 'no answer' ;
   value nq10nB /* Gender of person 2 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value nq11nB /* Relationship to person 3 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value nq11an2a /* Way 1 of finding person 2 */
      1 = 'supplier/service supplier'  
      2 = 'through a friend'  
      3 = 'through a relative'  
      4 = 'he is a customer'  
      5 = 'he has a business in same area'  
      6 = 'through the Chamber of Commerce'  
      7 = 'from my previous job'  
      8 = 'went to school together'  
      9 = 'from the bank'  
      10 = 'acquaintances'  
      11 = 'through business'  
      12 = 'in same type of business'  
      13 = 'previous client'  
      14 = 'recommendations'  
      15 = 'we have known each other for years'  
      16 = 'through leisure activities/church'  
      17 = 'taking kids to school'  
      18 = 'I am her client'  
      19 = 'other' ;
   value nq11an2b /* Way 2 of finding person 2 */
      1 = 'supplier/service supplier'  
      2 = 'through a friend'  
      3 = 'through a relative'  
      4 = 'he is a customer'  
      5 = 'he has a business in same area'  
      6 = 'through the Chamber of Commerce'  
      7 = 'from my previous job'  
      8 = 'went to school together'  
      9 = 'from the bank'  
      10 = 'acquaintances'  
      11 = 'through business'  
      12 = 'in same type of business'  
      13 = 'previous client'  
      14 = 'recommendations'  
      15 = 'we have known each other for years'  
      16 = 'through leisure activities/church'  
      17 = 'taking kids to school'  
      18 = 'I am her client'  
      19 = 'other' ;
   value nq12nB /* Is person 2 of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value nq12anB /* Ethnicity of person 1 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value nq13comB /* Community where person 2 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value nq13citB /* City where person 2 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value nq13staB /* State where person 2 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value nq13couB /* Country where person 2 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value nq14n2a /* Item 1 discussed with person 2 */
      1 = 'about everything'  
      2 = 'licensing'  
      3 = 'taxes'  
      4 = 'merchandise'  
      5 = 'problems of competition'  
      6 = 'share business ideas'  
      7 = 'personal problems'  
      8 = 'equipment'  
      9 = 'the community'  
      10 = 'financial problems'  
      11 = 'how to improve business'  
      12 = 'future plans'  
      13 = 'taking over the business from family members'  
      14 = 'business opportunities'  
      15 = 'union'  
      16 = 'prices'  
      17 = 'labor problems'  
      18 = 'general advice'  
      19 = 'insurance'  
      20 = 'my other business'  
      21 = 'brings in customers'  
      22 = 'what people like'  
      23 = 'rent'  
      24 = 'suppliers'  
      25 = 'no answer'  
      28 = 'cash flow' ;
   value nq14n2b /* Item 2 discussed with person 2 */
      1 = 'about everything'  
      2 = 'licensing'  
      3 = 'taxes'  
      4 = 'merchandise'  
      5 = 'problems of competition'  
      6 = 'share business ideas'  
      7 = 'personal problems'  
      8 = 'equipment'  
      9 = 'the community'  
      10 = 'financial problems'  
      11 = 'how to improve business'  
      12 = 'future plans'  
      13 = 'taking over the business from family members'  
      14 = 'business opportunities'  
      15 = 'union'  
      16 = 'prices'  
      17 = 'labor problems'  
      18 = 'general advice'  
      19 = 'insurance'  
      20 = 'my other business'  
      21 = 'brings in customers'  
      22 = 'what people like'  
      23 = 'rent'  
      24 = 'suppliers'  
      25 = 'no answer'  
      28 = 'cash flow' ;
   value nq14n2c /* Item 3 discussed with person 2 */
      1 = 'about everything'  
      2 = 'licensing'  
      3 = 'taxes'  
      4 = 'merchandise'  
      5 = 'problems of competition'  
      6 = 'share business ideas'  
      7 = 'personal problems'  
      8 = 'equipment'  
      9 = 'the community'  
      10 = 'financial problems'  
      11 = 'how to improve business'  
      12 = 'future plans'  
      13 = 'taking over the business from family members'  
      14 = 'business opportunities'  
      15 = 'union'  
      16 = 'prices'  
      17 = 'labor problems'  
      18 = 'general advice'  
      19 = 'insurance'  
      20 = 'my other business'  
      21 = 'brings in customers'  
      22 = 'what people like'  
      23 = 'rent'  
      24 = 'suppliers'  
      25 = 'no answer'  
      28 = 'cash flow' ;
   value nq15n2a /* Place 1 to discuss with person 2 */
      1 = 'house'  
      2 = 'business'  
      3 = 'restaurant'  
      4 = 'at the sports club'  
      5 = 'Chamber of Commerce'  
      6 = 'by phone'  
      7 = 'by chance'  
      8 = 'conventions'  
      9 = 'at suppliers'' location'  
      10 = 'car'  
      11 = 'on the street'  
      12 = 'work'  
      14 = 'no answer' ;
   value nq15n2b /* Place 2 to discuss with person 2 */
      1 = 'house'  
      2 = 'business'  
      3 = 'restaurant'  
      4 = 'at the sports club'  
      5 = 'Chamber of Commerce'  
      6 = 'by phone'  
      7 = 'by chance'  
      8 = 'conventions'  
      9 = 'at suppliers'' location'  
      10 = 'car'  
      11 = 'on the street'  
      12 = 'work'  
      14 = 'no answer' ;
   value nq10nC /* Gender of person 3 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value nq11nC /* Relationship to person 4 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value nq11an3a /* Way 1 of finding person 3 */
      1 = 'supplier/service supplier'  
      2 = 'through a friend'  
      3 = 'through a relative'  
      4 = 'he is a customer'  
      5 = 'he has a business in same area'  
      6 = 'through the Chamber of Commerce'  
      7 = 'from my previous job'  
      8 = 'went to school together'  
      9 = 'from the bank'  
      10 = 'acquaintances'  
      11 = 'through business'  
      12 = 'in same type of business'  
      13 = 'previous client'  
      14 = 'recommendations'  
      15 = 'we have known each other for years'  
      16 = 'through leisure activities/church'  
      17 = 'taking kids to school'  
      18 = 'I am her client'  
      19 = 'other' ;
   value nq11an3b /* Way 2 of finding person 3 */
      1 = 'supplier/service supplier'  
      2 = 'through a friend'  
      3 = 'through a relative'  
      4 = 'he is a customer'  
      5 = 'he has a business in same area'  
      6 = 'through the Chamber of Commerce'  
      7 = 'from my previous job'  
      8 = 'went to school together'  
      9 = 'from the bank'  
      10 = 'acquaintances'  
      11 = 'through business'  
      12 = 'in same type of business'  
      13 = 'previous client'  
      14 = 'recommendations'  
      15 = 'we have known each other for years'  
      16 = 'through leisure activities/church'  
      17 = 'taking kids to school'  
      18 = 'I am her client'  
      19 = 'other' ;
   value nq12nC /* Is person 3 of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value nq12anC /* Ethnicity of person 1 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value nq13comC /* Community where person 3 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value nq13citC /* City where person 3 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value nq13staC /* State where person 3 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value nq13couC /* Country where person 3 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value nq14n3a /* Item 1 discussed with person 3 */
      1 = 'about everything'  
      2 = 'licensing'  
      3 = 'taxes'  
      4 = 'merchandise'  
      5 = 'problems of competition'  
      6 = 'share business ideas'  
      7 = 'personal problems'  
      8 = 'equipment'  
      9 = 'the community'  
      10 = 'financial problems'  
      11 = 'how to improve business'  
      12 = 'future plans'  
      13 = 'taking over the business from family members'  
      14 = 'business opportunities'  
      15 = 'union'  
      16 = 'prices'  
      17 = 'labor problems'  
      18 = 'general advice'  
      19 = 'insurance'  
      20 = 'my other business'  
      21 = 'brings in customers'  
      22 = 'what people like'  
      23 = 'rent'  
      24 = 'suppliers'  
      25 = 'no answer'  
      28 = 'cash flow' ;
   value nq14n3b /* Item 2 discussed with person 3 */
      1 = 'about everything'  
      2 = 'licensing'  
      3 = 'taxes'  
      4 = 'merchandise'  
      5 = 'problems of competition'  
      6 = 'share business ideas'  
      7 = 'personal problems'  
      8 = 'equipment'  
      9 = 'the community'  
      10 = 'financial problems'  
      11 = 'how to improve business'  
      12 = 'future plans'  
      13 = 'taking over the business from family members'  
      14 = 'business opportunities'  
      15 = 'union'  
      16 = 'prices'  
      17 = 'labor problems'  
      18 = 'general advice'  
      19 = 'insurance'  
      20 = 'my other business'  
      21 = 'brings in customers'  
      22 = 'what people like'  
      23 = 'rent'  
      24 = 'suppliers'  
      25 = 'no answer'  
      28 = 'cash flow' ;
   value nq14n3c /* Item 3 discussed with person 3 */
      1 = 'about everything'  
      2 = 'licensing'  
      3 = 'taxes'  
      4 = 'merchandise'  
      5 = 'problems of competition'  
      6 = 'share business ideas'  
      7 = 'personal problems'  
      8 = 'equipment'  
      9 = 'the community'  
      10 = 'financial problems'  
      11 = 'how to improve business'  
      12 = 'future plans'  
      13 = 'taking over the business from family members'  
      14 = 'business opportunities'  
      15 = 'union'  
      16 = 'prices'  
      17 = 'labor problems'  
      18 = 'general advice'  
      19 = 'insurance'  
      20 = 'my other business'  
      21 = 'brings in customers'  
      22 = 'what people like'  
      23 = 'rent'  
      24 = 'suppliers'  
      25 = 'no answer'  
      28 = 'cash flow' ;
   value nq15n3a /* Place 1 to discuss with person 3 */
      1 = 'house'  
      2 = 'business'  
      3 = 'restaurant'  
      4 = 'at the sports club'  
      5 = 'Chamber of Commerce'  
      6 = 'by phone'  
      7 = 'by chance'  
      8 = 'conventions'  
      9 = 'at suppliers'' location'  
      10 = 'car'  
      11 = 'on the street'  
      12 = 'work'  
      14 = 'no answer' ;
   value nq15n3b /* Place 2 to discuss with person 3 */
      1 = 'house'  
      2 = 'business'  
      3 = 'restaurant'  
      4 = 'at the sports club'  
      5 = 'Chamber of Commerce'  
      6 = 'by phone'  
      7 = 'by chance'  
      8 = 'conventions'  
      9 = 'at suppliers'' location'  
      10 = 'car'  
      11 = 'on the street'  
      12 = 'work'  
      14 = 'no answer' ;
   value oqA /* Primary clients */
      1 = 'consumers'  
      2 = 'private businesses'  
      3 = 'government'  
      4 = 'not-for-profit organizations'  
      5 = 'a combination of all'  
      6 = 'other self-employed people' ;
   value oq2a /* Percent of clients who are Black */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value oq2b /* Percent of clients who are White */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value oq2c /* Percent of clients who are Mexican */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value oq2d /* Percent of clients who are Puerto Rican */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value oq2e /* Percent of clients who are other Hispanic */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value oq2f /* Percent of clients who are Korean */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value oq2g /* Percent of clients who are Chinese */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value oq2h /* Percent of clients who are Philipino */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value oq2i /* Percent of clients who are other Asian */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value oq2j /* Percent of clients who are Native American */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value oq2k /* Percent of clients who are Polish */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value oq2l /* Percent of clients who are other Eastern European */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value oq2m /* Percent of clients who are other */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value oq2n /* Percent of clients who are Arab */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value oq2o /* Percent of clients who are Italian */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value oqB /* Extent to which business depends on income levels */
      1 = 'very dependent'  
      2 = 'moderately dependent'  
      3 = 'somewhat dependent'  
      4 = 'not very dependent'  
      5 = 'not dependent at all' ;
   value oqC /* Provide credit to customers? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value oq4aA /* Deciding factor 1 to grant credit */
      1 = 'I must know them'  
      2 = 'I must trust them'  
      3 = 'to friends and family'  
      4 = 'to companies only'  
      5 = 'to someone with property in neighborhood'  
      6 = 'to countrymen'  
      7 = 'to the ones who come often'  
      8 = 'in case of need'  
      9 = 'check credit history'  
      10 = 'sign a contract'  
      11 = 'on their word'  
      12 = 'schools'  
      13 = 'no specific conditions'  
      14 = 'credit check' ;
   value oq4aB /* Deciding factor 2 to grant credit */
      1 = 'I must know them'  
      2 = 'I must trust them'  
      3 = 'to friends and family'  
      4 = 'to companies only'  
      5 = 'to someone with property in neighborhood'  
      6 = 'to countrymen'  
      7 = 'to the ones who come often'  
      8 = 'in case of need'  
      9 = 'check credit history'  
      10 = 'sign a contract'  
      11 = 'on their word'  
      12 = 'schools'  
      13 = 'no specific conditions'  
      14 = 'credit check' ;
   value oq4aC /* Deciding factor 3 to grant credit */
      1 = 'I must know them'  
      2 = 'I must trust them'  
      3 = 'to friends and family'  
      4 = 'to companies only'  
      5 = 'to someone with property in neighborhood'  
      6 = 'to countrymen'  
      7 = 'to the ones who come often'  
      8 = 'in case of need'  
      9 = 'check credit history'  
      10 = 'sign a contract'  
      11 = 'on their word'  
      12 = 'schools'  
      13 = 'no specific conditions'  
      14 = 'credit check' ;
   value oq4bA /* Term 1 for providing credit */
      1 = 'no terms at all'  
      2 = '30 days, no interest'  
      3 = '60 days, no interest'  
      4 = 'on their word'  
      5 = 'only for a few days'  
      6 = '50% upon order, 50% when job done'  
      7 = '90 days, no interest'  
      8 = 'needs I.D. and address'  
      9 = '15 days, 10% of credit, no interest'  
      10 = 'must pay before next order'  
      11 = 'small amount'  
      12 = 'products like service-need'  
      13 = 'pay on set date'  
      14 = 'sign receipt/contract'  
      15 = 'interest + term' ;
   value oq4bB /* Term 2 for providing credit */
      1 = 'no terms at all'  
      2 = '30 days, no interest'  
      3 = '60 days, no interest'  
      4 = 'on their word'  
      5 = 'only for a few days'  
      6 = '50% upon order, 50% when job done'  
      7 = '90 days, no interest'  
      8 = 'needs I.D. and address'  
      9 = '15 days, 10% of credit, no interest'  
      10 = 'must pay before next order'  
      11 = 'small amount'  
      12 = 'products like service-need'  
      13 = 'pay on set date'  
      14 = 'sign receipt/contract'  
      15 = 'interest + term' ;
   value oq4dday /* Number of days for loan */
      0 = 'variable'  
      93 = 'always'  
      94 = 'variable'  
      95 = 'temporary'  
      96 = 'refused'  
      97 = 'don''t know'  
      98 = 'no specific period'  
      99 = 'always the same since business started' ;
   value oq4dmon /* Number of months for loan */
      0 = 'variable'  
      93 = 'always'  
      94 = 'variable'  
      95 = 'temporary'  
      96 = 'refused'  
      97 = 'don''t know'  
      98 = 'no specific period'  
      99 = 'always the same since business started' ;
   value oq4dyrs /* Number of years for loan */
      0 = 'variable'  
      93 = 'always'  
      94 = 'variable'  
      95 = 'temporary'  
      96 = 'refused'  
      97 = 'don''t know'  
      98 = 'no specific period'  
      99 = 'always the same since business started' ;
   value pq10A /* Big problem 1 that bus. faces */
      1 = 'cash flow'  
      2 = 'decreasing sales volume'  
      3 = 'increasing sales volume'  
      4 = 'managing rising overhead'  
      5 = 'managing growth'  
      6 = 'affordable employee benefits'  
      7 = 'recruitment/retention of employees'  
      8 = 'increasing competition'  
      9 = 'profits too low'  
      10 = 'insufficient sales volume'  
      11 = 'competing with the big companies'  
      12 = 'can''t pay for advertising'  
      13 = 'surviving in a seasonal business'  
      14 = 'getting good employees'  
      15 = 'gangs/crime'  
      16 = 'complying with govt. rules'  
      17 = 'none'  
      18 = 'utilities are expensive'  
      19 = 'taxes'  
      20 = 'parking'  
      21 = 'bad location'  
      22 = 'remodel'  
      23 = 'privacy'  
      24 = 'need info'  
      25 = 'organization'  
      26 = 'robbery'  
      27 = 'customers who don''t pay'  
      28 = 'don''t have good merchandise'  
      29 = 'rising costs'  
      30 = 'poor neighborhood'  
      31 = 'dying business'  
      32 = 'rent'  
      33 = 'lack of time to take care of it' ;
   value pq10B /* Big problem 2 that bus. faces */
      1 = 'cash flow'  
      2 = 'decreasing sales volume'  
      3 = 'increasing sales volume'  
      4 = 'managing rising overhead'  
      5 = 'managing growth'  
      6 = 'affordable employee benefits'  
      7 = 'recruitment/retention of employees'  
      8 = 'increasing competition'  
      9 = 'profits too low'  
      10 = 'insufficient sales volume'  
      11 = 'competing with the big companies'  
      12 = 'can''t pay for advertising'  
      13 = 'surviving in a seasonal business'  
      14 = 'getting good employees'  
      15 = 'gangs/crime'  
      16 = 'complying with govt. rules'  
      17 = 'none'  
      18 = 'utilities are expensive'  
      19 = 'taxes'  
      20 = 'parking'  
      21 = 'bad location'  
      22 = 'remodel'  
      23 = 'privacy'  
      24 = 'need info'  
      25 = 'organization'  
      26 = 'robbery'  
      27 = 'customers who don''t pay'  
      28 = 'don''t have good merchandise'  
      29 = 'rising costs'  
      30 = 'poor neighborhood'  
      31 = 'dying business'  
      32 = 'rent'  
      33 = 'lack of time to take care of it' ;
   value pq10C /* Big problem 3 that bus. faces */
      1 = 'cash flow'  
      2 = 'decreasing sales volume'  
      3 = 'increasing sales volume'  
      4 = 'managing rising overhead'  
      5 = 'managing growth'  
      6 = 'affordable employee benefits'  
      7 = 'recruitment/retention of employees'  
      8 = 'increasing competition'  
      9 = 'profits too low'  
      10 = 'insufficient sales volume'  
      11 = 'competing with the big companies'  
      12 = 'can''t pay for advertising'  
      13 = 'surviving in a seasonal business'  
      14 = 'getting good employees'  
      15 = 'gangs/crime'  
      16 = 'complying with govt. rules'  
      17 = 'none'  
      18 = 'utilities are expensive'  
      19 = 'taxes'  
      20 = 'parking'  
      21 = 'bad location'  
      22 = 'remodel'  
      23 = 'privacy'  
      24 = 'need info'  
      25 = 'organization'  
      26 = 'robbery'  
      27 = 'customers who don''t pay'  
      28 = 'don''t have good merchandise'  
      29 = 'rising costs'  
      30 = 'poor neighborhood'  
      31 = 'dying business'  
      32 = 'rent'  
      33 = 'lack of time to take care of it' ;
   value pq10D /* Big problem 4 that bus. faces */
      1 = 'cash flow'  
      2 = 'decreasing sales volume'  
      3 = 'increasing sales volume'  
      4 = 'managing rising overhead'  
      5 = 'managing growth'  
      6 = 'affordable employee benefits'  
      7 = 'recruitment/retention of employees'  
      8 = 'increasing competition'  
      9 = 'profits too low'  
      10 = 'insufficient sales volume'  
      11 = 'competing with the big companies'  
      12 = 'can''t pay for advertising'  
      13 = 'surviving in a seasonal business'  
      14 = 'getting good employees'  
      15 = 'gangs/crime'  
      16 = 'complying with govt. rules'  
      17 = 'none'  
      18 = 'utilities are expensive'  
      19 = 'taxes'  
      20 = 'parking'  
      21 = 'bad location'  
      22 = 'remodel'  
      23 = 'privacy'  
      24 = 'need info'  
      25 = 'organization'  
      26 = 'robbery'  
      27 = 'customers who don''t pay'  
      28 = 'don''t have good merchandise'  
      29 = 'rising costs'  
      30 = 'poor neighborhood'  
      31 = 'dying business'  
      32 = 'rent'  
      33 = 'lack of time to take care of it' ;
   value pq10E /* Big problem 5 that bus. faces */
      1 = 'cash flow'  
      2 = 'decreasing sales volume'  
      3 = 'increasing sales volume'  
      4 = 'managing rising overhead'  
      5 = 'managing growth'  
      6 = 'affordable employee benefits'  
      7 = 'recruitment/retention of employees'  
      8 = 'increasing competition'  
      9 = 'profits too low'  
      10 = 'insufficient sales volume'  
      11 = 'competing with the big companies'  
      12 = 'can''t pay for advertising'  
      13 = 'surviving in a seasonal business'  
      14 = 'getting good employees'  
      15 = 'gangs/crime'  
      16 = 'complying with govt. rules'  
      17 = 'none'  
      18 = 'utilities are expensive'  
      19 = 'taxes'  
      20 = 'parking'  
      21 = 'bad location'  
      22 = 'remodel'  
      23 = 'privacy'  
      24 = 'need info'  
      25 = 'organization'  
      26 = 'robbery'  
      27 = 'customers who don''t pay'  
      28 = 'don''t have good merchandise'  
      29 = 'rising costs'  
      30 = 'poor neighborhood'  
      31 = 'dying business'  
      32 = 'rent'  
      33 = 'lack of time to take care of it' ;
   value pq10F /* Big problem 6 that bus. faces */
      1 = 'cash flow'  
      2 = 'decreasing sales volume'  
      3 = 'increasing sales volume'  
      4 = 'managing rising overhead'  
      5 = 'managing growth'  
      6 = 'affordable employee benefits'  
      7 = 'recruitment/retention of employees'  
      8 = 'increasing competition'  
      9 = 'profits too low'  
      10 = 'insufficient sales volume'  
      11 = 'competing with the big companies'  
      12 = 'can''t pay for advertising'  
      13 = 'surviving in a seasonal business'  
      14 = 'getting good employees'  
      15 = 'gangs/crime'  
      16 = 'complying with govt. rules'  
      17 = 'none'  
      18 = 'utilities are expensive'  
      19 = 'taxes'  
      20 = 'parking'  
      21 = 'bad location'  
      22 = 'remodel'  
      23 = 'privacy'  
      24 = 'need info'  
      25 = 'organization'  
      26 = 'robbery'  
      27 = 'customers who don''t pay'  
      28 = 'don''t have good merchandise'  
      29 = 'rising costs'  
      30 = 'poor neighborhood'  
      31 = 'dying business'  
      32 = 'rent'  
      33 = 'lack of time to take care of it' ;
   value pq10G /* Big problem 7 that bus. faces */
      1 = 'cash flow'  
      2 = 'decreasing sales volume'  
      3 = 'increasing sales volume'  
      4 = 'managing rising overhead'  
      5 = 'managing growth'  
      6 = 'affordable employee benefits'  
      7 = 'recruitment/retention of employees'  
      8 = 'increasing competition'  
      9 = 'profits too low'  
      10 = 'insufficient sales volume'  
      11 = 'competing with the big companies'  
      12 = 'can''t pay for advertising'  
      13 = 'surviving in a seasonal business'  
      14 = 'getting good employees'  
      15 = 'gangs/crime'  
      16 = 'complying with govt. rules'  
      17 = 'none'  
      18 = 'utilities are expensive'  
      19 = 'taxes'  
      20 = 'parking'  
      21 = 'bad location'  
      22 = 'remodel'  
      23 = 'privacy'  
      24 = 'need info'  
      25 = 'organization'  
      26 = 'robbery'  
      27 = 'customers who don''t pay'  
      28 = 'don''t have good merchandise'  
      29 = 'rising costs'  
      30 = 'poor neighborhood'  
      31 = 'dying business'  
      32 = 'rent'  
      33 = 'lack of time to take care of it' ;
   value pq10H /* Big problem 8 that bus. faces */
      1 = 'cash flow'  
      2 = 'decreasing sales volume'  
      3 = 'increasing sales volume'  
      4 = 'managing rising overhead'  
      5 = 'managing growth'  
      6 = 'affordable employee benefits'  
      7 = 'recruitment/retention of employees'  
      8 = 'increasing competition'  
      9 = 'profits too low'  
      10 = 'insufficient sales volume'  
      11 = 'competing with the big companies'  
      12 = 'can''t pay for advertising'  
      13 = 'surviving in a seasonal business'  
      14 = 'getting good employees'  
      15 = 'gangs/crime'  
      16 = 'complying with govt. rules'  
      17 = 'none'  
      18 = 'utilities are expensive'  
      19 = 'taxes'  
      20 = 'parking'  
      21 = 'bad location'  
      22 = 'remodel'  
      23 = 'privacy'  
      24 = 'need info'  
      25 = 'organization'  
      26 = 'robbery'  
      27 = 'customers who don''t pay'  
      28 = 'don''t have good merchandise'  
      29 = 'rising costs'  
      30 = 'poor neighborhood'  
      31 = 'dying business'  
      32 = 'rent'  
      33 = 'lack of time to take care of it' ;
   value pq10I /* Big problem 9 that bus. faces */
      1 = 'cash flow'  
      2 = 'decreasing sales volume'  
      3 = 'increasing sales volume'  
      4 = 'managing rising overhead'  
      5 = 'managing growth'  
      6 = 'affordable employee benefits'  
      7 = 'recruitment/retention of employees'  
      8 = 'increasing competition'  
      9 = 'profits too low'  
      10 = 'insufficient sales volume'  
      11 = 'competing with the big companies'  
      12 = 'can''t pay for advertising'  
      13 = 'surviving in a seasonal business'  
      14 = 'getting good employees'  
      15 = 'gangs/crime'  
      16 = 'complying with govt. rules'  
      17 = 'none'  
      18 = 'utilities are expensive'  
      19 = 'taxes'  
      20 = 'parking'  
      21 = 'bad location'  
      22 = 'remodel'  
      23 = 'privacy'  
      24 = 'need info'  
      25 = 'organization'  
      26 = 'robbery'  
      27 = 'customers who don''t pay'  
      28 = 'don''t have good merchandise'  
      29 = 'rising costs'  
      30 = 'poor neighborhood'  
      31 = 'dying business'  
      32 = 'rent'  
      33 = 'lack of time to take care of it' ;
   value pq11A /* Big problem 10 that bus. faces */
      1 = 'cash flow'  
      2 = 'decreasing sales volume'  
      3 = 'increasing sales volume'  
      4 = 'managing rising overhead'  
      5 = 'managing growth'  
      6 = 'affordable employee benefits'  
      7 = 'recruitment/retention of employees'  
      8 = 'increasing competition'  
      9 = 'profits too low'  
      10 = 'insufficient sales volume'  
      11 = 'competing with the big companies'  
      12 = 'can''t pay for advertising'  
      13 = 'surviving in a seasonal business'  
      14 = 'getting good employees'  
      15 = 'gangs/crime'  
      16 = 'complying with govt. rules'  
      17 = 'none'  
      18 = 'utilities are expensive'  
      19 = 'taxes'  
      20 = 'parking'  
      21 = 'bad location'  
      22 = 'remodel'  
      23 = 'privacy'  
      24 = 'need info'  
      25 = 'organization'  
      26 = 'robbery'  
      27 = 'customers who don''t pay'  
      28 = 'don''t have good merchandise'  
      29 = 'rising costs'  
      30 = 'poor neighborhood'  
      31 = 'dying business'  
      32 = 'rent'  
      33 = 'lack of time to take care of it' ;
   value pq11B /* Big problem 11 that bus. faces */
      1 = 'cash flow'  
      2 = 'decreasing sales volume'  
      3 = 'increasing sales volume'  
      4 = 'managing rising overhead'  
      5 = 'managing growth'  
      6 = 'affordable employee benefits'  
      7 = 'recruitment/retention of employees'  
      8 = 'increasing competition'  
      9 = 'profits too low'  
      10 = 'insufficient sales volume'  
      11 = 'competing with the big companies'  
      12 = 'can''t pay for advertising'  
      13 = 'surviving in a seasonal business'  
      14 = 'getting good employees'  
      15 = 'gangs/crime'  
      16 = 'complying with govt. rules'  
      17 = 'none'  
      18 = 'utilities are expensive'  
      19 = 'taxes'  
      20 = 'parking'  
      21 = 'bad location'  
      22 = 'remodel'  
      23 = 'privacy'  
      24 = 'need info'  
      25 = 'organization'  
      26 = 'robbery'  
      27 = 'customers who don''t pay'  
      28 = 'don''t have good merchandise'  
      29 = 'rising costs'  
      30 = 'poor neighborhood'  
      31 = 'dying business'  
      32 = 'rent'  
      33 = 'lack of time to take care of it' ;
   value pq11C /* Big problem 12 that bus. faces */
      1 = 'cash flow'  
      2 = 'decreasing sales volume'  
      3 = 'increasing sales volume'  
      4 = 'managing rising overhead'  
      5 = 'managing growth'  
      6 = 'affordable employee benefits'  
      7 = 'recruitment/retention of employees'  
      8 = 'increasing competition'  
      9 = 'profits too low'  
      10 = 'insufficient sales volume'  
      11 = 'competing with the big companies'  
      12 = 'can''t pay for advertising'  
      13 = 'surviving in a seasonal business'  
      14 = 'getting good employees'  
      15 = 'gangs/crime'  
      16 = 'complying with govt. rules'  
      17 = 'none'  
      18 = 'utilities are expensive'  
      19 = 'taxes'  
      20 = 'parking'  
      21 = 'bad location'  
      22 = 'remodel'  
      23 = 'privacy'  
      24 = 'need info'  
      25 = 'organization'  
      26 = 'robbery'  
      27 = 'customers who don''t pay'  
      28 = 'don''t have good merchandise'  
      29 = 'rising costs'  
      30 = 'poor neighborhood'  
      31 = 'dying business'  
      32 = 'rent'  
      33 = 'lack of time to take care of it' ;
   value pq11D /* Big problem 13 that bus. faces */
      1 = 'cash flow'  
      2 = 'decreasing sales volume'  
      3 = 'increasing sales volume'  
      4 = 'managing rising overhead'  
      5 = 'managing growth'  
      6 = 'affordable employee benefits'  
      7 = 'recruitment/retention of employees'  
      8 = 'increasing competition'  
      9 = 'profits too low'  
      10 = 'insufficient sales volume'  
      11 = 'competing with the big companies'  
      12 = 'can''t pay for advertising'  
      13 = 'surviving in a seasonal business'  
      14 = 'getting good employees'  
      15 = 'gangs/crime'  
      16 = 'complying with govt. rules'  
      17 = 'none'  
      18 = 'utilities are expensive'  
      19 = 'taxes'  
      20 = 'parking'  
      21 = 'bad location'  
      22 = 'remodel'  
      23 = 'privacy'  
      24 = 'need info'  
      25 = 'organization'  
      26 = 'robbery'  
      27 = 'customers who don''t pay'  
      28 = 'don''t have good merchandise'  
      29 = 'rising costs'  
      30 = 'poor neighborhood'  
      31 = 'dying business'  
      32 = 'rent'  
      33 = 'lack of time to take care of it' ;
   value pq11E /* Big problem 14 that bus. faces */
      1 = 'cash flow'  
      2 = 'decreasing sales volume'  
      3 = 'increasing sales volume'  
      4 = 'managing rising overhead'  
      5 = 'managing growth'  
      6 = 'affordable employee benefits'  
      7 = 'recruitment/retention of employees'  
      8 = 'increasing competition'  
      9 = 'profits too low'  
      10 = 'insufficient sales volume'  
      11 = 'competing with the big companies'  
      12 = 'can''t pay for advertising'  
      13 = 'surviving in a seasonal business'  
      14 = 'getting good employees'  
      15 = 'gangs/crime'  
      16 = 'complying with govt. rules'  
      17 = 'none'  
      18 = 'utilities are expensive'  
      19 = 'taxes'  
      20 = 'parking'  
      21 = 'bad location'  
      22 = 'remodel'  
      23 = 'privacy'  
      24 = 'need info'  
      25 = 'organization'  
      26 = 'robbery'  
      27 = 'customers who don''t pay'  
      28 = 'don''t have good merchandise'  
      29 = 'rising costs'  
      30 = 'poor neighborhood'  
      31 = 'dying business'  
      32 = 'rent'  
      33 = 'lack of time to take care of it' ;
   value pq20A /* Major barrier of growth 1 */
      1 = 'poor demand'  
      2 = 'availability of workers'  
      3 = 'government regulations'  
      4 = 'employee benefits'  
      5 = 'access to credit'  
      6 = 'taxes'  
      7 = 'gangs/crime'  
      8 = 'government regulations'  
      9 = 'competition'  
      10 = 'money'  
      11 = 'none'  
      12 = 'economic recession'  
      13 = 'parking'  
      14 = 'competition from big co.'  
      15 = 'ethnicity'  
      16 = 'personal problems'  
      17 = 'lack of knowledge'  
      18 = 'too many hours required'  
      19 = 'lack of trained help'  
      20 = 'not enough space'  
      21 = 'location/space'  
      22 = 'new in the business'  
      23 = 'problems with police'  
      24 = 'insurance'  
      25 = 'small amount of merchandise'  
      26 = 'prices low/bad market'  
      27 = 'advertising'  
      28 = 'not interested'  
      29 = 'other'  
      30 = 'rent'  
      31 = 'know how to manage' ;
   value pq20B /* Major barrier of growth 2 */
      1 = 'poor demand'  
      2 = 'availability of workers'  
      3 = 'government regulations'  
      4 = 'employee benefits'  
      5 = 'access to credit'  
      6 = 'taxes'  
      7 = 'gangs/crime'  
      8 = 'government regulations'  
      9 = 'competition'  
      10 = 'money'  
      11 = 'none'  
      12 = 'economic recession'  
      13 = 'parking'  
      14 = 'competition from big co.'  
      15 = 'ethnicity'  
      16 = 'personal problems'  
      17 = 'lack of knowledge'  
      18 = 'too many hours required'  
      19 = 'lack of trained help'  
      20 = 'not enough space'  
      21 = 'location/space'  
      22 = 'new in the business'  
      23 = 'problems with police'  
      24 = 'insurance'  
      25 = 'small amount of merchandise'  
      26 = 'prices low/bad market'  
      27 = 'advertising'  
      28 = 'not interested'  
      29 = 'other'  
      30 = 'rent'  
      31 = 'know how to manage' ;
   value pq20C /* Major barrier of growth 3 */
      1 = 'poor demand'  
      2 = 'availability of workers'  
      3 = 'government regulations'  
      4 = 'employee benefits'  
      5 = 'access to credit'  
      6 = 'taxes'  
      7 = 'gangs/crime'  
      8 = 'government regulations'  
      9 = 'competition'  
      10 = 'money'  
      11 = 'none'  
      12 = 'economic recession'  
      13 = 'parking'  
      14 = 'competition from big co.'  
      15 = 'ethnicity'  
      16 = 'personal problems'  
      17 = 'lack of knowledge'  
      18 = 'too many hours required'  
      19 = 'lack of trained help'  
      20 = 'not enough space'  
      21 = 'location/space'  
      22 = 'new in the business'  
      23 = 'problems with police'  
      24 = 'insurance'  
      25 = 'small amount of merchandise'  
      26 = 'prices low/bad market'  
      27 = 'advertising'  
      28 = 'not interested'  
      29 = 'other'  
      30 = 'rent'  
      31 = 'know how to manage' ;
   value pq20D /* Major barrier of growth 4 */
      1 = 'poor demand'  
      2 = 'availability of workers'  
      3 = 'government regulations'  
      4 = 'employee benefits'  
      5 = 'access to credit'  
      6 = 'taxes'  
      7 = 'gangs/crime'  
      8 = 'government regulations'  
      9 = 'competition'  
      10 = 'money'  
      11 = 'none'  
      12 = 'economic recession'  
      13 = 'parking'  
      14 = 'competition from big co.'  
      15 = 'ethnicity'  
      16 = 'personal problems'  
      17 = 'lack of knowledge'  
      18 = 'too many hours required'  
      19 = 'lack of trained help'  
      20 = 'not enough space'  
      21 = 'location/space'  
      22 = 'new in the business'  
      23 = 'problems with police'  
      24 = 'insurance'  
      25 = 'small amount of merchandise'  
      26 = 'prices low/bad market'  
      27 = 'advertising'  
      28 = 'not interested'  
      29 = 'other'  
      30 = 'rent'  
      31 = 'know how to manage' ;
   value pq20E /* Major barrier of growth 5 */
      1 = 'poor demand'  
      2 = 'availability of workers'  
      3 = 'government regulations'  
      4 = 'employee benefits'  
      5 = 'access to credit'  
      6 = 'taxes'  
      7 = 'gangs/crime'  
      8 = 'government regulations'  
      9 = 'competition'  
      10 = 'money'  
      11 = 'none'  
      12 = 'economic recession'  
      13 = 'parking'  
      14 = 'competition from big co.'  
      15 = 'ethnicity'  
      16 = 'personal problems'  
      17 = 'lack of knowledge'  
      18 = 'too many hours required'  
      19 = 'lack of trained help'  
      20 = 'not enough space'  
      21 = 'location/space'  
      22 = 'new in the business'  
      23 = 'problems with police'  
      24 = 'insurance'  
      25 = 'small amount of merchandise'  
      26 = 'prices low/bad market'  
      27 = 'advertising'  
      28 = 'not interested'  
      29 = 'other'  
      30 = 'rent'  
      31 = 'know how to manage' ;
   value pq20F /* Major barrier of growth 6 */
      1 = 'poor demand'  
      2 = 'availability of workers'  
      3 = 'government regulations'  
      4 = 'employee benefits'  
      5 = 'access to credit'  
      6 = 'taxes'  
      7 = 'gangs/crime'  
      8 = 'government regulations'  
      9 = 'competition'  
      10 = 'money'  
      11 = 'none'  
      12 = 'economic recession'  
      13 = 'parking'  
      14 = 'competition from big co.'  
      15 = 'ethnicity'  
      16 = 'personal problems'  
      17 = 'lack of knowledge'  
      18 = 'too many hours required'  
      19 = 'lack of trained help'  
      20 = 'not enough space'  
      21 = 'location/space'  
      22 = 'new in the business'  
      23 = 'problems with police'  
      24 = 'insurance'  
      25 = 'small amount of merchandise'  
      26 = 'prices low/bad market'  
      27 = 'advertising'  
      28 = 'not interested'  
      29 = 'other'  
      30 = 'rent'  
      31 = 'know how to manage' ;
   value pq20G /* Major barrier of growth 7 */
      1 = 'poor demand'  
      2 = 'availability of workers'  
      3 = 'government regulations'  
      4 = 'employee benefits'  
      5 = 'access to credit'  
      6 = 'taxes'  
      7 = 'gangs/crime'  
      8 = 'government regulations'  
      9 = 'competition'  
      10 = 'money'  
      11 = 'none'  
      12 = 'economic recession'  
      13 = 'parking'  
      14 = 'competition from big co.'  
      15 = 'ethnicity'  
      16 = 'personal problems'  
      17 = 'lack of knowledge'  
      18 = 'too many hours required'  
      19 = 'lack of trained help'  
      20 = 'not enough space'  
      21 = 'location/space'  
      22 = 'new in the business'  
      23 = 'problems with police'  
      24 = 'insurance'  
      25 = 'small amount of merchandise'  
      26 = 'prices low/bad market'  
      27 = 'advertising'  
      28 = 'not interested'  
      29 = 'other'  
      30 = 'rent'  
      31 = 'know how to manage' ;
   value pq20H /* Major barrier of growth 8 */
      1 = 'poor demand'  
      2 = 'availability of workers'  
      3 = 'government regulations'  
      4 = 'employee benefits'  
      5 = 'access to credit'  
      6 = 'taxes'  
      7 = 'gangs/crime'  
      8 = 'government regulations'  
      9 = 'competition'  
      10 = 'money'  
      11 = 'none'  
      12 = 'economic recession'  
      13 = 'parking'  
      14 = 'competition from big co.'  
      15 = 'ethnicity'  
      16 = 'personal problems'  
      17 = 'lack of knowledge'  
      18 = 'too many hours required'  
      19 = 'lack of trained help'  
      20 = 'not enough space'  
      21 = 'location/space'  
      22 = 'new in the business'  
      23 = 'problems with police'  
      24 = 'insurance'  
      25 = 'small amount of merchandise'  
      26 = 'prices low/bad market'  
      27 = 'advertising'  
      28 = 'not interested'  
      29 = 'other'  
      30 = 'rent'  
      31 = 'know how to manage' ;
   value pq20I /* Major barrier of growth 9 */
      1 = 'poor demand'  
      2 = 'availability of workers'  
      3 = 'government regulations'  
      4 = 'employee benefits'  
      5 = 'access to credit'  
      6 = 'taxes'  
      7 = 'gangs/crime'  
      8 = 'government regulations'  
      9 = 'competition'  
      10 = 'money'  
      11 = 'none'  
      12 = 'economic recession'  
      13 = 'parking'  
      14 = 'competition from big co.'  
      15 = 'ethnicity'  
      16 = 'personal problems'  
      17 = 'lack of knowledge'  
      18 = 'too many hours required'  
      19 = 'lack of trained help'  
      20 = 'not enough space'  
      21 = 'location/space'  
      22 = 'new in the business'  
      23 = 'problems with police'  
      24 = 'insurance'  
      25 = 'small amount of merchandise'  
      26 = 'prices low/bad market'  
      27 = 'advertising'  
      28 = 'not interested'  
      29 = 'other'  
      30 = 'rent'  
      31 = 'know how to manage' ;
   value pq21A /* Major barrier of growth 10 */
      1 = 'poor demand'  
      2 = 'availability of workers'  
      3 = 'government regulations'  
      4 = 'employee benefits'  
      5 = 'access to credit'  
      6 = 'taxes'  
      7 = 'gangs/crime'  
      8 = 'government regulations'  
      9 = 'competition'  
      10 = 'money'  
      11 = 'none'  
      12 = 'economic recession'  
      13 = 'parking'  
      14 = 'competition from big co.'  
      15 = 'ethnicity'  
      16 = 'personal problems'  
      17 = 'lack of knowledge'  
      18 = 'too many hours required'  
      19 = 'lack of trained help'  
      20 = 'not enough space'  
      21 = 'location/space'  
      22 = 'new in the business'  
      23 = 'problems with police'  
      24 = 'insurance'  
      25 = 'small amount of merchandise'  
      26 = 'prices low/bad market'  
      27 = 'advertising'  
      28 = 'not interested'  
      29 = 'other'  
      30 = 'rent'  
      31 = 'know how to manage' ;
   value pqA /* Is financing an obstacle to expansion? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value pq3aA /* Reason 1 financing is obstacle */
      1 = 'could improve facility'  
      2 = 'could advertise more'  
      3 = 'could hire more workers'  
      4 = 'could expand business'  
      5 = 'could add inventory'  
      6 = 'could open new locations'  
      7 = 'prevents big contracts'  
      8 = 'not enough money'  
      9 = 'could invest more'  
      11 = 'can''t get a loan'  
      12 = 'can''t get credit from suppliers'  
      13 = 'can''t get credit from bank'  
      14 = 'interests cost too much'  
      15 = 'against risk'  
      16 = 'never tried to get a loan'  
      17 = 'govt. involvement'  
      18 = 'not interested in getting credit'  
      19 = 'can''t give credit to clients'  
      20 = 'dependent on who asks for loan'  
      21 = 'need contacts'  
      22 = 'don''t know how to request a loan'  
      23 = 'govt. regulations'  
      24 = 'buyers can''t get loans'  
      25 = 'other'  
      26 = 'too many loans' ;
   value pq3aB /* Reason 1 financing is obstacle */
      1 = 'could improve facility'  
      2 = 'could advertise more'  
      3 = 'could hire more workers'  
      4 = 'could expand business'  
      5 = 'could add inventory'  
      6 = 'could open new locations'  
      7 = 'prevents big contracts'  
      8 = 'not enough money'  
      9 = 'could invest more'  
      11 = 'can''t get a loan'  
      12 = 'can''t get credit from suppliers'  
      13 = 'can''t get credit from bank'  
      14 = 'interests cost too much'  
      15 = 'against risk'  
      16 = 'never tried to get a loan'  
      17 = 'govt. involvement'  
      18 = 'not interested in getting credit'  
      19 = 'can''t give credit to clients'  
      20 = 'dependent on who asks for loan'  
      21 = 'need contacts'  
      22 = 'don''t know how to request a loan'  
      23 = 'govt. regulations'  
      24 = 'buyers can''t get loans'  
      25 = 'other'  
      26 = 'too many loans' ;
   value pq3aC /* Reason 1 financing is obstacle */
      1 = 'could improve facility'  
      2 = 'could advertise more'  
      3 = 'could hire more workers'  
      4 = 'could expand business'  
      5 = 'could add inventory'  
      6 = 'could open new locations'  
      7 = 'prevents big contracts'  
      8 = 'not enough money'  
      9 = 'could invest more'  
      11 = 'can''t get a loan'  
      12 = 'can''t get credit from suppliers'  
      13 = 'can''t get credit from bank'  
      14 = 'interests cost too much'  
      15 = 'against risk'  
      16 = 'never tried to get a loan'  
      17 = 'govt. involvement'  
      18 = 'not interested in getting credit'  
      19 = 'can''t give credit to clients'  
      20 = 'dependent on who asks for loan'  
      21 = 'need contacts'  
      22 = 'don''t know how to request a loan'  
      23 = 'govt. regulations'  
      24 = 'buyers can''t get loans'  
      25 = 'other'  
      26 = 'too many loans' ;
   value qqA /* Plan to make business grow in next 2-3 yrs? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value qq1aA /* Plan 1 to make business grow */
      1 = 'remodeling'  
      2 = 'diversify products/service'  
      3 = 'diversify clientel'  
      4 = 'increase number of locations'  
      5 = 'get a new license'  
      6 = 'start new typr of bus.'  
      7 = 'get new equipment'  
      8 = 'increase inventory'  
      9 = 'expand the business'  
      10 = 'get more employees'  
      11 = 'minimize expenses'  
      12 = 'want to be minority contractor'  
      13 = 'change location'  
      14 = 'get a parking lot'  
      15 = 'own the location of bus.'  
      16 = 'more dedication'  
      17 = 'advertise more'  
      18 = 'formalize the informal bus.'  
      19 = 'save money'  
      98 = 'refused to tell' ;
   value qq1aB /* Plan 2 to make business grow */
      1 = 'remodeling'  
      2 = 'diversify products/service'  
      3 = 'diversify clientel'  
      4 = 'increase number of locations'  
      5 = 'get a new license'  
      6 = 'start new typr of bus.'  
      7 = 'get new equipment'  
      8 = 'increase inventory'  
      9 = 'expand the business'  
      10 = 'get more employees'  
      11 = 'minimize expenses'  
      12 = 'want to be minority contractor'  
      13 = 'change location'  
      14 = 'get a parking lot'  
      15 = 'own the location of bus.'  
      16 = 'more dedication'  
      17 = 'advertise more'  
      18 = 'formalize the informal bus.'  
      19 = 'save money'  
      98 = 'refused to tell' ;
   value qq1aC /* Plan 3 to make business grow */
      1 = 'remodeling'  
      2 = 'diversify products/service'  
      3 = 'diversify clientel'  
      4 = 'increase number of locations'  
      5 = 'get a new license'  
      6 = 'start new typr of bus.'  
      7 = 'get new equipment'  
      8 = 'increase inventory'  
      9 = 'expand the business'  
      10 = 'get more employees'  
      11 = 'minimize expenses'  
      12 = 'want to be minority contractor'  
      13 = 'change location'  
      14 = 'get a parking lot'  
      15 = 'own the location of bus.'  
      16 = 'more dedication'  
      17 = 'advertise more'  
      18 = 'formalize the informal bus.'  
      19 = 'save money'  
      98 = 'refused to tell' ;
   value concret /* What kind of plans? */
      1 = 'concrete plans'  
      2 = 'vague plans' ;
   value qqB /* Want family member to take over when retire? */
      1 = 'yes'  
      2 = 'no'  
      3 = 'it is up to him/her'  
      4 = 'doesn''t plan to retire'  
      5 = 'do not know' ;
   value qq2a /* Prefer ownership or something else? */
      1 = 'prefer assumes ownership'  
      2 = 'perfer do something else'  
      3 = 'do not know'  
      4 = 'up to him/her' ;
   value qq2bA /* Reason 1 for wanting family member ownership */
      1 = 'resources for children'  
      2 = 'to keep it in family'  
      3 = 'prevent hardships'  
      4 = 'good source of income'  
      5 = 'already work in business'  
      6 = 'can take care of it'  
      7 = 'nothing better than working for yourself'  
      8 = 'the business is a source of pride'  
      9 = 'to leave a tradition'  
      10 = 'trust my kids'  
      11 = 'good customers'  
      12 = 'to have access to work'  
      13 = 'other'  
      14 = 'business continues to grow'  
      15 = 'pity to lose it'  
      16 = 'they wanted it'  
      17 = 'they are my children'  
      18 = 'only thing I can leave children'  
      19 = 'I can teach them' ;
   value qq2bB /* Reason 2 for wanting family member ownership */
      1 = 'resources for children'  
      2 = 'to keep it in family'  
      3 = 'prevent hardships'  
      4 = 'good source of income'  
      5 = 'already work in business'  
      6 = 'can take care of it'  
      7 = 'nothing better than working for yourself'  
      8 = 'the business is a source of pride'  
      9 = 'to leave a tradition'  
      10 = 'trust my kids'  
      11 = 'good customers'  
      12 = 'to have access to work'  
      13 = 'other'  
      14 = 'business continues to grow'  
      15 = 'pity to lose it'  
      16 = 'they wanted it'  
      17 = 'they are my children'  
      18 = 'only thing I can leave children'  
      19 = 'I can teach them' ;
   value qq2bC /* Reason 3 for wanting family memeber ownership */
      1 = 'resources for children'  
      2 = 'to keep it in family'  
      3 = 'prevent hardships'  
      4 = 'good source of income'  
      5 = 'already work in business'  
      6 = 'can take care of it'  
      7 = 'nothing better than working for yourself'  
      8 = 'the business is a source of pride'  
      9 = 'to leave a tradition'  
      10 = 'trust my kids'  
      11 = 'good customers'  
      12 = 'to have access to work'  
      13 = 'other'  
      14 = 'business continues to grow'  
      15 = 'pity to lose it'  
      16 = 'they wanted it'  
      17 = 'they are my children'  
      18 = 'only thing I can leave children'  
      19 = 'I can teach them' ;
   value qq2cA /* Reason 1 for wanting family to do something else */
      1 = 'have to go their own way'  
      2 = 'prefers career for them'  
      3 = 'have to improve lives'  
      4 = 'it is hard work'  
      5 = 'can''t go anywhere'  
      6 = 'can''t make enough money'  
      7 = 'no one has interest in it'  
      8 = 'answer not relevant'  
      9 = 'it is not for them'  
      10 = 'respondent is single'  
      11 = 'don''t have sons'  
      12 = 'will sell business for retirement money'  
      13 = 'liquor license is cancelled'  
      14 = 'plan to return to home country'  
      15 = 'do not know'  
      16 = 'they are female'  
      17 = 'will close business' ;
   value qq2cB /* Reason 1 for wanting family to do something else */
      1 = 'have to go their own way'  
      2 = 'prefers career for them'  
      3 = 'have to improve lives'  
      4 = 'it is hard work'  
      5 = 'can''t go anywhere'  
      6 = 'can''t make enough money'  
      7 = 'no one has interest in it'  
      8 = 'answer not relevant'  
      9 = 'it is not for them'  
      10 = 'respondent is single'  
      11 = 'don''t have sons'  
      12 = 'will sell business for retirement money'  
      13 = 'liquor license is cancelled'  
      14 = 'plan to return to home country'  
      15 = 'do not know'  
      16 = 'they are female'  
      17 = 'will close business' ;
   value qq2cC /* Reason 1 for wanting family to do something else */
      1 = 'have to go their own way'  
      2 = 'prefers career for them'  
      3 = 'have to improve lives'  
      4 = 'it is hard work'  
      5 = 'can''t go anywhere'  
      6 = 'can''t make enough money'  
      7 = 'no one has interest in it'  
      8 = 'answer not relevant'  
      9 = 'it is not for them'  
      10 = 'respondent is single'  
      11 = 'don''t have sons'  
      12 = 'will sell business for retirement money'  
      13 = 'liquor license is cancelled'  
      14 = 'plan to return to home country'  
      15 = 'do not know'  
      16 = 'they are female'  
      17 = 'will close business' ;
   value qq3a /* Plan 1 for retirement */
      1 = 'move to another state'  
      2 = 'to continue to administrate'  
      3 = 'go to mother country'  
      4 = 'no plans yet'  
      5 = 'pursue hobbies'  
      6 = 'to travel'  
      7 = 'to rest/do nothing'  
      8 = 'do more charitable work'  
      9 = 'to work'  
      10 = 'already retired'  
      11 = 'kids will take business'  
      12 = 'decrease intensity of work'  
      13 = 'don''t have money for retirement'  
      14 = 'take care of grandchildren'  
      15 = 'own property'  
      16 = 'invest in properties'  
      17 = 'do not plan to formally retire'  
      18 = 'have social/commerical activity'  
      19 = 'do not want to depend on govt.' ;
   value qq3b /* Plan 1 for retirement */
      1 = 'move to another state'  
      2 = 'to continue to administrate'  
      3 = 'go to mother country'  
      4 = 'no plans yet'  
      5 = 'pursue hobbies'  
      6 = 'to travel'  
      7 = 'to rest/do nothing'  
      8 = 'do more charitable work'  
      9 = 'to work'  
      10 = 'already retired'  
      11 = 'kids will take business'  
      12 = 'decrease intensity of work'  
      13 = 'don''t have money for retirement'  
      14 = 'take care of grandchildren'  
      15 = 'own property'  
      16 = 'invest in properties'  
      17 = 'do not plan to formally retire'  
      18 = 'have social/commerical activity'  
      19 = 'do not want to depend on govt.' ;
   value qq3c /* Plan 1 for retirement */
      1 = 'move to another state'  
      2 = 'to continue to administrate'  
      3 = 'go to mother country'  
      4 = 'no plans yet'  
      5 = 'pursue hobbies'  
      6 = 'to travel'  
      7 = 'to rest/do nothing'  
      8 = 'do more charitable work'  
      9 = 'to work'  
      10 = 'already retired'  
      11 = 'kids will take business'  
      12 = 'decrease intensity of work'  
      13 = 'don''t have money for retirement'  
      14 = 'take care of grandchildren'  
      15 = 'own property'  
      16 = 'invest in properties'  
      17 = 'do not plan to formally retire'  
      18 = 'have social/commerical activity'  
      19 = 'do not want to depend on govt.' ;
   value qqC /* Place to live after retirement */
      1 = 'another US state'  
      2 = 'same place as now'  
      3 = 'country of origin'  
      4 = 'another country'  
      5 = 'don''t know'  
      6 = 'other'  
      7 = 'not retire'  
      8 = 'two homes'  
      9 = 'in the U.S.' ;
   value rqA /* Total sales from Jan-Dec 1993 */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value impA /* Doubtful questionable information 1 */
      1 = 'interviewer assessment'  
      2 = 'coder assessment'  
      3 = 'he says he''s lying' ;
   value rqB /* Total sales from Jan-Dec 1992 */
      -999 = 'don''t know'  
      -998 = 'prefers not to answer'  
      998 = 'prefers not to answer'  
      999 = 'don''t know' ;
   value impB /* Doubtful questionable information 2 */
      1 = 'interviewer assessment'  
      2 = 'coder assessment'  
      3 = 'he says he''s lying' ;
   value rqC /* Value of gross sales approx same from month to month? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value rqD /* Own/rent business space? */
      1 = 'own'  
      2 = 'rent'  
      3 = 'owns one location, rents others'  
      4 = 'street vendor'  
      5 = 'home based'  
      6 = 'owner, but pays himself rent' ;
   value rq4hous /* Relationship between business and home */
      1 = 'business and home in same building'  
      2 = 'business and home separate'  
      3 = 'do not know'  
      5 = 'no space' ;
   value rq4a /* Landlord related to family? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value rq4b /* Relationship to landlord */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value rq4c /* Does landlord share ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value rq4d /* Ethnicity of landlord */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value rq5a /* Amount spent on purchased goods-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5b /* Amount spent on rent-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5c /* Amount spent on utilities-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5d /* Amount spent on insurance-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5e /* Amount spent on transportation-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5f /* Amount spent on wages/payroll-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5g /* Amount spent on owner's salary-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5h /* Amount spent on interest on loans-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5i /* Amount spent on equipment rental-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5j /* Amount spent on property taxes/fees-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5k /* Amount spent on office supplies-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5l /* Amount spent on telephone-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5m /* Amount spent on advertising-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5n /* Amount spent on legal/professional fees-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5o /* Amount spent on licensing fees-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5p /* Amount spent on maintenance-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5q /* Amount spent on workman's benefits-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5r /* Amount spent on social security-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5s /* Amount spent on other 1-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5t /* Amount spent on other 2-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5u /* Amount spent on other 3-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rq5tot /* Total spent-1994 */
      -999 = 'not ascertained'  
      -998 = 'refused'  
      -997 = 'no answer'  
      -996 = 'employees paid by commission'  
      -994 = 'variable' ;
   value rqE /* Contribute regularly to charities? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value rq6aA /* Charity 1 business contributed to */
      1 = 'church'  
      2 = 'police'  
      3 = 'firemen'  
      4 = 'youth group'  
      5 = 'sports club'  
      6 = 'hospital'  
      7 = 'charity for poor'  
      8 = 'children related'  
      9 = 'veterans'  
      10 = 'business org'  
      11 = 'handicapped'  
      12 = 'community agency'  
      13 = 'schools'  
      14 = 'politicians'  
      15 = 'various'  
      16 = 'other'  
      17 = 'don''t know'  
      99 = 'no answer' ;
   value rq6a1loc /* Where is charity 1 located? */
      1 = 'in the community'  
      2 = 'outside the community'  
      3 = 'no info' ;
   value rq6a1eth /* Ethnic association of charity 1 */
      1 = 'Latino'  
      2 = 'Korean'  
      3 = 'no info'  
      4 = 'no ethnicity'  
      5 = 'Black'  
      6 = 'Arab' ;
   value rq6a1tyA /* Type of contribution to charity 1 */
      1 = 'money'  
      2 = 'servies'  
      3 = 'provide equipment/merchandise'  
      4 = 'do not know'  
      5 = 'money + service/merchandise' ;
   value rq6bA /* Amount contributed to charity 1 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value rq6aB /* Charity 2 business contributed to */
      1 = 'church'  
      2 = 'police'  
      3 = 'firemen'  
      4 = 'youth group'  
      5 = 'sports club'  
      6 = 'hospital'  
      7 = 'charity for poor'  
      8 = 'children related'  
      9 = 'veterans'  
      10 = 'business org'  
      11 = 'handicapped'  
      12 = 'community agency'  
      13 = 'schools'  
      14 = 'politicians'  
      15 = 'various'  
      16 = 'other'  
      17 = 'don''t know'  
      99 = 'no answer' ;
   value rq6a2loc /* Where is charity 2 located? */
      1 = 'in the community'  
      2 = 'outside the community'  
      3 = 'no info' ;
   value rq6a2eth /* Ethnic association of charity 2 */
      1 = 'Latino'  
      2 = 'Korean'  
      3 = 'no info'  
      4 = 'no ethnicity'  
      5 = 'Black'  
      6 = 'Arab' ;
   value rq6a2tyA /* Type of contribution to charity 2 */
      1 = 'money'  
      2 = 'servies'  
      3 = 'provide equipment/merchandise'  
      4 = 'do not know'  
      5 = 'money + service/merchandise' ;
   value rq6bB /* Amount contributed to charity 2 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value rq6aC /* Charity 3 business contributed to */
      1 = 'church'  
      2 = 'police'  
      3 = 'firemen'  
      4 = 'youth group'  
      5 = 'sports club'  
      6 = 'hospital'  
      7 = 'charity for poor'  
      8 = 'children related'  
      9 = 'veterans'  
      10 = 'business org'  
      11 = 'handicapped'  
      12 = 'community agency'  
      13 = 'schools'  
      14 = 'politicians'  
      15 = 'various'  
      16 = 'other'  
      17 = 'don''t know'  
      99 = 'no answer' ;
   value rq6a3loc /* Where is charity 3 located? */
      1 = 'in the community'  
      2 = 'outside the community'  
      3 = 'no info' ;
   value rq6a3eth /* Ethnic association of charity 3 */
      1 = 'Latino'  
      2 = 'Korean'  
      3 = 'no info'  
      4 = 'no ethnicity'  
      5 = 'Black'  
      6 = 'Arab' ;
   value rq6a3tyA /* Type of contribution to charity 3 */
      1 = 'money'  
      2 = 'servies'  
      3 = 'provide equipment/merchandise'  
      4 = 'do not know'  
      5 = 'money + service/merchandise' ;
   value rq6bC /* Amount contributed to charity 3 */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value rqF /* In 1993, total business' net profits */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value impC /* Doubtful questionable information 7 */
      1 = 'interviewer assessment'  
      2 = 'coder assessment'  
      3 = 'he says he''s lying' ;
   value rq8a /* Use 1 of profits */
      1 = 're-invested'  
      2 = 'living expenses'  
      3 = 'bought car'  
      4 = 'children education'  
      5 = 'trips to mother country'  
      6 = 'vacations'  
      7 = 'remodel/open new location'  
      8 = 'Kye investment'  
      9 = 'owner''s income'  
      10 = 'owner''s salary'  
      11 = 'deposit in bank'  
      12 = 'send to country of origin'  
      13 = 'health expenses'  
      14 = 'paid debts/bills'  
      15 = 'distribution to stockholders'  
      16 = 'pay christmas bonus'  
      17 = 'other' ;
   value rq8b /* Use 2 of profits */
      1 = 're-invested'  
      2 = 'living expenses'  
      3 = 'bought car'  
      4 = 'children education'  
      5 = 'trips to mother country'  
      6 = 'vacations'  
      7 = 'remodel/open new location'  
      8 = 'Kye investment'  
      9 = 'owner''s income'  
      10 = 'owner''s salary'  
      11 = 'deposit in bank'  
      12 = 'send to country of origin'  
      13 = 'health expenses'  
      14 = 'paid debts/bills'  
      15 = 'distribution to stockholders'  
      16 = 'pay christmas bonus'  
      17 = 'other' ;
   value rq8c /* Use 3 of profits */
      1 = 're-invested'  
      2 = 'living expenses'  
      3 = 'bought car'  
      4 = 'children education'  
      5 = 'trips to mother country'  
      6 = 'vacations'  
      7 = 'remodel/open new location'  
      8 = 'Kye investment'  
      9 = 'owner''s income'  
      10 = 'owner''s salary'  
      11 = 'deposit in bank'  
      12 = 'send to country of origin'  
      13 = 'health expenses'  
      14 = 'paid debts/bills'  
      15 = 'distribution to stockholders'  
      16 = 'pay christmas bonus'  
      17 = 'other' ;
   value rqG /* In 1992, total business' net profits */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value impD /* Doubtful questionable information 9 */
      1 = 'interviewer assessment'  
      2 = 'coder assessment'  
      3 = 'he says he''s lying' ;
   value rq11av /* Value of current inventory */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value rq11ap /* Percentage of current assets in inventory */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq11bv /* Value of current equipment */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value rq11bp /* Percentage of current assets in equipment */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq11cv /* Value of current property */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value rq11cp /* Percentage of current assets in property */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq11dv /* Value of current debt owed */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value rq11dp /* Percentage of current assets in debt owed */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq11ev /* Value of current checking/savings accounts */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value rq11ep /* Percentage of current assets in checking/savings accounts */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq11fv /* Value of current loans to others */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value rq11fp /* Percentage of current assets in loans to others */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq11gv /* Value of current licenses */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value rq11gp /* Percentage of current assets in licenses */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq11hv /* Value of current customers */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value rq11hp /* Percentage of current assets in customers */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq11iv /* Value of current goodwill */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value rq11ip /* Percentage of current assets in goodwill */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq11jv /* Value of current credit line */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value rq11jp /* Percentage of current assets in credit line */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq11kv /* Value of current balance */
      -999 = 'don''t know'  
      -998 = 'no answer' ;
   value rq11kp /* Percentage of current assets in balance */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq13av /* Value of current accounts payable */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq13ap /* Percentage of liabilities in accounts payable */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq13bv /* Value of current other loans */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq13bp /* Percentage of liabilities in other loans */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq13cv /* Value of current mortgage */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq13cp /* Percentage of liabilities in mortgage */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq13dv /* Value of current equipment rental */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq13dp /* Percentage of liabilities in equipment rental */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq13ev /* Value of current other */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value rq13ep /* Percentage of liabilities in other */
      -999 = 'don''t know'  
      -998 = 'skip'  
      -99 = 'don''t know'  
      -98 = 'no answer'  
      0 = 'valid skip'  
      9999999 = 'loss/no profit' ;
   value sq1nA /* Name of financial institution 1 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value sq1comA /* Community where financial inst. 1 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value sq1citA /* City where financial inst. 1 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value sq1staA /* State where financial inst. 1 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value sq1couA /* Country where financial inst. 1 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value sq1nB /* Name of financial institution 2 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value sq1comB /* Community where financial inst. 2 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value sq1citB /* City where financial inst. 2 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value sq1staB /* State where financial inst. 2 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value sq1couB /* Country where financial inst. 2 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value sq1nC /* Name of financial institution 3 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value sq1comC /* Community where financial inst. 3 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value sq1citC /* City where financial inst. 3 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value sq1staC /* State where financial inst. 3 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value sq1couC /* Country where financial inst. 3 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value sqA /* In past 3 years, business threatened with failure? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value sq2a /* Year that was business in danger of failing */
      99 = 'Almost every year' ;
   value sq3a /* Nature 1 of problem */
      1 = 'recession'  
      2 = 'costs increased'  
      3 = 'sales decreased'  
      4 = 'too much mobility'  
      5 = 'seasonal business'  
      6 = 'lacking capital'  
      7 = 'too much debt'  
      8 = 'filing for bankruptcy'  
      9 = 'no profits'  
      10 = 'few customers'  
      11 = 'legal problems related to business'  
      12 = 'increase in HH living expenses'  
      13 = 'lack of efficient employees'  
      14 = 'bad location'  
      15 = 'too much competition'  
      16 = 'another business location'  
      17 = 'problems with vehicle'  
      18 = 'family members couldn''t help'  
      19 = 'establishing credibility'  
      20 = 'establishing credit'  
      21 = 'other'  
      22 = 'rent was high'  
      23 = 'lack of attention'  
      24 = 'fire' ;
   value sq3b /* Nature 2 of problem */
      1 = 'recession'  
      2 = 'costs increased'  
      3 = 'sales decreased'  
      4 = 'too much mobility'  
      5 = 'seasonal business'  
      6 = 'lacking capital'  
      7 = 'too much debt'  
      8 = 'filing for bankruptcy'  
      9 = 'no profits'  
      10 = 'few customers'  
      11 = 'legal problems related to business'  
      12 = 'increase in HH living expenses'  
      13 = 'lack of efficient employees'  
      14 = 'bad location'  
      15 = 'too much competition'  
      16 = 'another business location'  
      17 = 'problems with vehicle'  
      18 = 'family members couldn''t help'  
      19 = 'establishing credibility'  
      20 = 'establishing credit'  
      21 = 'other'  
      22 = 'rent was high'  
      23 = 'lack of attention'  
      24 = 'fire' ;
   value sq3c /* Nature 3 of problem */
      1 = 'recession'  
      2 = 'costs increased'  
      3 = 'sales decreased'  
      4 = 'too much mobility'  
      5 = 'seasonal business'  
      6 = 'lacking capital'  
      7 = 'too much debt'  
      8 = 'filing for bankruptcy'  
      9 = 'no profits'  
      10 = 'few customers'  
      11 = 'legal problems related to business'  
      12 = 'increase in HH living expenses'  
      13 = 'lack of efficient employees'  
      14 = 'bad location'  
      15 = 'too much competition'  
      16 = 'another business location'  
      17 = 'problems with vehicle'  
      18 = 'family members couldn''t help'  
      19 = 'establishing credibility'  
      20 = 'establishing credit'  
      21 = 'other'  
      22 = 'rent was high'  
      23 = 'lack of attention'  
      24 = 'fire' ;
   value sq50A /* Way 1 of coping with failing business */
      1 = 'borrow more'  
      2 = 'got gifts or other assistance'  
      3 = 'got credit from suppliers'  
      4 = 'used cash/household savings'  
      5 = 'sold assets/equipment'  
      6 = 'reduced input expenses'  
      7 = 'laid off employees'  
      8 = 'increased hours'  
      9 = 'got other job to tie over'  
      10 = 'put family members to work'  
      11 = 'reduced household expenditures'  
      12 = 'delayed/failed to pay debts'  
      13 = 'redcuing profits'  
      14 = 'getting cheaper merchandise'  
      15 = 'think about closing'  
      16 = 'lowered prices'  
      17 = 'shared the losses'  
      18 = 'diversify product'  
      19 = 'more aggressive marketing'  
      20 = 'we survived'  
      21 = 'invest all earnings'  
      22 = 'underreporting income'  
      23 = 'reinvesting all earnings into business'  
      24 = 'I had my job'  
      25 = 'use credit cards'  
      26 = 'service supplier solved problem'  
      27 = 'file for legal protection under chp 11'  
      28 = 'none'  
      29 = 'change location'  
      30 = 'closed the business'  
      31 = 'advertise'  
      32 = 'comply with legal requirements'  
      33 = 'other' ;
   value sq50B /* Way 2 of coping with failing business */
      1 = 'borrow more'  
      2 = 'got gifts or other assistance'  
      3 = 'got credit from suppliers'  
      4 = 'used cash/household savings'  
      5 = 'sold assets/equipment'  
      6 = 'reduced input expenses'  
      7 = 'laid off employees'  
      8 = 'increased hours'  
      9 = 'got other job to tie over'  
      10 = 'put family members to work'  
      11 = 'reduced household expenditures'  
      12 = 'delayed/failed to pay debts'  
      13 = 'redcuing profits'  
      14 = 'getting cheaper merchandise'  
      15 = 'think about closing'  
      16 = 'lowered prices'  
      17 = 'shared the losses'  
      18 = 'diversify product'  
      19 = 'more aggressive marketing'  
      20 = 'we survived'  
      21 = 'invest all earnings'  
      22 = 'underreporting income'  
      23 = 'reinvesting all earnings into business'  
      24 = 'I had my job'  
      25 = 'use credit cards'  
      26 = 'service supplier solved problem'  
      27 = 'file for legal protection under chp 11'  
      28 = 'none'  
      29 = 'change location'  
      30 = 'closed the business'  
      31 = 'advertise'  
      32 = 'comply with legal requirements'  
      33 = 'other' ;
   value sq50C /* Way 3 of coping with failing business */
      1 = 'borrow more'  
      2 = 'got gifts or other assistance'  
      3 = 'got credit from suppliers'  
      4 = 'used cash/household savings'  
      5 = 'sold assets/equipment'  
      6 = 'reduced input expenses'  
      7 = 'laid off employees'  
      8 = 'increased hours'  
      9 = 'got other job to tie over'  
      10 = 'put family members to work'  
      11 = 'reduced household expenditures'  
      12 = 'delayed/failed to pay debts'  
      13 = 'redcuing profits'  
      14 = 'getting cheaper merchandise'  
      15 = 'think about closing'  
      16 = 'lowered prices'  
      17 = 'shared the losses'  
      18 = 'diversify product'  
      19 = 'more aggressive marketing'  
      20 = 'we survived'  
      21 = 'invest all earnings'  
      22 = 'underreporting income'  
      23 = 'reinvesting all earnings into business'  
      24 = 'I had my job'  
      25 = 'use credit cards'  
      26 = 'service supplier solved problem'  
      27 = 'file for legal protection under chp 11'  
      28 = 'none'  
      29 = 'change location'  
      30 = 'closed the business'  
      31 = 'advertise'  
      32 = 'comply with legal requirements'  
      33 = 'other' ;
   value sq50D /* Way 4 of coping with failing business */
      1 = 'borrow more'  
      2 = 'got gifts or other assistance'  
      3 = 'got credit from suppliers'  
      4 = 'used cash/household savings'  
      5 = 'sold assets/equipment'  
      6 = 'reduced input expenses'  
      7 = 'laid off employees'  
      8 = 'increased hours'  
      9 = 'got other job to tie over'  
      10 = 'put family members to work'  
      11 = 'reduced household expenditures'  
      12 = 'delayed/failed to pay debts'  
      13 = 'redcuing profits'  
      14 = 'getting cheaper merchandise'  
      15 = 'think about closing'  
      16 = 'lowered prices'  
      17 = 'shared the losses'  
      18 = 'diversify product'  
      19 = 'more aggressive marketing'  
      20 = 'we survived'  
      21 = 'invest all earnings'  
      22 = 'underreporting income'  
      23 = 'reinvesting all earnings into business'  
      24 = 'I had my job'  
      25 = 'use credit cards'  
      26 = 'service supplier solved problem'  
      27 = 'file for legal protection under chp 11'  
      28 = 'none'  
      29 = 'change location'  
      30 = 'closed the business'  
      31 = 'advertise'  
      32 = 'comply with legal requirements'  
      33 = 'other' ;
   value sq50E /* Way 5 of coping with failing business */
      1 = 'borrow more'  
      2 = 'got gifts or other assistance'  
      3 = 'got credit from suppliers'  
      4 = 'used cash/household savings'  
      5 = 'sold assets/equipment'  
      6 = 'reduced input expenses'  
      7 = 'laid off employees'  
      8 = 'increased hours'  
      9 = 'got other job to tie over'  
      10 = 'put family members to work'  
      11 = 'reduced household expenditures'  
      12 = 'delayed/failed to pay debts'  
      13 = 'redcuing profits'  
      14 = 'getting cheaper merchandise'  
      15 = 'think about closing'  
      16 = 'lowered prices'  
      17 = 'shared the losses'  
      18 = 'diversify product'  
      19 = 'more aggressive marketing'  
      20 = 'we survived'  
      21 = 'invest all earnings'  
      22 = 'underreporting income'  
      23 = 'reinvesting all earnings into business'  
      24 = 'I had my job'  
      25 = 'use credit cards'  
      26 = 'service supplier solved problem'  
      27 = 'file for legal protection under chp 11'  
      28 = 'none'  
      29 = 'change location'  
      30 = 'closed the business'  
      31 = 'advertise'  
      32 = 'comply with legal requirements'  
      33 = 'other' ;
   value sq50F /* Way 6 of coping with failing business */
      1 = 'borrow more'  
      2 = 'got gifts or other assistance'  
      3 = 'got credit from suppliers'  
      4 = 'used cash/household savings'  
      5 = 'sold assets/equipment'  
      6 = 'reduced input expenses'  
      7 = 'laid off employees'  
      8 = 'increased hours'  
      9 = 'got other job to tie over'  
      10 = 'put family members to work'  
      11 = 'reduced household expenditures'  
      12 = 'delayed/failed to pay debts'  
      13 = 'redcuing profits'  
      14 = 'getting cheaper merchandise'  
      15 = 'think about closing'  
      16 = 'lowered prices'  
      17 = 'shared the losses'  
      18 = 'diversify product'  
      19 = 'more aggressive marketing'  
      20 = 'we survived'  
      21 = 'invest all earnings'  
      22 = 'underreporting income'  
      23 = 'reinvesting all earnings into business'  
      24 = 'I had my job'  
      25 = 'use credit cards'  
      26 = 'service supplier solved problem'  
      27 = 'file for legal protection under chp 11'  
      28 = 'none'  
      29 = 'change location'  
      30 = 'closed the business'  
      31 = 'advertise'  
      32 = 'comply with legal requirements'  
      33 = 'other' ;
   value sq50G /* Way 7 of coping with failing business */
      1 = 'borrow more'  
      2 = 'got gifts or other assistance'  
      3 = 'got credit from suppliers'  
      4 = 'used cash/household savings'  
      5 = 'sold assets/equipment'  
      6 = 'reduced input expenses'  
      7 = 'laid off employees'  
      8 = 'increased hours'  
      9 = 'got other job to tie over'  
      10 = 'put family members to work'  
      11 = 'reduced household expenditures'  
      12 = 'delayed/failed to pay debts'  
      13 = 'redcuing profits'  
      14 = 'getting cheaper merchandise'  
      15 = 'think about closing'  
      16 = 'lowered prices'  
      17 = 'shared the losses'  
      18 = 'diversify product'  
      19 = 'more aggressive marketing'  
      20 = 'we survived'  
      21 = 'invest all earnings'  
      22 = 'underreporting income'  
      23 = 'reinvesting all earnings into business'  
      24 = 'I had my job'  
      25 = 'use credit cards'  
      26 = 'service supplier solved problem'  
      27 = 'file for legal protection under chp 11'  
      28 = 'none'  
      29 = 'change location'  
      30 = 'closed the business'  
      31 = 'advertise'  
      32 = 'comply with legal requirements'  
      33 = 'other' ;
   value sq50H /* Way 8 of coping with failing business */
      1 = 'borrow more'  
      2 = 'got gifts or other assistance'  
      3 = 'got credit from suppliers'  
      4 = 'used cash/household savings'  
      5 = 'sold assets/equipment'  
      6 = 'reduced input expenses'  
      7 = 'laid off employees'  
      8 = 'increased hours'  
      9 = 'got other job to tie over'  
      10 = 'put family members to work'  
      11 = 'reduced household expenditures'  
      12 = 'delayed/failed to pay debts'  
      13 = 'redcuing profits'  
      14 = 'getting cheaper merchandise'  
      15 = 'think about closing'  
      16 = 'lowered prices'  
      17 = 'shared the losses'  
      18 = 'diversify product'  
      19 = 'more aggressive marketing'  
      20 = 'we survived'  
      21 = 'invest all earnings'  
      22 = 'underreporting income'  
      23 = 'reinvesting all earnings into business'  
      24 = 'I had my job'  
      25 = 'use credit cards'  
      26 = 'service supplier solved problem'  
      27 = 'file for legal protection under chp 11'  
      28 = 'none'  
      29 = 'change location'  
      30 = 'closed the business'  
      31 = 'advertise'  
      32 = 'comply with legal requirements'  
      33 = 'other' ;
   value sq50I /* Way 9 of coping with failing business */
      1 = 'borrow more'  
      2 = 'got gifts or other assistance'  
      3 = 'got credit from suppliers'  
      4 = 'used cash/household savings'  
      5 = 'sold assets/equipment'  
      6 = 'reduced input expenses'  
      7 = 'laid off employees'  
      8 = 'increased hours'  
      9 = 'got other job to tie over'  
      10 = 'put family members to work'  
      11 = 'reduced household expenditures'  
      12 = 'delayed/failed to pay debts'  
      13 = 'redcuing profits'  
      14 = 'getting cheaper merchandise'  
      15 = 'think about closing'  
      16 = 'lowered prices'  
      17 = 'shared the losses'  
      18 = 'diversify product'  
      19 = 'more aggressive marketing'  
      20 = 'we survived'  
      21 = 'invest all earnings'  
      22 = 'underreporting income'  
      23 = 'reinvesting all earnings into business'  
      24 = 'I had my job'  
      25 = 'use credit cards'  
      26 = 'service supplier solved problem'  
      27 = 'file for legal protection under chp 11'  
      28 = 'none'  
      29 = 'change location'  
      30 = 'closed the business'  
      31 = 'advertise'  
      32 = 'comply with legal requirements'  
      33 = 'other' ;
   value sq51A /* Way 10 of coping with failing business */
      1 = 'borrow more'  
      2 = 'got gifts or other assistance'  
      3 = 'got credit from suppliers'  
      4 = 'used cash/household savings'  
      5 = 'sold assets/equipment'  
      6 = 'reduced input expenses'  
      7 = 'laid off employees'  
      8 = 'increased hours'  
      9 = 'got other job to tie over'  
      10 = 'put family members to work'  
      11 = 'reduced household expenditures'  
      12 = 'delayed/failed to pay debts'  
      13 = 'redcuing profits'  
      14 = 'getting cheaper merchandise'  
      15 = 'think about closing'  
      16 = 'lowered prices'  
      17 = 'shared the losses'  
      18 = 'diversify product'  
      19 = 'more aggressive marketing'  
      20 = 'we survived'  
      21 = 'invest all earnings'  
      22 = 'underreporting income'  
      23 = 'reinvesting all earnings into business'  
      24 = 'I had my job'  
      25 = 'use credit cards'  
      26 = 'service supplier solved problem'  
      27 = 'file for legal protection under chp 11'  
      28 = 'none'  
      29 = 'change location'  
      30 = 'closed the business'  
      31 = 'advertise'  
      32 = 'comply with legal requirements'  
      33 = 'other' ;
   value sq51B /* Way 11 of coping with failing business */
      1 = 'borrow more'  
      2 = 'got gifts or other assistance'  
      3 = 'got credit from suppliers'  
      4 = 'used cash/household savings'  
      5 = 'sold assets/equipment'  
      6 = 'reduced input expenses'  
      7 = 'laid off employees'  
      8 = 'increased hours'  
      9 = 'got other job to tie over'  
      10 = 'put family members to work'  
      11 = 'reduced household expenditures'  
      12 = 'delayed/failed to pay debts'  
      13 = 'redcuing profits'  
      14 = 'getting cheaper merchandise'  
      15 = 'think about closing'  
      16 = 'lowered prices'  
      17 = 'shared the losses'  
      18 = 'diversify product'  
      19 = 'more aggressive marketing'  
      20 = 'we survived'  
      21 = 'invest all earnings'  
      22 = 'underreporting income'  
      23 = 'reinvesting all earnings into business'  
      24 = 'I had my job'  
      25 = 'use credit cards'  
      26 = 'service supplier solved problem'  
      27 = 'file for legal protection under chp 11'  
      28 = 'none'  
      29 = 'change location'  
      30 = 'closed the business'  
      31 = 'advertise'  
      32 = 'comply with legal requirements'  
      33 = 'other' ;
   value sq51C /* Way 12 of coping with failing business */
      1 = 'borrow more'  
      2 = 'got gifts or other assistance'  
      3 = 'got credit from suppliers'  
      4 = 'used cash/household savings'  
      5 = 'sold assets/equipment'  
      6 = 'reduced input expenses'  
      7 = 'laid off employees'  
      8 = 'increased hours'  
      9 = 'got other job to tie over'  
      10 = 'put family members to work'  
      11 = 'reduced household expenditures'  
      12 = 'delayed/failed to pay debts'  
      13 = 'redcuing profits'  
      14 = 'getting cheaper merchandise'  
      15 = 'think about closing'  
      16 = 'lowered prices'  
      17 = 'shared the losses'  
      18 = 'diversify product'  
      19 = 'more aggressive marketing'  
      20 = 'we survived'  
      21 = 'invest all earnings'  
      22 = 'underreporting income'  
      23 = 'reinvesting all earnings into business'  
      24 = 'I had my job'  
      25 = 'use credit cards'  
      26 = 'service supplier solved problem'  
      27 = 'file for legal protection under chp 11'  
      28 = 'none'  
      29 = 'change location'  
      30 = 'closed the business'  
      31 = 'advertise'  
      32 = 'comply with legal requirements'  
      33 = 'other' ;
   value sq51D /* Way 13 of coping with failing business */
      1 = 'borrow more'  
      2 = 'got gifts or other assistance'  
      3 = 'got credit from suppliers'  
      4 = 'used cash/household savings'  
      5 = 'sold assets/equipment'  
      6 = 'reduced input expenses'  
      7 = 'laid off employees'  
      8 = 'increased hours'  
      9 = 'got other job to tie over'  
      10 = 'put family members to work'  
      11 = 'reduced household expenditures'  
      12 = 'delayed/failed to pay debts'  
      13 = 'redcuing profits'  
      14 = 'getting cheaper merchandise'  
      15 = 'think about closing'  
      16 = 'lowered prices'  
      17 = 'shared the losses'  
      18 = 'diversify product'  
      19 = 'more aggressive marketing'  
      20 = 'we survived'  
      21 = 'invest all earnings'  
      22 = 'underreporting income'  
      23 = 'reinvesting all earnings into business'  
      24 = 'I had my job'  
      25 = 'use credit cards'  
      26 = 'service supplier solved problem'  
      27 = 'file for legal protection under chp 11'  
      28 = 'none'  
      29 = 'change location'  
      30 = 'closed the business'  
      31 = 'advertise'  
      32 = 'comply with legal requirements'  
      33 = 'other' ;
   value sq51E /* Way 14 of coping with failing business */
      1 = 'borrow more'  
      2 = 'got gifts or other assistance'  
      3 = 'got credit from suppliers'  
      4 = 'used cash/household savings'  
      5 = 'sold assets/equipment'  
      6 = 'reduced input expenses'  
      7 = 'laid off employees'  
      8 = 'increased hours'  
      9 = 'got other job to tie over'  
      10 = 'put family members to work'  
      11 = 'reduced household expenditures'  
      12 = 'delayed/failed to pay debts'  
      13 = 'redcuing profits'  
      14 = 'getting cheaper merchandise'  
      15 = 'think about closing'  
      16 = 'lowered prices'  
      17 = 'shared the losses'  
      18 = 'diversify product'  
      19 = 'more aggressive marketing'  
      20 = 'we survived'  
      21 = 'invest all earnings'  
      22 = 'underreporting income'  
      23 = 'reinvesting all earnings into business'  
      24 = 'I had my job'  
      25 = 'use credit cards'  
      26 = 'service supplier solved problem'  
      27 = 'file for legal protection under chp 11'  
      28 = 'none'  
      29 = 'change location'  
      30 = 'closed the business'  
      31 = 'advertise'  
      32 = 'comply with legal requirements'  
      33 = 'other' ;
   value sq51F /* Way 15 of coping with failing business */
      1 = 'borrow more'  
      2 = 'got gifts or other assistance'  
      3 = 'got credit from suppliers'  
      4 = 'used cash/household savings'  
      5 = 'sold assets/equipment'  
      6 = 'reduced input expenses'  
      7 = 'laid off employees'  
      8 = 'increased hours'  
      9 = 'got other job to tie over'  
      10 = 'put family members to work'  
      11 = 'reduced household expenditures'  
      12 = 'delayed/failed to pay debts'  
      13 = 'redcuing profits'  
      14 = 'getting cheaper merchandise'  
      15 = 'think about closing'  
      16 = 'lowered prices'  
      17 = 'shared the losses'  
      18 = 'diversify product'  
      19 = 'more aggressive marketing'  
      20 = 'we survived'  
      21 = 'invest all earnings'  
      22 = 'underreporting income'  
      23 = 'reinvesting all earnings into business'  
      24 = 'I had my job'  
      25 = 'use credit cards'  
      26 = 'service supplier solved problem'  
      27 = 'file for legal protection under chp 11'  
      28 = 'none'  
      29 = 'change location'  
      30 = 'closed the business'  
      31 = 'advertise'  
      32 = 'comply with legal requirements'  
      33 = 'other' ;
   value sq6nA /* Type of assistance 1 */
      0 = 'rotating credit assoc. '  
      1 = 'individuals'  
      2 = 'banks'  
      3 = 'credit unions'  
      4 = 'finance co.'  
      5 = 'govt. agencies'  
      6 = 'seller''s credit'  
      7 = 'mortgage co.'  
      8 = 'credit cards'  
      9 = 'Kye' ;
   value sq6instA /* Name of assister 1 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value sq6genA /* Gender of assister 1 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value sq7comA /* Community where assister 1 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value sq7citA /* City where assister 1 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value sqstaA /* State where assister 1 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value sqcouA /* Country where assister 1 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value sq8nA /* Assister 1 of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value sq8anA /* Ethnicity of assister 1 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value sq9nA /* Relationship to assister 1 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value sq10n1a /* Type 1 of assistance from assister 1 */
      1 = 'loan'  
      2 = 'credit'  
      3 = 'gift' ;
   value sq10n1b /* Type 2 of assistance from assister 1 */
      1 = 'loan'  
      2 = 'credit'  
      3 = 'gift' ;
   value sq11nA /* Amount from assister 1 */
      -999 = 'not sure'  
      -998 = 'little by little' ;
   value sq12nA /* Rate of interest from assister 1 */
      -999 = 'does not remember/don''t know'  
      -888 = 'floating rate'  
      -887 = 'prime rate + 1'  
      -886 = 'prime rate + 2' ;
   value sq13n1a /* Reason 1 that loan 1 was no interest */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'i''m a client'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'to help me'  
      13 = 'answer not relevant'  
      14 = 'everything included' ;
   value sq13n1b /* Reason 2 that loan 1 was no interest */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'i''m a client'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'to help me'  
      13 = 'answer not relevant'  
      14 = 'everything included' ;
   value sq14nA /* Was there a specific time to repay loan 1? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value sq15nA /* Any collateral against loan 1? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value sq15anA /* Type of collateral for loan 1 */
      1 = 'his car'  
      2 = 'the house'  
      3 = 'other personal belongings'  
      4 = 'business property'  
      5 = 'equipment'  
      6 = 'other'  
      7 = 'cd'  
      8 = 'bank account' ;
   value sq16nA /* Any co-signer for loan 1? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value sq6nB /* Type of assistance 2 */
      0 = 'rotating credit assoc. '  
      1 = 'individuals'  
      2 = 'banks'  
      3 = 'credit unions'  
      4 = 'finance co.'  
      5 = 'govt. agencies'  
      6 = 'seller''s credit'  
      7 = 'mortgage co.'  
      8 = 'credit cards'  
      9 = 'Kye' ;
   value sq6instB /* Name of assister 2 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value sq6genB /* Gender of assister 2 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value sq7comB /* Community where assister 2 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value sq7citB /* City where assister 2 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value sqstaB /* State where assister 2 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value sqcouB /* Country where assister 2 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value sq8nB /* Assister 2 of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value sq8anB /* Ethnicity of assister 2 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value sq9nB /* Relationship to assister 2 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value sq10n2a /* Type 1 of assistance from assister 2 */
      1 = 'loan'  
      2 = 'credit'  
      3 = 'gift' ;
   value sq10n2b /* Type 2 of assistance from assister 2 */
      1 = 'loan'  
      2 = 'credit'  
      3 = 'gift' ;
   value sq11nB /* Amount from assister 1 */
      -999 = 'not sure'  
      -998 = 'little by little' ;
   value sq13n2a /* Reason 1 that loan 2 was no interest */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'i''m a client'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'to help me'  
      13 = 'answer not relevant'  
      14 = 'everything included' ;
   value sq13n2b /* Reason 2 that loan 2 was no interest */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'i''m a client'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'to help me'  
      13 = 'answer not relevant'  
      14 = 'everything included' ;
   value sq14nB /* Was there a specific time to repay loan 2? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value sq15nB /* Any collateral against loan 2? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value sq15anB /* Type of collateral for loan 2 */
      1 = 'his car'  
      2 = 'the house'  
      3 = 'other personal belongings'  
      4 = 'business property'  
      5 = 'equipment'  
      6 = 'other'  
      7 = 'cd'  
      8 = 'bank account' ;
   value sq16nB /* Any co-signer for loan 2? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value sq6nC /* Type of assistance 3 */
      0 = 'rotating credit assoc. '  
      1 = 'individuals'  
      2 = 'banks'  
      3 = 'credit unions'  
      4 = 'finance co.'  
      5 = 'govt. agencies'  
      6 = 'seller''s credit'  
      7 = 'mortgage co.'  
      8 = 'credit cards'  
      9 = 'Kye' ;
   value sq6instC /* Name of assister 3 */
      1 = 'American General'  
      2 = 'American Loan'  
      4 = 'Credit Union'  
      6 = 'Lasalle National Bank'  
      7 = 'Lawndale Bank'  
      10 = 'Metropolitan Bank'  
      13 = 'Second Federal Savings'  
      15 = 'Saint Paul Federal'  
      16 = 'Bank of Chicago'  
      17 = 'Armour Mortgage Co.'  
      18 = 'First Federal'  
      20 = 'No name-but in Little Village'  
      21 = 'First Chicago'  
      22 = 'Citibank'  
      24 = 'Lions Bank'  
      30 = 'Harris Bank'  
      38 = 'Midland Financing'  
      41 = 'Little Village Bank'  
      43 = 'First National Bank'  
      44 = 'St. Anthony Bank'  
      47 = 'Mutual Bank'  
      49 = 'Tallman Bank'  
      53 = 'MidAmerica'  
      56 = 'Mutual Federal Bank'  
      63 = 'Marquette'  
      66 = 'GE Capital'  
      71 = 'La Salle Talman Bank'  
      74 = 'Civic Several Savings'  
      80 = 'Cole Taylor Bank'  
      84 = 'Independent Mortgage'  
      86 = 'Standard Federal'  
      92 = 'Foster Bank'  
      93 = 'Suburban Bank of Elmhurst'  
      102 = 'Chohung Bank'  
      103 = 'Albany Bank & Trust Co.'  
      104 = 'Pinnacle Bank'  
      106 = 'Peterson Bank'  
      107 = 'Archer National Bank'  
      108 = 'Security Federal'  
      111 = 'Commerical National'  
      113 = 'National Rep. Bank of Chicago'  
      116 = 'Heritage Bank'  
      117 = 'Hinsdale'  
      123 = 'Armour Morgan Bank'  
      129 = 'Jeil Bank'  
      134 = 'Republic Bank'  
      137 = 'National Life of Vermont'  
      138 = 'Small Business Ad.'  
      139 = 'Parkway Bank'  
      142 = 'Amalgamated'  
      143 = 'LaSalle Bank Lakeview'  
      144 = 'Spalter Finance Co.'  
      145 = 'First Security Savings Bank'  
      146 = 'Korean Business Bank'  
      147 = 'Mayfair Bank'  
      148 = 'Federal Smith Bank'  
      149 = 'Texas State Bank'  
      150 = 'Regency Bank'  
      151 = 'City Scape Mortgage Co.'  
      152 = 'AETNA Bank'  
      153 = 'South Shore Bank'  
      154 = 'Mid City Bank'  
      156 = 'Chicago Acceptance'  
      157 = 'Interamericana financiera'  
      158 = 'Plaza Bank'  
      159 = 'Federal Savings'  
      162 = 'Chicago Action'  
      163 = 'Inland Finance Bank'  
      165 = 'Midway Bank'  
      166 = 'Edens Bank'  
      995 = 'turned down because no soc. security #'  
      996 = 'not ascertained'  
      997 = 'no account'  
      998 = 'Refused'  
      999 = 'Does not know' ;
   value sq6genC /* Gender of assister 3 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value sq7comC /* Community where assister 3 is located */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value sq7citC /* City where assister 3 is located */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value sqstaC /* State where assister 3 is located */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value sqcouC /* Country where assister 3 is located */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value sq8nC /* Assister 3 of same ethnicity? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value sq8anC /* Ethnicity of assister 3 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value sq9nC /* Relationship to assister 3 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value sq10n3a /* Type 1 of assistance from assister 3 */
      1 = 'loan'  
      2 = 'credit'  
      3 = 'gift' ;
   value sq10n3b /* Type 2 of assistance from assister 3 */
      1 = 'loan'  
      2 = 'credit'  
      3 = 'gift' ;
   value sq11nC /* Amount from assister 1 */
      -999 = 'not sure'  
      -998 = 'little by little' ;
   value sq13n3a /* Reason 1 that loan 3 was no interest */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'i''m a client'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'to help me'  
      13 = 'answer not relevant'  
      14 = 'everything included' ;
   value sq13n3b /* Reason 2 that loan 3 was no interest */
      1 = 'family'  
      2 = 'friend'  
      3 = 'co-ethnic member'  
      4 = 'my boss'  
      5 = 'unfair in case of economic difficulties'  
      6 = 'other'  
      7 = 'does not know'  
      8 = 'rotating credit association'  
      9 = 'i''m a client'  
      10 = 'weak market position'  
      11 = 'short term loan-no need for interest'  
      12 = 'to help me'  
      13 = 'answer not relevant'  
      14 = 'everything included' ;
   value sq14nC /* Was there a specific time to repay loan 3? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value sq15nC /* Any collateral against loan 3? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value sq15anC /* Type of collateral for loan 3 */
      1 = 'his car'  
      2 = 'the house'  
      3 = 'other personal belongings'  
      4 = 'business property'  
      5 = 'equipment'  
      6 = 'other'  
      7 = 'cd'  
      8 = 'bank account' ;
   value sq16nC /* Any co-signer for loan 3? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'already skilled' ;
   value sq18nA /* Gender of co-signer 1 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value sq19nA /* Relationship to co-signer 1 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value sq20nA /* Is co-signer 1 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value sq20anA /* Ethnicity of co-signer 1 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value sq21comA /* Community where co-signer 1 lives */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value sq21citA /* City where co-signer 1 lives */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value sq21staA /* State where co-signer 1 lives */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value sq21couA /* Country where co-signer 1 lives */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value sq18nB /* Gender of co-signer 2 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value sq19nB /* Relationship to co-signer 2 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value sq20nB /* Is co-signer 2 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value sq20anB /* Ethnicity of co-signer 2 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value sq21comB /* Community where co-signer 2 lives */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value sq21citB /* City where co-signer 2 lives */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value sq21staB /* State where co-signer 2 lives */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value sq21couB /* Country where co-signer 2 lives */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value sq18nC /* Gender of co-signer 3 */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value sq19nC /* Relationship to co-signer 3 */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value sq20nC /* Is co-signer 3 of same ethnic group? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value sq20anC /* Ethnicity of co-signer 3 */
      6 = 'French Basque'  
      7 = 'Spanish Basque'  
      11 = 'British'  
      21 = 'Dutch'  
      26 = 'French'  
      27 = 'Lorraine'  
      32 = 'German'  
      41 = 'Saxon'  
      45 = 'Greek'  
      46 = 'Greek'  
      49 = 'Irish'  
      50 = 'Black Irish'  
      51 = 'Italian'  
      52 = 'Trieste'  
      99 = 'Celtic'  
      112 = 'Bohemian'  
      114 = 'Czechoslovakian'  
      129 = 'Lithuanian'  
      142 = 'Polish'  
      148 = 'Russian'  
      152 = 'Serbian'  
      190 = 'Eastern European'  
      195 = 'European'  
      200 = 'Spaniard'  
      210 = 'Mexican'  
      211 = 'Mexican American'  
      212 = 'Mexicana'  
      217 = 'Hispanic'  
      218 = 'other Mexican'  
      222 = 'Guatemalan'  
      226 = 'Salvadoran'  
      227 = 'Central American'  
      231 = 'Argentinean'  
      233 = 'Chilean'  
      234 = 'Colombian'  
      235 = 'Ecuadorian'  
      237 = 'Peruvian'  
      239 = 'Venezuelan'  
      249 = 'South American'  
      252 = 'Latino'  
      261 = 'Puerto Rican'  
      271 = 'Cuban'  
      275 = 'Dominican'  
      290 = 'Hispanic'  
      315 = 'Trinidadian'  
      421 = 'Jordanian'  
      482 = 'Assyrian'  
      490 = 'Middle Eastern'  
      495 = 'Arab'  
      600 = 'Afghani'  
      615 = 'Asian Indian'  
      680 = 'Pakistani'  
      706 = 'Chinese'  
      720 = 'Filipino'  
      750 = 'Korean'  
      795 = 'Asian'  
      888 = 'don''t know/various'  
      900 = 'Afro-American'  
      903 = 'Black'  
      920 = 'American Indian'  
      924 = 'White'  
      925 = 'Anglo Saxon'  
      938 = 'White'  
      939 = 'American'  
      940 = 'United States'  
      983 = 'Texan'  
      994 = 'North American'  
      996 = 'no response'  
      998 = 'Jewish'  
      999 = 'refused' ;
   value sq21comC /* Community where co-signer 3 lives */
      1 = 'Rogers Park'  
      2 = 'West Hedge'  
      3 = 'Uptown'  
      4 = 'Lincoln Square'  
      5 = ' North Center'  
      6 = 'Lakeview'  
      7 = 'Lincoln Park'  
      8 = 'Near North Side'  
      9 = 'Edison Park'  
      10 = 'Norwood Park'  
      11 = 'Jefferson Park'  
      12 = 'Forest Glen'  
      13 = 'North Park'  
      14 = 'Albany Park'  
      15 = 'Portage Park'  
      16 = 'Irving Park'  
      17 = 'Cunning'  
      18 = 'Montclare'  
      19 = 'Belmont Craigin'  
      20 = 'Hermosa'  
      21 = 'Avondale'  
      22 = 'Logan Square'  
      23 = 'Humboldt Park'  
      24 = 'West Town'  
      25 = 'Austin'  
      26 = 'West Garfield Park'  
      27 = 'East Garfield Park'  
      28 = 'Near West Side'  
      29 = 'North Lawndale'  
      30 = 'South Lawndale'  
      31 = 'Lower West Side'  
      32 = 'Loop'  
      33 = 'Near South Side'  
      34 = 'Armour Square'  
      35 = 'Douglas'  
      36 = 'Oakland'  
      37 = 'Fuller Park'  
      38 = 'Grand Boulevard'  
      39 = 'Kenwood'  
      40 = 'Washington Park'  
      41 = 'Hyde Park'  
      42 = 'Woodlawn'  
      43 = 'South Shore'  
      44 = 'Chatham'  
      45 = 'Avalon Park'  
      46 = 'South Chicago'  
      47 = 'Burnside'  
      48 = 'Calumet Heights'  
      49 = 'Roseland'  
      50 = 'Pullman'  
      51 = 'South Deering'  
      52 = 'East Side'  
      53 = 'West Pullman'  
      54 = 'Riverdale'  
      55 = 'Hegewisch'  
      56 = 'Garfield Ridge'  
      57 = 'Archer Heights'  
      58 = 'Brighton Park'  
      59 = 'McKinley Park'  
      60 = 'Bridgeport'  
      61 = 'New City'  
      62 = 'West Eldson'  
      63 = 'Gage Park'  
      64 = 'Clearing'  
      65 = 'West Lawn'  
      66 = 'Chicago Lawn'  
      67 = 'West Englewood'  
      68 = 'Englewood'  
      69 = 'Greater Grand Crossing'  
      70 = 'Ashburn'  
      71 = 'Auburn Gresham'  
      72 = 'Beverley'  
      73 = 'Washington Heights'  
      74 = 'Mount Greenwood'  
      75 = 'Morgan Park'  
      76 = 'O''Hare'  
      77 = 'Edgewater'  
      80 = 'Pilsen'  
      99 = 'don''t know/various'  
      101 = 'Arlington'  
      104 = 'Berwyn'  
      105 = 'Milano'  
      107 = 'Cicero'  
      110 = 'Des Plaines'  
      116 = 'Franklin Park'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      123 = 'Lisle'  
      131 = 'Riverside'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlsteam'  
      144 = 'Brookfield'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      154 = 'Lansing'  
      158 = 'Summit'  
      159 = 'Suburbs (in general)'  
      164 = 'Bridgeview'  
      165 = 'North (in general)'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      188 = 'Niles'  
      201 = 'North Brook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      242 = 'Broadview'  
      258 = 'Darien'  
      261 = 'WoodRidge'  
      268 = 'Elmhurst'  
      275 = 'Westchester'  
      279 = 'Skokie'  
      281 = 'Western Suburbs'  
      290 = 'Burr Ridge'  
      296 = 'Lake Forest'  
      298 = 'Buffalo Grove'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      316 = 'Forest View'  
      317 = 'Crete'  
      998 = 'no answer' ;
   value sq21citC /* City where co-signer 3 lives */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value sq21staC /* State where co-signer 3 lives */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value sq21couC /* Country where co-signer 3 lives */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value sq220A /* Thing 1 to do during good years */
      1 = 'reduce debt, pay off credit line'  
      2 = 'give more to charity'  
      3 = 'give more credit to purchasers'  
      4 = 'build up savings'  
      5 = 'acquire assets'  
      6 = 'increase business expenditures'  
      7 = 'build up inventory'  
      8 = 'reduced hours'  
      9 = 'quit other job'  
      10 = 'use family members less'  
      11 = 'increase household expenditures'  
      12 = 'settled old outstanding debts'  
      13 = 'expanded the business'  
      14 = 'acquired new business'  
      15 = 'invest in property'  
      16 = 'take a vacation'  
      17 = 'buy a new car'  
      18 = 'pay myself more'  
      19 = 'invest in stocks'  
      20 = 'send money to family'  
      21 = 'no such experience'  
      22 = 'I help others'  
      23 = 'work more hours'  
      24 = 'increase employees'' salaries'  
      25 = 'advertising'  
      99 = 'answer not relevant' ;
   value sq220B /* Thing 2 to do during good years */
      1 = 'reduce debt, pay off credit line'  
      2 = 'give more to charity'  
      3 = 'give more credit to purchasers'  
      4 = 'build up savings'  
      5 = 'acquire assets'  
      6 = 'increase business expenditures'  
      7 = 'build up inventory'  
      8 = 'reduced hours'  
      9 = 'quit other job'  
      10 = 'use family members less'  
      11 = 'increase household expenditures'  
      12 = 'settled old outstanding debts'  
      13 = 'expanded the business'  
      14 = 'acquired new business'  
      15 = 'invest in property'  
      16 = 'take a vacation'  
      17 = 'buy a new car'  
      18 = 'pay myself more'  
      19 = 'invest in stocks'  
      20 = 'send money to family'  
      21 = 'no such experience'  
      22 = 'I help others'  
      23 = 'work more hours'  
      24 = 'increase employees'' salaries'  
      25 = 'advertising'  
      99 = 'answer not relevant' ;
   value sq220C /* Thing 3 to do during good years */
      1 = 'reduce debt, pay off credit line'  
      2 = 'give more to charity'  
      3 = 'give more credit to purchasers'  
      4 = 'build up savings'  
      5 = 'acquire assets'  
      6 = 'increase business expenditures'  
      7 = 'build up inventory'  
      8 = 'reduced hours'  
      9 = 'quit other job'  
      10 = 'use family members less'  
      11 = 'increase household expenditures'  
      12 = 'settled old outstanding debts'  
      13 = 'expanded the business'  
      14 = 'acquired new business'  
      15 = 'invest in property'  
      16 = 'take a vacation'  
      17 = 'buy a new car'  
      18 = 'pay myself more'  
      19 = 'invest in stocks'  
      20 = 'send money to family'  
      21 = 'no such experience'  
      22 = 'I help others'  
      23 = 'work more hours'  
      24 = 'increase employees'' salaries'  
      25 = 'advertising'  
      99 = 'answer not relevant' ;
   value sq220D /* Thing 4 to do during good years */
      1 = 'reduce debt, pay off credit line'  
      2 = 'give more to charity'  
      3 = 'give more credit to purchasers'  
      4 = 'build up savings'  
      5 = 'acquire assets'  
      6 = 'increase business expenditures'  
      7 = 'build up inventory'  
      8 = 'reduced hours'  
      9 = 'quit other job'  
      10 = 'use family members less'  
      11 = 'increase household expenditures'  
      12 = 'settled old outstanding debts'  
      13 = 'expanded the business'  
      14 = 'acquired new business'  
      15 = 'invest in property'  
      16 = 'take a vacation'  
      17 = 'buy a new car'  
      18 = 'pay myself more'  
      19 = 'invest in stocks'  
      20 = 'send money to family'  
      21 = 'no such experience'  
      22 = 'I help others'  
      23 = 'work more hours'  
      24 = 'increase employees'' salaries'  
      25 = 'advertising'  
      99 = 'answer not relevant' ;
   value sq220E /* Thing 5 to do during good years */
      1 = 'reduce debt, pay off credit line'  
      2 = 'give more to charity'  
      3 = 'give more credit to purchasers'  
      4 = 'build up savings'  
      5 = 'acquire assets'  
      6 = 'increase business expenditures'  
      7 = 'build up inventory'  
      8 = 'reduced hours'  
      9 = 'quit other job'  
      10 = 'use family members less'  
      11 = 'increase household expenditures'  
      12 = 'settled old outstanding debts'  
      13 = 'expanded the business'  
      14 = 'acquired new business'  
      15 = 'invest in property'  
      16 = 'take a vacation'  
      17 = 'buy a new car'  
      18 = 'pay myself more'  
      19 = 'invest in stocks'  
      20 = 'send money to family'  
      21 = 'no such experience'  
      22 = 'I help others'  
      23 = 'work more hours'  
      24 = 'increase employees'' salaries'  
      25 = 'advertising'  
      99 = 'answer not relevant' ;
   value sq220F /* Thing 6 to do during good years */
      1 = 'reduce debt, pay off credit line'  
      2 = 'give more to charity'  
      3 = 'give more credit to purchasers'  
      4 = 'build up savings'  
      5 = 'acquire assets'  
      6 = 'increase business expenditures'  
      7 = 'build up inventory'  
      8 = 'reduced hours'  
      9 = 'quit other job'  
      10 = 'use family members less'  
      11 = 'increase household expenditures'  
      12 = 'settled old outstanding debts'  
      13 = 'expanded the business'  
      14 = 'acquired new business'  
      15 = 'invest in property'  
      16 = 'take a vacation'  
      17 = 'buy a new car'  
      18 = 'pay myself more'  
      19 = 'invest in stocks'  
      20 = 'send money to family'  
      21 = 'no such experience'  
      22 = 'I help others'  
      23 = 'work more hours'  
      24 = 'increase employees'' salaries'  
      25 = 'advertising'  
      99 = 'answer not relevant' ;
   value sq220G /* Thing 7 to do during good years */
      1 = 'reduce debt, pay off credit line'  
      2 = 'give more to charity'  
      3 = 'give more credit to purchasers'  
      4 = 'build up savings'  
      5 = 'acquire assets'  
      6 = 'increase business expenditures'  
      7 = 'build up inventory'  
      8 = 'reduced hours'  
      9 = 'quit other job'  
      10 = 'use family members less'  
      11 = 'increase household expenditures'  
      12 = 'settled old outstanding debts'  
      13 = 'expanded the business'  
      14 = 'acquired new business'  
      15 = 'invest in property'  
      16 = 'take a vacation'  
      17 = 'buy a new car'  
      18 = 'pay myself more'  
      19 = 'invest in stocks'  
      20 = 'send money to family'  
      21 = 'no such experience'  
      22 = 'I help others'  
      23 = 'work more hours'  
      24 = 'increase employees'' salaries'  
      25 = 'advertising'  
      99 = 'answer not relevant' ;
   value sq220H /* Thing 8 to do during good years */
      1 = 'reduce debt, pay off credit line'  
      2 = 'give more to charity'  
      3 = 'give more credit to purchasers'  
      4 = 'build up savings'  
      5 = 'acquire assets'  
      6 = 'increase business expenditures'  
      7 = 'build up inventory'  
      8 = 'reduced hours'  
      9 = 'quit other job'  
      10 = 'use family members less'  
      11 = 'increase household expenditures'  
      12 = 'settled old outstanding debts'  
      13 = 'expanded the business'  
      14 = 'acquired new business'  
      15 = 'invest in property'  
      16 = 'take a vacation'  
      17 = 'buy a new car'  
      18 = 'pay myself more'  
      19 = 'invest in stocks'  
      20 = 'send money to family'  
      21 = 'no such experience'  
      22 = 'I help others'  
      23 = 'work more hours'  
      24 = 'increase employees'' salaries'  
      25 = 'advertising'  
      99 = 'answer not relevant' ;
   value sq220I /* Thing 9 to do during good years */
      1 = 'reduce debt, pay off credit line'  
      2 = 'give more to charity'  
      3 = 'give more credit to purchasers'  
      4 = 'build up savings'  
      5 = 'acquire assets'  
      6 = 'increase business expenditures'  
      7 = 'build up inventory'  
      8 = 'reduced hours'  
      9 = 'quit other job'  
      10 = 'use family members less'  
      11 = 'increase household expenditures'  
      12 = 'settled old outstanding debts'  
      13 = 'expanded the business'  
      14 = 'acquired new business'  
      15 = 'invest in property'  
      16 = 'take a vacation'  
      17 = 'buy a new car'  
      18 = 'pay myself more'  
      19 = 'invest in stocks'  
      20 = 'send money to family'  
      21 = 'no such experience'  
      22 = 'I help others'  
      23 = 'work more hours'  
      24 = 'increase employees'' salaries'  
      25 = 'advertising'  
      99 = 'answer not relevant' ;
   value sq221A /* Thing 10 to do during good years */
      1 = 'reduce debt, pay off credit line'  
      2 = 'give more to charity'  
      3 = 'give more credit to purchasers'  
      4 = 'build up savings'  
      5 = 'acquire assets'  
      6 = 'increase business expenditures'  
      7 = 'build up inventory'  
      8 = 'reduced hours'  
      9 = 'quit other job'  
      10 = 'use family members less'  
      11 = 'increase household expenditures'  
      12 = 'settled old outstanding debts'  
      13 = 'expanded the business'  
      14 = 'acquired new business'  
      15 = 'invest in property'  
      16 = 'take a vacation'  
      17 = 'buy a new car'  
      18 = 'pay myself more'  
      19 = 'invest in stocks'  
      20 = 'send money to family'  
      21 = 'no such experience'  
      22 = 'I help others'  
      23 = 'work more hours'  
      24 = 'increase employees'' salaries'  
      25 = 'advertising'  
      99 = 'answer not relevant' ;
   value sq221B /* Thing 11 to do during good years */
      1 = 'reduce debt, pay off credit line'  
      2 = 'give more to charity'  
      3 = 'give more credit to purchasers'  
      4 = 'build up savings'  
      5 = 'acquire assets'  
      6 = 'increase business expenditures'  
      7 = 'build up inventory'  
      8 = 'reduced hours'  
      9 = 'quit other job'  
      10 = 'use family members less'  
      11 = 'increase household expenditures'  
      12 = 'settled old outstanding debts'  
      13 = 'expanded the business'  
      14 = 'acquired new business'  
      15 = 'invest in property'  
      16 = 'take a vacation'  
      17 = 'buy a new car'  
      18 = 'pay myself more'  
      19 = 'invest in stocks'  
      20 = 'send money to family'  
      21 = 'no such experience'  
      22 = 'I help others'  
      23 = 'work more hours'  
      24 = 'increase employees'' salaries'  
      25 = 'advertising'  
      99 = 'answer not relevant' ;
   value sq221C /* Thing 12 to do during good years */
      1 = 'reduce debt, pay off credit line'  
      2 = 'give more to charity'  
      3 = 'give more credit to purchasers'  
      4 = 'build up savings'  
      5 = 'acquire assets'  
      6 = 'increase business expenditures'  
      7 = 'build up inventory'  
      8 = 'reduced hours'  
      9 = 'quit other job'  
      10 = 'use family members less'  
      11 = 'increase household expenditures'  
      12 = 'settled old outstanding debts'  
      13 = 'expanded the business'  
      14 = 'acquired new business'  
      15 = 'invest in property'  
      16 = 'take a vacation'  
      17 = 'buy a new car'  
      18 = 'pay myself more'  
      19 = 'invest in stocks'  
      20 = 'send money to family'  
      21 = 'no such experience'  
      22 = 'I help others'  
      23 = 'work more hours'  
      24 = 'increase employees'' salaries'  
      25 = 'advertising'  
      99 = 'answer not relevant' ;
   value sq221D /* Thing 13 to do during good years */
      1 = 'reduce debt, pay off credit line'  
      2 = 'give more to charity'  
      3 = 'give more credit to purchasers'  
      4 = 'build up savings'  
      5 = 'acquire assets'  
      6 = 'increase business expenditures'  
      7 = 'build up inventory'  
      8 = 'reduced hours'  
      9 = 'quit other job'  
      10 = 'use family members less'  
      11 = 'increase household expenditures'  
      12 = 'settled old outstanding debts'  
      13 = 'expanded the business'  
      14 = 'acquired new business'  
      15 = 'invest in property'  
      16 = 'take a vacation'  
      17 = 'buy a new car'  
      18 = 'pay myself more'  
      19 = 'invest in stocks'  
      20 = 'send money to family'  
      21 = 'no such experience'  
      22 = 'I help others'  
      23 = 'work more hours'  
      24 = 'increase employees'' salaries'  
      25 = 'advertising'  
      99 = 'answer not relevant' ;
   value sq221E /* Thing 14 to do during good years */
      1 = 'reduce debt, pay off credit line'  
      2 = 'give more to charity'  
      3 = 'give more credit to purchasers'  
      4 = 'build up savings'  
      5 = 'acquire assets'  
      6 = 'increase business expenditures'  
      7 = 'build up inventory'  
      8 = 'reduced hours'  
      9 = 'quit other job'  
      10 = 'use family members less'  
      11 = 'increase household expenditures'  
      12 = 'settled old outstanding debts'  
      13 = 'expanded the business'  
      14 = 'acquired new business'  
      15 = 'invest in property'  
      16 = 'take a vacation'  
      17 = 'buy a new car'  
      18 = 'pay myself more'  
      19 = 'invest in stocks'  
      20 = 'send money to family'  
      21 = 'no such experience'  
      22 = 'I help others'  
      23 = 'work more hours'  
      24 = 'increase employees'' salaries'  
      25 = 'advertising'  
      99 = 'answer not relevant' ;
   value sq221F /* Thing 15 to do during good years */
      1 = 'reduce debt, pay off credit line'  
      2 = 'give more to charity'  
      3 = 'give more credit to purchasers'  
      4 = 'build up savings'  
      5 = 'acquire assets'  
      6 = 'increase business expenditures'  
      7 = 'build up inventory'  
      8 = 'reduced hours'  
      9 = 'quit other job'  
      10 = 'use family members less'  
      11 = 'increase household expenditures'  
      12 = 'settled old outstanding debts'  
      13 = 'expanded the business'  
      14 = 'acquired new business'  
      15 = 'invest in property'  
      16 = 'take a vacation'  
      17 = 'buy a new car'  
      18 = 'pay myself more'  
      19 = 'invest in stocks'  
      20 = 'send money to family'  
      21 = 'no such experience'  
      22 = 'I help others'  
      23 = 'work more hours'  
      24 = 'increase employees'' salaries'  
      25 = 'advertising'  
      99 = 'answer not relevant' ;
   value tqA /* Carry insurance in business? */
      1 = 'yes'  
      2 = 'no'  
      3 = 'had, but it expired' ;
   value typpack /* Type of package insurance */
      1 = 'fire/theft/liability/medical'  
      2 = 'liability/fire/theft'  
      3 = 'malpractice/fire/theft'  
      4 = 'fire/accident/equipment'  
      5 = 'fire/theft/falls'  
      6 = 'theft/fire/poisoning/falls'  
      7 = 'fire/theft/glass/falls'  
      8 = 'business owners'' package'  
      9 = 'bus. inter./liab./med/fire/equip/contents'  
      10 = 'fire/liability'  
      11 = 'fire/theft/liab./bus. interpt./salary'  
      12 = 'fire/theft/bus. interpt./salary'  
      13 = 'fire/theft/medical'  
      14 = 'fire/accidents/fights/liab.'  
      15 = 'fire/theft'  
      16 = 'liability/destruction/content'  
      17 = 'malpractice/disability'  
      19 = 'package includes malpractice'  
      98 = 'refused'  
      99 = 'do not know' ;
   value tq2a /* Currently have package insurance? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value tq3a /* Amount of coverage package insurance provides */
      -999 = 'don''t know'  
      -998 = 'skip' ;
   value tq4a /* Amount of premium-package */
      -999 = 'don''t know'  
      -998 = 'refused' ;
   value tq5a /* Time period for package insurance */
      1 = 'week'  
      2 = 'bi-weekly'  
      3 = 'month'  
      4 = 'quarter'  
      5 = 'semester'  
      6 = 'year'  
      7 = 'do not know' ;
   value tq2b /* Currently have fire insurance? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value tq3b /* Amount of coverage fire insurance provides */
      -999 = 'don''t know'  
      -998 = 'skip' ;
   value tq4b /* Amount of premium-fire */
      -999 = 'don''t know'  
      -998 = 'refused' ;
   value tq5b /* Time period for fire insurance */
      1 = 'week'  
      2 = 'bi-weekly'  
      3 = 'month'  
      4 = 'quarter'  
      5 = 'semester'  
      6 = 'year'  
      7 = 'do not know' ;
   value tq2c /* Currently have theft insurance? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value tq3c /* Amount of coverage theft insurance provides */
      -999 = 'don''t know'  
      -998 = 'skip' ;
   value tq4c /* Amount of premium-theft */
      -999 = 'don''t know'  
      -998 = 'refused' ;
   value tq5c /* Time period for theft insurance */
      1 = 'week'  
      2 = 'bi-weekly'  
      3 = 'month'  
      4 = 'quarter'  
      5 = 'semester'  
      6 = 'year'  
      7 = 'do not know' ;
   value tq2d /* Currently have liability insurance? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value tq3d /* Amount of coverage liability insurance provides */
      -999 = 'don''t know'  
      -998 = 'skip' ;
   value tq4d /* Amount of premium-liability */
      -999 = 'don''t know'  
      -998 = 'refused' ;
   value tq5d /* Time period for liability insurance */
      1 = 'week'  
      2 = 'bi-weekly'  
      3 = 'month'  
      4 = 'quarter'  
      5 = 'semester'  
      6 = 'year'  
      7 = 'do not know' ;
   value tq2e /* Currently have medical insurance? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value tq3e /* Amount of coverage medical insurance provides */
      -999 = 'don''t know'  
      -998 = 'skip' ;
   value tq4e /* Amount of premium-medical */
      -999 = 'don''t know'  
      -998 = 'refused' ;
   value tq5e /* Time period for medical insurance */
      1 = 'week'  
      2 = 'bi-weekly'  
      3 = 'month'  
      4 = 'quarter'  
      5 = 'semester'  
      6 = 'year'  
      7 = 'do not know' ;
   value tq2f /* Currently have business interruption insurance? */
      0 = 'no'  
      1 = 'yes'  
      2 = 'no'  
      3 = 'don''t know'  
      5 = 'has already this type of business'  
      9 = 'don''t know' ;
   value tq3f /* Amount of coverage bus. interpt. insurance provides */
      -999 = 'don''t know'  
      -998 = 'skip' ;
   value tq4f /* Amount of premium-bus. interpt. */
      -999 = 'don''t know'  
      -998 = 'refused' ;
   value tq5f /* Time period for bus. interpt. insurance */
      1 = 'week'  
      2 = 'bi-weekly'  
      3 = 'month'  
      4 = 'quarter'  
      5 = 'semester'  
      6 = 'year'  
      7 = 'do not know' ;
   value typeg /* Type of other 1 insurance */
      1 = 'property damage'  
      2 = 'food' ;
   value tq2g /* other 1 insurance? */
      1 = 'property damage'  
      2 = 'food' ;
   value tq3g /* Amount of coverage other 1 insurance provides */
      -999 = 'don''t know'  
      -998 = 'skip' ;
   value tq4g /* Amount of premium-other 1 */
      -999 = 'don''t know'  
      -998 = 'refused' ;
   value tq5g /* Time period for other 1 insurance */
      1 = 'week'  
      2 = 'bi-weekly'  
      3 = 'month'  
      4 = 'quarter'  
      5 = 'semester'  
      6 = 'year'  
      7 = 'do not know' ;
   value typeh /* Type of other 2 insurance */
      1 = 'property damage'  
      2 = 'food' ;
   value tq2h /* other 2 insurance? */
      1 = 'property damage'  
      2 = 'food' ;
   value tq3h /* Amount of coverage other 2 insurance provides */
      -999 = 'don''t know'  
      -998 = 'skip' ;
   value tq4h /* Amount of premium-other 2 */
      -999 = 'don''t know'  
      -998 = 'refused' ;
   value tq5h /* Time period for other 2 insurance */
      1 = 'week'  
      2 = 'bi-weekly'  
      3 = 'month'  
      4 = 'quarter'  
      5 = 'semester'  
      6 = 'year'  
      7 = 'do not know' ;
   value aq2a /* Person's A relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3a /* Person A's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5acit /* City of birthplace for person A */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5asta /* State of birthplace for person A */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5acou /* Country of birthplace for person A */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6a /* Ethnicity of person A */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7a /* Person's A employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2b /* Person B's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3b /* Person B's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5bcit /* City of birthplace for person B */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5bsta /* State of birthplace for person B */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5bcou /* Country of birthplace for person B */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6b /* Ethnicity of person B */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7b /* Person's B employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2c /* Person C's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3c /* Person C's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5ccit /* City of birthplace for person C */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5csta /* State of birthplace for person C */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5ccou /* Country of birthplace for person C */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6c /* Ethnicity of person C */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7c /* Person's C employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2d /* Person D's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3d /* Person D's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5dcit /* City of birthplace for person D */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5dsta /* State of birthplace for person D */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5dcou /* Country of birthplace for person D */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6d /* Ethnicity of person D */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7d /* Person's D employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2e /* Person E's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3e /* Person E's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5ecit /* City of birthplace for person E */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5esta /* State of birthplace for person E */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5ecou /* Country of birthplace for person E */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6e /* Ethnicity of person E */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7e /* Person's E employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2f /* Person F's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3f /* Person F's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5fcit /* City of birthplace for person F */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5fsta /* State of birthplace for person F */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5fcou /* Country of birthplace for person F */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6f /* Ethnicity of person F */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7f /* Person's F employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2g /* Person G's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3g /* Person G's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5gcit /* City of birthplace for person G */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5gsta /* State of birthplace for person G */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5gcou /* Country of birthplace for person G */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6g /* Ethnicity of person G */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7g /* Person's G employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2h /* Person H's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3h /* Person H's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5hcit /* City of birthplace for person H */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5hsta /* State of birthplace for person H */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5hcou /* Country of birthplace for person H */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6h /* Ethnicity of person H */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7h /* Person's H employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2i /* Person I's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3i /* Person I's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5icit /* City of birthplace for person I */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5ista /* State of birthplace for person I */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5icou /* Country of birthplace for person I */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6i /* Ethnicity of person I */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7i /* Person's I employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2j /* Person J's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3j /* Person J's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5jcit /* City of birthplace for person J */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5jsta /* State of birthplace for person J */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5jcou /* Country of birthplace for person J */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6j /* Ethnicity of person J */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7j /* Person's J employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2k /* Person K's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3k /* Person K's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5kcit /* City of birthplace for person K */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5ksta /* State of birthplace for person K */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5kcou /* Country of birthplace for person K */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6k /* Ethnicity of person K */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7k /* Person's K employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2l /* Person L's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3l /* Person L's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5lcit /* City of birthplace for person L */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5lsta /* State of birthplace for person L */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5lcou /* Country of birthplace for person L */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6l /* Ethnicity of person L */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7l /* Person's L employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2m /* Person M's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3m /* Person M's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5mcit /* City of birthplace for person M */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5msta /* State of birthplace for person M */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5mcou /* Country of birthplace for person M */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6m /* Ethnicity of person M */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7m /* Person's M employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2n /* Person N's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3n /* Person N's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5ncit /* City of birthplace for person N */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5nsta /* State of birthplace for person N */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5ncou /* Country of birthplace for person N */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6n /* Ethnicity of person N */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7n /* Person's N employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2o /* Person O's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3o /* Person O's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5ocit /* City of birthplace for person O */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5osta /* State of birthplace for person O */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5ocou /* Country of birthplace for person O */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6o /* Ethnicity of person O */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7o /* Person's O employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2p /* Person P's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3p /* Person P's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5pcit /* City of birthplace for person P */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5psta /* State of birthplace for person P */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5pcou /* Country of birthplace for person P */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6p /* Ethnicity of person P */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7p /* Person's P employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;
   value aq2q /* Person Q's relationship to respondent */
      0 = 'householder/respondent'  
      1 = 'husband/wife'  
      2 = 'son/daughter'  
      3 = 'son/daughter in law'  
      4 = 'stepson/daughter'  
      5 = 'brother/sister'  
      6 = 'brother/sister in law'  
      7 = 'father/mother'  
      8 = 'father/mother in law'  
      9 = 'grandchild'  
      10 = 'niece/nephew'  
      11 = 'aunt/uncle'  
      12 = 'cousin'  
      13 = 'relative through marriage'  
      14 = 'other relative'  
      15 = 'compadre'  
      16 = 'roomer/boarder/foster child'  
      17 = 'roommate'  
      18 = 'unmarried partner'  
      19 = 'other nonrelative'  
      20 = 'professional'  
      21 = 'neighbor'  
      22 = 'co-worker'  
      23 = 'employer'  
      24 = 'none'  
      25 = 'friend'  
      26 = 'employee'  
      27 = 'agent'  
      28 = 'grandmother/father'  
      29 = 'stepmother/father'  
      30 = 'counselor'  
      31 = 'godmother/father'  
      32 = 'ex-spouse'  
      33 = 'godchild'  
      40 = 'supplier'  
      41 = 'other business owner'  
      42 = 'partners'  
      43 = 'lawyers'  
      44 = 'previous owner of business'  
      45 = 'professor'  
      46 = 'accountant'  
      47 = 'client'  
      48 = 'family'  
      49 = 'ex-partner'  
      50 = 'ex-employee'  
      51 = 'landlord'  
      52 = 'parents'  
      53 = 'alderman'  
      54 = 'govt. agency'  
      55 = 'acquaintance'  
      56 = 'ex-boss'  
      57 = 'friend from school'  
      96 = 'none'  
      97 = 'no need because I had experience'  
      98 = 'refused' ;
   value aq3q /* Person Q's gender */
      1 = 'male'  
      2 = 'female'  
      3 = 'family in general'  
      4 = 'not certain' ;
   value aq5qcit /* City of birthplace for person Q */
      0 = 'none'  
      1 = 'Chicago'  
      2 = 'Durango'  
      4 = 'Gualadajara'  
      6 = 'Jose S. Acosta'  
      7 = 'Magdalena'  
      9 = 'Mexico DF'  
      10 = 'Morelia'  
      11 = 'Reynosa'  
      15 = 'Tijuana'  
      22 = 'San Antonio'  
      23 = 'Gomez Farias'  
      24 = 'Ayutia'  
      25 = 'Santiago'  
      26 = 'Monterrey'  
      30 = 'Tampico'  
      31 = 'San Geronimo'  
      32 = 'Tucingo del Valle'  
      33 = 'Chiautla de Tapia'  
      35 = 'Ciudad Juarez'  
      37 = 'Cuahtla'  
      38 = 'Yuriria'  
      41 = 'Antonio Erevela'  
      42 = 'El Refugio'  
      43 = 'Manuel Doblado'  
      44 = 'Allende'  
      45 = 'Acambara'  
      46 = 'Marabatio'  
      52 = 'Sabinas Hidalgo'  
      53 = 'Matamoros'  
      57 = 'La Piedad'  
      58 = 'Aguascalientes'  
      61 = 'San Agustin'  
      63 = 'Degollado'  
      65 = 'Esquinata'  
      66 = 'San Juanico'  
      70 = 'Iguala'  
      71 = 'Tuzpan'  
      72 = 'Los Reyes'  
      74 = 'Saltillo'  
      78 = 'Guanajuato'  
      79 = 'Salvatierra'  
      80 = 'Lagos de Moreno'  
      81 = 'Santiago Pascualez'  
      83 = 'Sonorita'  
      84 = 'Linares'  
      86 = 'Torreon'  
      88 = 'Cerritos SP'  
      89 = 'Leon'  
      91 = 'Ocotlan'  
      92 = 'Ocampo'  
      94 = 'Apipililco'  
      95 = 'Tlaquiltenango'  
      99 = 'don''t know/various'  
      100 = 'Gral. Teran'  
      101 = 'Arlington'  
      102 = 'Bedford Park'  
      104 = 'Berwyn'  
      105 = 'Blue Island'  
      106 = 'Chamber'  
      107 = 'Cicero'  
      109 = 'Salvatierra'  
      110 = 'Aldama'  
      112 = 'Cholula'  
      113 = 'Elkgrove Hills'  
      114 = 'Evanston'  
      115 = 'Forest Park'  
      116 = 'Franklin Park'  
      117 = 'Almoloya'  
      118 = 'Hapa'  
      120 = 'Hinsdale'  
      121 = 'Joliet'  
      122 = 'Kankakee'  
      123 = 'Lisle'  
      124 = 'Little Village'  
      125 = 'Los Angeles'  
      126 = 'Moca'  
      127 = 'Maywood'  
      128 = 'Melrose Park'  
      129 = 'North Riverside'  
      130 = 'Gomez Palacio'  
      131 = 'Riverside'  
      132 = 'San Benito'  
      133 = 'San Fernando'  
      134 = 'Sanginow'  
      135 = 'Acuna'  
      136 = 'West Side Chicago'  
      139 = 'Wheeling'  
      140 = 'San Antonio'  
      141 = 'Aurora'  
      142 = 'Oakbrook Terrace'  
      143 = 'Carlstream'  
      144 = 'Brookfield'  
      145 = 'Galicia'  
      146 = 'Frankfurt'  
      147 = 'Lombard'  
      148 = 'La Habana'  
      149 = 'Guatemala City'  
      151 = 'Delicias'  
      152 = 'Chicamolia'  
      153 = 'Coeneo'  
      154 = 'Lansing'  
      155 = 'Kenosha'  
      156 = 'Presidios'  
      157 = 'O''Hare'  
      158 = 'Summit'  
      159 = 'Suburbs'  
      160 = 'Fresno'  
      161 = 'Glender Heights'  
      162 = 'Lyons'  
      163 = 'El Paso'  
      164 = 'Bridgeview'  
      165 = 'North'  
      166 = 'South'  
      167 = 'Puente Grande'  
      168 = 'River Forest'  
      169 = 'North Lake'  
      170 = 'Mount Prospect'  
      171 = 'Miami'  
      172 = 'El Plateado'  
      173 = 'New York City'  
      174 = 'Waukegan'  
      175 = 'Bolingbrook'  
      176 = 'Kuwait City'  
      177 = 'Dallas'  
      178 = 'Cairo'  
      179 = 'Munster'  
      180 = 'Oak Park'  
      181 = 'Calvillo'  
      182 = 'Hanover Park'  
      183 = 'Downers Grove'  
      184 = 'Naperville'  
      185 = 'Detroit'  
      186 = 'Huetamo'  
      187 = 'Springfield'  
      188 = 'Niles'  
      189 = 'Atlanta'  
      190 = 'Wauconda'  
      191 = 'Evergreen Park'  
      192 = 'Rockford'  
      193 = 'Palos Heights'  
      194 = 'Alsip'  
      195 = 'Humline Hills'  
      196 = 'Linconwood'  
      197 = 'Stickney'  
      198 = 'Atlixca'  
      199 = 'Laredo'  
      200 = 'Rosemont'  
      201 = 'Northbrook'  
      202 = 'LaGrange'  
      207 = 'Oaklawn'  
      208 = 'Adison'  
      210 = 'Willowbrook'  
      211 = 'S. Haven'  
      212 = 'Bensenville'  
      213 = 'Broadview'  
      214 = 'Fort Worth'  
      215 = 'DeKalb'  
      217 = 'Palatine'  
      218 = 'Gallewood'  
      219 = 'CarpenterVille'  
      221 = 'Saint Charles'  
      222 = 'Washington DC'  
      224 = 'Elgin'  
      226 = 'Belwood'  
      231 = 'Burbank'  
      232 = 'Park Ridge'  
      233 = 'Glenview'  
      234 = 'Morton Grove'  
      235 = 'Milwaukee'  
      236 = 'Palos Hills'  
      237 = 'Saint Louis'  
      238 = 'Romeoville'  
      240 = 'San Francisco'  
      247 = 'Chippewa Falls'  
      248 = 'Winfield'  
      251 = 'Itasca'  
      252 = 'Oakland'  
      254 = 'Longbeach'  
      255 = 'Canoga Park'  
      257 = 'Berkeley'  
      258 = 'Darien'  
      260 = 'Lake Caroll'  
      261 = 'WoodRidge'  
      262 = 'Paris'  
      263 = 'Pleasant Hills'  
      264 = 'Southbend'  
      267 = 'Glencoe'  
      268 = 'Elmhurst'  
      269 = 'Schaumburg'  
      271 = 'Glendalle Heights'  
      272 = 'Schiller Park'  
      273 = 'Roundlake'  
      274 = 'Provol'  
      275 = 'Westchester'  
      277 = 'Lamont'  
      278 = 'Harvard'  
      279 = 'Skokie'  
      280 = 'Cotula'  
      281 = 'Western Suburbs'  
      282 = 'Tinley Park'  
      283 = 'Homewood'  
      284 = 'Hillsdale'  
      286 = 'Shangaloo'  
      288 = 'Burlington'  
      289 = 'Orland Park'  
      290 = 'Burr Ridge'  
      291 = 'Bogart'  
      292 = 'Harrison'  
      293 = 'Rolling Meadows'  
      294 = 'Santa Barbara'  
      295 = 'Hammond'  
      296 = 'Lake Forest'  
      297 = 'Linconshire'  
      298 = 'Buffalo Grove'  
      304 = 'Fontana'  
      305 = 'Indianapolis'  
      306 = 'Hillside'  
      307 = 'Wilmette'  
      310 = 'Highland Park'  
      312 = 'Bloomindale'  
      313 = 'Edison'  
      315 = 'West Hollywood'  
      318 = 'San Diego'  
      319 = 'Oak Forest'  
      320 = ' Salt Lake City'  
      321 = 'Nocona'  
      322 = 'Limon'  
      323 = 'Norridge'  
      324 = 'Crestwood'  
      325 = 'Riverdale'  
      326 = ' Batesville'  
      327 = 'Geneseo'  
      328 = 'Rogerville'  
      329 = 'Marseilles'  
      330 = 'Addison'  
      331 = 'Mahwah'  
      332 = 'Woodale'  
      333 = 'Markay'  
      334 = 'Roselle'  
      335 = 'Dundee'  
      336 = 'Lombard'  
      337 = 'Maple'  
      338 = 'Clarendon Hills'  
      340 = 'Orland Park'  
      341 = 'Winnetka'  
      342 = 'Harvey'  
      343 = 'Zion'  
      344 = 'Monee'  
      345 = 'Calumet Park'  
      346 = 'Glenwood'  
      348 = 'Madison'  
      349 = 'Stamford'  
      350 = 'Italy'  
      999 = 'outside Illinois'  
      1001 = 'Cuernavaca'  
      1102 = 'San Luis Potosi'  
      1104 = 'Vegabaja'  
      1114 = 'Nuevo Laredo'  
      1115 = 'General Trevino'  
      1120 = 'Quito'  
      1121 = 'Yoro'  
      1122 = 'Taxco'  
      1123 = 'Seoul'  
      1124 = 'San Sebastian'  
      1125 = 'Tuitan'  
      1127 = 'Tarandacuaro'  
      1128 = 'Uripitio'  
      1129 = 'Techaluta'  
      1131 = 'Toluca'  
      1136 = 'Dr. Arroyo'  
      1139 = 'Jerusalem'  
      1140 = 'San Miguel'  
      1141 = 'Zamora'  
      1142 = 'Santiago'  
      1143 = 'Paris'  
      1144 = 'Salinas'  
      1147 = 'Jalpa'  
      1158 = 'Serralvo'  
      1159 = 'Guayaquil'  
      1160 = 'Manabi'  
      1161 = 'Beirut'  
      1162 = 'Warsaw'  
      1165 = 'Huandacareo'  
      1166 = 'Zacatepec'  
      1168 = 'Charinda'  
      1170 = 'Agua Blanca'  
      1171 = 'San Fran del Rincon'  
      1173 = 'San Francisco'  
      1174 = 'Chilpancingo'  
      1175 = 'Bombay'  
      1179 = 'Hebron'  
      1180 = 'Tonalapa'  
      1182 = 'Jalpa'  
      1183 = 'Tarimbaro'  
      1184 = 'Telepehaunes'  
      1185 = 'San Juan'  
      1187 = 'La Puerta'  
      1188 = 'La Concha'  
      1189 = 'Mexicali'  
      1191 = 'Arcelia'  
      1193 = 'Tlalcozava'  
      1194 = 'Ortega'  
      1195 = 'Casacuaran'  
      1197 = 'Petlalcingo'  
      2000 = 'Buhawalpur' ;
   value aq5qsta /* State of birthplace for person Q */
      1 = 'Alabama'  
      5 = 'Arkansas'  
      6 = 'California'  
      9 = 'Connecticut'  
      11 = 'District of Columbia'  
      12 = 'Florida'  
      13 = 'Georgia'  
      16 = 'Idaho'  
      17 = 'Illinois'  
      18 = 'Indiana'  
      22 = 'Louisiana'  
      26 = 'Michigan'  
      27 = 'Minnesota'  
      29 = 'Missouri'  
      34 = 'New Jersey'  
      36 = 'New York'  
      39 = 'Ohio'  
      41 = 'Oregon'  
      42 = 'Pennsylvania'  
      44 = 'Rhode Island'  
      47 = 'Tennessee'  
      48 = 'Texas'  
      49 = 'Utah'  
      55 = 'Wisconsin'  
      72 = 'Puerto Rico'  
      106 = 'Managua'  
      123 = 'Seoul'  
      164 = 'Daejeon'  
      169 = 'San Lorenzo'  
      210 = 'Aguascalientes'  
      211 = 'Baja California'  
      213 = 'Chiapas'  
      214 = 'Chihuahua'  
      215 = 'Coahuila'  
      217 = 'Distrito Federal'  
      218 = 'Durango'  
      219 = 'Guanajuato'  
      220 = 'Guerrero'  
      222 = 'Jalisco'  
      223 = 'Mexico'  
      224 = 'Michoacan'  
      225 = 'Morelos'  
      227 = 'Nuevo Leon'  
      228 = 'Oaxaca'  
      229 = 'Puebla'  
      231 = 'San Luis Potosi'  
      233 = 'Sonora'  
      235 = 'Tamaulipas'  
      237 = 'Tlaxkala'  
      241 = 'Zacatecas'  
      315 = 'Mexico'  
      953 = 'Indiana'  
      971 = 'New York'  
      983 = 'Texas'  
      999 = 'outside Illinois' ;
   value aq5qcou /* Country of birthplace for person Q */
      0 = 'United States'  
      21 = 'Holland'  
      35 = 'United States'  
      51 = 'Italy'  
      72 = 'Puerto Rico'  
      75 = 'Puerto Rico'  
      109 = 'France'  
      110 = 'Germany'  
      128 = 'Poland'  
      134 = 'Spain'  
      147 = 'Yugoslavia'  
      210 = 'India'  
      214 = 'Israel'  
      216 = 'Jordan'  
      217 = 'Korea'  
      218 = 'South Korea'  
      220 = 'Kuwait'  
      222 = 'Lebanon'  
      224 = 'Nicaragua'  
      229 = 'Pakistan'  
      231 = 'Phillippines'  
      233 = 'Saudi Arabia'  
      237 = 'Syria'  
      313 = 'Guatemala'  
      314 = 'Honduras'  
      315 = 'Mexico'  
      316 = 'Nicaragua'  
      337 = 'Cuba'  
      338 = 'Dominica'  
      339 = 'Dominican Republic'  
      375 = ' Argentina'  
      379 = 'Colombia'  
      380 = 'Ecuador'  
      415 = 'Egypt'  
      427 = 'Kenya'  
      750 = 'Not Specified' ;
   value aq6q /* Ethnicity of person Q */
      1 = 'White/Caucasian'  
      2 = 'Black/Afro-American'  
      3 = 'Asian'  
      4 = 'Native American'  
      5 = 'Hispanic/Latino'  
      6 = 'Arab'  
      7 = 'Mixed' ;
   value aq7q /* Person's Q employment status */
      1 = 'wage/salary worker'  
      2 = 'self-employed/business owner'  
      3 = 'unemployed'  
      4 = 'unpaid family worker'  
      5 = 'retired'  
      6 = 'disable'  
      7 = 'homemaker'  
      8 = 'student'  
      9 = 'somewhat self-employed'  
      10 = 'subcontracting'  
      11 = 'self-employed and salaried'  
      12 = 'salaried + unpaid family worker'  
      13 = 'student + unpaid family worker'  
      14 = 'housewife + unpaid family worker'  
      15 = 'student + salaried'  
      16 = 'unemployed + business owner'  
      17 = 'housewife + business owner'  
      18 = 'unemployed + unpaid family worker'  
      19 = 'business owner + student' ;

quit;
DATA library.&dataset ;
INFILE datafile LRECL=3067;
INPUT
   nid $ 1-4                hhtype  5-6              persons  7-8          
   per15  9                 per60  10                hhinter  11           
   hhresp  12               marital  13              school  14-15         
   degree  16-17            countryd  18-20          aq11  21              
   aq11a  22-23             aq12  24                 aq13  25-26           
   aq13a  27-28             aq14  29-31              aq14a  32             
   boxa3  33                aq15  34                 aq15a  35-37          
   aq16  38-39              ances1  40-42            ances2  43-45         
   ances3  46-48            aq18  49-50              aq19  51-53           
   aq20  54-55              aq21  56                 other1  57-58         
   other2  59-60            other3  61-62            other4  63            
   other5  64               aq22  65-67              why1  68-69           
   why2  70-71              why3  72-73              why4  74-75           
   why5  76-77              why6  78                 why7  79              
   aq24  80-82              aq24a1  83               aq24a2  84            
   bq1  85                  bq2  86                  bq3  87-88            
   bq4  89                  boxb1  90                cq1  91               
   cq2yrs  92-93            cq2mos  94               cq3  95               
   cq4  96                  cq5  97-98               dq1  99               
   dq1a  100                dq3n1  101-103           dqcom1  104-105       
   dq4cit1  106-109         dq4sta1  110-112         dq4cou1  113-115      
   what1  116               dq3n2  117-119           dqcom2  120-121       
   dq4cit2  122-125         dq4sta2  126-128         dq4cou2  129-131      
   what2  132               dq3n3  133-135           dqcom3  136-137       
   dq4cit3  138-140         dq4sta3  141-142         dq4cou3  143-145      
   what3  146               dq6  147                 dq7  148-149          
   dq8  150-152             dq9cit  153-155          dq9sta  156-157       
   dq9cou  158-160          dq10com  161-162         zipcode  163-167      
   job1  168-170            jobsim  171              superv  172           
   dq13yea  173-175         dq13mon  176-177         skills  178           
   skills1  179-180         skills2  181-182         skills3  183-184      
   location  185            eq2mon  186-187          eq2year  188-189      
   acquire  190             eq3a  191-192            ehow1  193-194        
   ehow2  195-196           ehow3  197               franchi  198          
   eq5  199                 eq6cita  200-202         eq6staa  203-205      
   eq6citb  206-208         eq6stab  209-210         eq6citc  211-213      
   eq6stac  214-215         eq7n1  216-217           eq7n2  218-219        
   eq7n3  220-221           eq7n4  222-223           eq7n5  224            
   eq8n1  225-227           eq8n2  228-230           eq8n3  231-233        
   sampco  234-235          eq9  236                 eq10n1  237-239       
   eq10n2  240              eq11  241                eq11a  242-244        
   eq12a  245-249           eq12b  250-255           eq12c  256-260        
   eq12d  261-266           eq12e  267-271           eq12f  272-277        
   eq12g  278-282           eq12h  283-288           eq12i  289-292        
   eq12j  293-297           eq12tot  298-304         eq14a1  305-310       
   eq14a2  311-315          eq14a3  316-320          eq14a4  321-324       
   eq14a5  325-331          eq14a6  332-336          eq14a7  337-341       
   eq14a8  342-347          eq14a9  348-352          eq14a10  353-357      
   eq14b1  358-362          eq14b2  363              eq14b3  364-367       
   eq14b4  368-373          eq14c  374-378           eq14d1  379-384       
   eq14d2  385-388          eq14d3  389-394          eq14e1  395           
   eq14e2  396              eq14e3  397-402          total  403-409        
   eq15  410                eq15a  411               eq15b  412            
   etype1  413              ename1  414-416          egen1  417            
   eq16n1a  418-419         eq16n1b  420-421         eq16n1c  422-423      
   eq17com1  424-425        eq17cit1  426-429        eq17sta1  430-432     
   eq17cou1  433-435        eq18n1  436              eq18an1  437-439      
   eq19n1  440              eq19an1  441-442         eq20n1  443-460       
   eq20an1a  461-462        eq20an1b  463-464        eq21n1  465           
   eq21an1y  466-467        eq21an1m  468-469        eq22n1  470           
   eq22an1  471             eq22bn1  472-478         eq23n1  479-485       
   eq24n1  486              eq24an1  487             etype2  488           
   ename2  489-491          egen2  492               eq16n2a  493-494      
   eq16n2b  495-496         eq16n2c  497             eq17com2  498-499     
   eq17cit2  500-502        eq17sta2  503-504        eq17cou2  505-507     
   eq18n2  508              eq18an2  509-511         eq19n2  512           
   eq19an2  513-514         eq20n2  515-531          eq20an2a  532-533     
   eq20an2b  534-535        eq21n2  536              eq21an2y  537-538     
   eq21an2m  539            eq22n2  540              eq22an2  541          
   eq22bn2  542-547         eq23n2  548-552          eq24n2  553           
   eq24an2  554             etype3  555              ename3  556           
   egen3  557               eq16n3a  558-559         eq16n3b  560-561      
   eq16n3c  562             eq17com3  563-564        eq17cit3  565-567     
   eq17sta3  568-569        eq17cou3  570-572        eq18n3  573           
   eq18an3  574-576         eq19n3  577              eq19an3  578-579      
   eq20n3  580-582          eq20an3a  583-584        eq20an3b  585-586     
   eq21n3  587              eq21an3y  588            eq21an3m  589         
   eq22n3  590              eq22an3  591             eq22bn3  592          
   eq23n3  593-597          eq24n3  598              eq24an3  599          
   eq26n1  600              eq27n1  601-602          eq28n1  603           
   eq28an1  604-606         eq29com1  607-608        eq29cit1  609-611     
   eq29sta1  612-613        eq29cou1  614            eq26n2  615           
   eq27n2  616-617          eq28n2  618              eq28an2  619          
   eq29co2  620             eq29cit2  621-623        eq29sta2  624-625     
   eq29cou2  626            eq26n3  627              eq27n3  628           
   eq28n3  629              eq28an3  630             eq29co3  631          
   eq29cit3  632            eq29sta3  633            eq29cou3  634         
   eq31  635                eq32n1  636              eq32int1  637-639     
   eq32gen1  640            eq33n1a  641-642         eq33n1b  643          
   eq34n1  644-645          eq35n1  646              eq35an1  647-649      
   eq36com1  650-651        eq36cit1  652-654        eq36sta1  655-656     
   eq36cou1  657            eq37n1  658-663          eq38n1a  664-665      
   eq38n1b  666-667         eq32n2  668              eq32int2  669-671     
   eq32gen2  672            eq33n2a  673-674         eq33n2b  675          
   eq34n2  676-677          eq35n2  678              eq35an2  679-681      
   eq36com2  682-683        eq36cit2  684            eq36sta2  685         
   eq36cou2  686            eq37n2  687-692          eq38n2a  693-694      
   eq38n2b  695-696         eq32n3  697              eq32int3  698-699     
   eq32gen3  700            eq33n3a  701-702         eq33n3b  703          
   eq34n3  704-705          eq35n3  706              eq35an3  707-709      
   eq36com3  710-711        eq36cit3  712            eq36sta3  713         
   eq36cou3  714            eq37n3  715-719          eq38n3a  720          
   eq38n3b  721-722         eq40n1  723-724          eq40n2  725-726       
   eq40n3  727-728          eq41n1  729-730          eq41n2  731-732       
   eq41n3  733-734          eq42  735                eq42a1  736-737       
   eq42a2  738-739          eq42a3  740              fq1  741              
   fq1a  742                fq2n1  743               fq3n1  744-745        
   fq3an1a  746             fq3an1b  747             fq4n1  748            
   fq4an1  749-751          fq5n1  752-753           fq6n1  754            
   fq2n2  755               fq3n2  756-757           fq3an2a  758          
   fq3an2b  759             fq4n2  760               fq4an2  761-763       
   fq5n2  764-765           fq6n2  766               fq2n3  767            
   fq3n3  768-769           fq3an3a  770             fq3an3b  771          
   fq4n3  772               fq4an3  773-775          fq5n3  776-777        
   fq6n3  778               fq2n4  779               fq3n4  780            
   fq3an4a  781             fq3an4b  782             fq4n4  783            
   fq4an4  784-786          fq5n4  787-788           fq6n4  789            
   fq7  790-791             fq8  792                 fq9  793              
   partn1  794              partn2  795              partn3  796           
   partn4  797              fq9b  798                fq10n1  799           
   fq11n1  800-801          fq11an1a  802            fq11an1b  803         
   fq12n1  804              fq12an1  805             fq13n1  806-807       
   fq14n1  808              fq10n2  809              fq11n2  810           
   fq11an2a  811            fq11an2b  812            fq12n2  813           
   fq12an2  814             fq13n2  815-816          fq14n2  817           
   fq10n3  818              fq11n3  819              fq11an3a  820         
   fq11an3b  821            fq12n3  822              fq12an3  823          
   fq13n3  824              fq14n3  825              fq10n4  826           
   fq11n4  827              fq11an4a  828            fq11an4b  829         
   fq12n4  830              fq12an4  831             fq13n4  832           
   fq14n4  833              fq16  834-836            fq17  837             
   labdiv  838              gendiv  839              ethdiv  840           
   gq1  841                 gq2n1  842               gq2inst1  843-845     
   gq3n1a  846-847          gq3n1b  848-849          gq4com1  850-851      
   gq4cit1  852-854         gq4sta1  855-856         gq4cou1  857          
   gq5n1  858               gq5an1  859-861          gq6n1  862-863        
   gq7n1a  864-865          gq7n1b  866              gq7n1c  867           
   gq8n1  868-873           gq9n1  874               gq9an1a  875          
   gq9an1b  876             gq10n1  877-894          gq10an1a  895-896     
   gq10an1b  897            gq11n1  898              gq11aye1  899-900     
   gq11amo1  901-902        gq12n1  903              gq12an1  904          
   gq12bn1  905-910         gq13n1  911              gq13an1  912          
   gq2n2  913               gq2inst2  914-916        gq3n2a  917-918       
   gq3n2b  919              gq4com2  920-921         gq4cit2  922-924      
   gq4sta2  925-926         gq4cou2  927             gq5n2  928            
   gq5an2  929-931          gq6n2  932-933           gq7n2a  934           
   gq7n2b  935              gq7n2c  936              gq8n2  937-941        
   gq9n2  942               gq9an2a  943             gq9an2b  944          
   gq10n2  945-962          gq10an2a  963-964        gq10an2b  965         
   gq11n2  966              gq11aye2  967-968        gq11amo2  969-970     
   gq12n2  971              gq12an2  972             gq12bn2  973-978      
   gq13n2  979              gq13an2  980             gq2n3  981            
   gq2inst3  982-983        gq3n3a  984-985          gq3n3b  986           
   gq4com3  987-988         gq4cit3  989-991         gq4sta3  992-993      
   gq4cou3  994             gq5n3  995               gq5an3  996           
   gq6n3  997-998           gq7n3a  999              gq7n3b  1000          
   gq7n3c  1001             gq8n3  1002-1006         gq9n3  1007           
   gq9an3a  1008            gq9an3b  1009            gq10n3  1010-1027     
   gq10an3a  1028-1029      gq10an3b  1030           gq11n3  1031          
   gq11aye3  1032-1033      gq11amo3  1034           gq12n3  1035          
   gq12an3  1036            gq12bn3  1037-1042       gq13n3  1043          
   gq13an3  1044            gq15n1  1045             gq16n1  1046-1047     
   gq17n1  1048             gq17an1  1049            gq18com1  1050-1051   
   gq18cit1  1052-1054      gq18sta1  1055-1056      gq18cou1  1057        
   gq15n2  1058             gq16n2  1059             gq17n2  1060          
   gq17an2  1061            gq18com2  1062           gq18cit2  1063        
   gq18sta2  1064           gq18cou2  1065           gq15n3  1066          
   gq16n3  1067             gq17n3  1068             gq17an3  1069         
   gq18com3  1070           gq18cit3  1071           gq18sta3  1072        
   gq18cou3  1073           hq1  1074                hgen1  1075           
   hrel1  1076              hoccup1  1077-1079       hstat1  1080          
   hsim1  1081              hgen2  1082              hrel2  1083           
   hoccup2  1084-1086       hstat2  1087             hsim2  1088           
   hgen3  1089              hrel3  1090-1091         hoccup3  1092-1094    
   hstat3  1095             hsim3  1096              hgen4  1097           
   hrel4  1098              hoccup4  1099-1101       hstat4  1102          
   hsim4  1103              hgen5  1104              hrel5  1105           
   hoccup5  1106-1108       hstat5  1109             hsim5  1110           
   hgen6  1111              hrel6  1112              hoccup6  1113-1114    
   hstat6  1115             hsim6  1116              hgen7  1117           
   hrel7  1118              hoccup7  1119            hstat7  1120          
   hsim7  1121              hgen8  1122              hrel8  1123           
   hoccup8  1124            hstat8  1125             hsim8  1126           
   hq5  1127                hq5a1  1128-1129         hq5a2  1130-1131      
   hq5a3  1132              hq6  1133-1135           h7gen1  1136          
   hq8n1  1137              hq9n1a  1138-1139        hq9n1b  1140-1141     
   hq9n1c  1142-1143        hq10n1  1144-1146        hq11n1  1147          
   h7gen2  1148             hq8n2  1149-1150         hq9n2a  1151-1152     
   hq9n2b  1153-1154        hq9n2c  1155-1156        hq10n2  1157-1159     
   hq11n2  1160             h7gen3  1161             hq8n3  1162-1163      
   hq9n3a  1164-1165        hq9n3b  1166-1167        hq9n3c  1168          
   hq10n3  1169-1170        hq11n3  1171             h7gen4  1172          
   hq8n4  1173-1174         hq9n4a  1175-1176        hq9n4b  1177-1178     
   hq9n4c  1179             hq10n4  1180-1181        hq11n4  1182          
   hq13  1183               hq13a  1184              hq13b1  1185-1186     
   hq13b2  1187             hq13c  1188              hq14  1189            
   hq14a  1190              hq14b  1191              iq1  1192             
   iq1a  1193-1195          iq2a  1196-1198          iq2b  1199-1200       
   iq2c  1201               iq3a  1202-1203          iq3b  1204-1205       
   iq3c  1206-1208          iq3d  1209-1210          iq3e  1211-1212       
   iq3f  1213               iq3g  1214               iq3h  1215            
   iq3i  1216               iq3j  1217               iq3k  1218            
   iq3l  1219               iq3m  1220               iq3n  1221            
   iq4a  1222-1223          iq4b  1224-1225          iq4c  1226-1227       
   iq4d  1228-1229          iq4e  1230               iq5a  1231-1232       
   iq5b  1233-1234          iq5c  1235-1236          iq6  1237             
   iq6a  1238               iq6b1  1239-1241         iq6b2  1242-1243      
   iq7a  1244-1245          iq7b  1246-1247          iq7c  1248            
   iq7d  1249               method1  1250-1251       iwhy1  1252-1253      
   method2  1254-1255       iwhy2  1256-1257         iq9a  1258-1259       
   iq9b  1260-1261          iq9c  1262-1263          iq10year  1264-1265   
   iq10mon  1266-1267       iq11a  1268-1269         iq11b  1270-1271      
   iq12  1272               iq12a1  1273-1275        same1  1276           
   iq12a2  1277-1279        same2  1280              iq12b  1281           
   iq12c1  1282-1283        iq12c2  1284             iq12c3  1285          
   jq1n1  1286              jq2com1  1287-1288       jq2cit1  1289-1291    
   jq2sta1  1292-1293       jq2cou1  1294            jq3n1  1295           
   jq3an1  1296-1298        jq4n1  1299-1300         jq4an1a  1301-1302    
   jq4an1b  1303-1304       jq5mos1  1305-1306       jq5yrs1  1307-1308    
   jq1n2  1309              jq2com2  1310-1311       jq2cit2  1312-1314    
   jq2sta2  1315-1316       jq2cou2  1317            jq3n2  1318           
   jq3an2  1319-1321        jq4n2  1322-1323         jq4an2a  1324-1325    
   jq4an2b  1326-1327       jq5mos2  1328-1329       jq5yrs2  1330-1331    
   jq1n3  1332              jq2com3  1333-1334       jq2cit3  1335-1337    
   jq2sta3  1338-1339       jq2cou3  1340            jq3n3  1341           
   jq3an3  1342-1344        jq4n3  1345-1346         jq4an3a  1347-1348    
   jq4an3b  1349            jq5mos3  1350            jq5yrs3  1351-1352    
   jq1n4  1353              jq2com4  1354-1355       jq2cit4  1356-1358    
   jq2sta4  1359-1360       jq2cou4  1361            jq3n4  1362           
   jq3an4  1363-1365        jq4n4  1366-1367         jq4an4a  1368-1369    
   jq4an4b  1370-1371       jq5mos4  1372-1373       jq5yrs4  1374-1375    
   jq1n5  1376              jq2com5  1377-1378       jq2cit5  1379-1381    
   jq2sta5  1382-1383       jq2cou5  1384            jq3n5  1385           
   jq3an5  1386-1388        jq4n5  1389-1390         jq4an5a  1391-1392    
   jq4an5b  1393-1394       jq5mos5  1395-1396       jq5yrs5  1397-1398    
   jq6  1399                jq6a1  1400-1401         jq6a2  1402-1403      
   jq6a3  1404              jq6b1  1405-1406         jq6b2  1407-1408      
   jq6b3  1409-1410         jq6c  1411               jq6d1  1412-1413      
   jq6d2  1414-1415         jq6d3  1416-1417         kq1n1  1418           
   kq2com1  1419-1420       kq2cit1  1421-1423       kq2sta1  1424-1426    
   kq2cou1  1427-1429       kq3n1  1430              kq3an1  1431-1433     
   kq4n1  1434-1435         kq4an1a  1436-1437       kq4an1b  1438-1439    
   kq5mos1  1440-1441       kq5yrs1  1442-1443       kq6n1  1444           
   kq6an1  1445-1450        kq7an1  1451-1454        kq7bday1  1455-1457   
   kq7nmos1  1458-1459      kq8n1a  1460             kq8n1b  1461          
   kq9n1  1462              kq9an1  1463-1467        kq9bn1  1468          
   kq9cn1  1469-1470        kq9dday1  1471           kq9dmos1  1472-1473   
   kq9en1a  1474            kq9en1b  1475            kq1n2  1476           
   kq2com2  1477-1478       kq2cit2  1479-1481       kq2sta2  1482-1484    
   kq2cou2  1485-1487       kq3n2  1488              kq3an2  1489-1491     
   kq4n2  1492-1493         kq4an2a  1494-1495       kq4an2b  1496-1497    
   kq5mos2  1498-1499       kq5yrs2  1500-1501       kq6n2  1502           
   kq6an2  1503-1508        kq7n2  1509              kq7an2  1510-1528     
   kq7bday2  1529-1530      kq7nmos2  1531           kq8n2a  1532          
   kq8n2b  1533             kq9n2  1534              kq9an2  1535          
   kq9bn2  1536             kq9cn2  1537             kq9dday2  1538        
   kq9dmos2  1539           kq9en2a  1540            kq9en2b  1541         
   kq1n3  1542              kq2com3  1543-1544       kq2cit3  1545-1547    
   kq2sta3  1548-1550       kq2cou3  1551-1553       kq3n3  1554           
   kq3an3  1555-1557        kq4n3  1558-1559         kq4an3a  1560-1561    
   kq4an3b  1562-1563       kq5mos3  1564-1565       kq5yrs3  1566-1567    
   kq6n3  1568              kq6an3  1569-1573        kq7n3  1574           
   kq7an3  1575-1578        kq7bday3  1579-1580      kq7nmos3  1581        
   kq8n3a  1582             kq8n3b  1583             kq9n3  1584           
   kq9an3  1585-1588        kq9bn3  1589             kq9cn3  1590-1591     
   kq9dday3  1592           kq9dmos3  1593           kq9en3a  1594         
   kq9en3b  1595            kq11  1596               kq11a1  1597-1598     
   kq11a2  1599-1600        kq11a3  1601-1602        kq11b1  1603-1604     
   kq11b2  1605-1606        kq11b3  1607-1608        lq1  1609             
   lq2n1  1610              lq2inst1  1611-1613      lq2gen1  1614         
   lq3n1  1615              lq3an1  1616-1617        lq4n1  1618           
   lq4an1  1619-1621        lq5com1  1622-1623       lq5cit1  1624-1626    
   lq5sta1  1627-1628       lq5cou1  1629-1631       lq6yrs1  1632-1633    
   lq6mos1  1634            lq2n2  1635              lq2inst2  1636-1638   
   lq2gen2  1639            lq3n2  1640              lq3an2  1641-1642     
   lq4n2  1643              lq4an2  1644-1646        lq5com2  1647-1648    
   lq5cit2  1649-1651       lq5sta2  1652-1653       lq5cou2  1654         
   lq6yrs2  1655            lq6mos2  1656            lq2n3  1657           
   lq2inst3  1658-1660      lq2gen3  1661            lq3n3  1662           
   lq3an3  1663-1664        lq4n3  1665              lq4an3  1666-1668     
   lq5com3  1669-1670       lq5cit3  1671-1673       lq5sta3  1674-1675    
   lq5cou3  1676            lq6yrs3  1677-1678       lq6mos3  1679         
   lq7  1680                mq1  1681                mq2inst1  1682-1683   
   methnic1  1684           mprod1  1685             mbusin1  1686         
   mlocat1  1687            mother1  1688            mq3com1  1689-1690    
   mq3cit1  1691-1693       mq3sta1  1694-1695       mq3cou1  1696         
   mq4n1  1697-1699         mq5n1a  1700-1701        mq5n1b  1702-1703     
   mq5n1c  1704-1705        mq6n1a  1706-1707        mq6n1b  1708-1709     
   mq6n1c  1710-1711        mq2inst2  1712-1713      methnic2  1714        
   mprod2  1715             mbusin2  1716            mlocat2  1717         
   mother2  1718            mq3com2  1719-1720       mq3cit2  1721-1723    
   mq3sta2  1724-1725       mq3cou2  1726            mq4n2  1727-1729      
   mq5n2a  1730-1731        mq5n2b  1732-1733        mq5n2c  1734-1735     
   mq6n2a  1736-1737        mq6n2b  1738-1739        mq6n2c  1740-1741     
   mq2inst3  1742-1743      methnic3  1744           mprod3  1745          
   mbusin3  1746            mlocat3  1747            mother3  1748         
   mq3com3  1749-1750       mq3cit3  1751            mq3sta3  1752         
   mq3cou3  1753            mq4n3  1754-1756         mq5n3a  1757-1758     
   mq5n3b  1759-1760        mq5n3c  1761-1762        mq6n3a  1763-1764     
   mq6n3b  1765             mq6n3c  1766-1767        mq7a  1768-1769       
   mq7b  1770-1771          mq7c  1772-1773          mq8  1774             
   mq8a1  1775-1776         mq8a2  1777              mq8a3  1778           
   mq8b  1779               mq9n1  1780              mq9inst1  1781        
   mq9acom1  1782-1783      mq9acit1  1784           mq9asta1  1785-1786   
   mq9acou1  1787           mq9bn1a  1788-1789       mq9bn1b  1790         
   mq9bn1c  1791            mq9cn1  1792             mq9n2  1793           
   mq9inst2  1794           mq9acom2  1795           mq9acit2  1796        
   mq9asta2  1797-1798      mq9acou2  1799           mq9bn2a  1800         
   mq9bn2b  1801            mq9bn2c  1802            mq9cn2  1803          
   mq9n3  1804              mq9inst3  1805           mq9acom3  1806-1807   
   mq9acit3  1808           mq9asta3  1809-1810      mq9acou3  1811        
   mq9bn3a  1812            mq9bn3b  1813            mq9bn3c  1814         
   mq9cn3  1815             mq11a  1816-1817         mq11b  1818-1819      
   mq11c  1820              nq1a  1821-1822          nq1b  1823-1824       
   nq1c  1825-1826          nq2n1  1827              nq3n1  1828-1829      
   nq4n1a  1830-1831        nq4n1b  1832-1833        nq5n1  1834           
   nq5an1  1835-1837        nq6com1  1838-1839       nq6cit1  1840-1842    
   nq6sta1  1843-1845       nq6cou1  1846-1848       nq7n1a  1849-1850     
   nq7n1b  1851-1852        nq7n1c  1853-1854        nq8n1a  1855-1856     
   nq8n1b  1857             nq2n2  1858              nq3n2  1859-1860      
   nq4n2a  1861-1862        nq4n2b  1863             nq5n2  1864           
   nq5an2  1865-1867        nq6com2  1868-1869       nq6cit2  1870-1872    
   nq6sta2  1873-1875       nq6cou2  1876-1878       nq7n2a  1879-1880     
   nq7n2b  1881-1882        nq7n2c  1883-1884        nq8n2a  1885-1886     
   nq8n2b  1887-1888        nq2n3  1889              nq3n3  1890-1891      
   nq4n3a  1892-1893        nq4n3b  1894             nq5n3  1895           
   nq5an3  1896-1898        nq6com3  1899-1900       nq6cit3  1901-1903    
   nq6sta3  1904-1905       nq6cou3  1906            nq7n3a  1907-1908     
   nq7n3b  1909-1910        nq7n3c  1911-1912        nq8n3a  1913-1914     
   nq8n3b  1915             nq9  1916                nq9a  1917-1919       
   nq9b  1920               nq10n1  1921             nq11n1  1922-1923     
   nq11an1a  1924-1925      nq11an1b  1926-1927      nq12n1  1928          
   nq12an1  1929-1931       nq13com1  1932-1933      nq13cit1  1934-1936   
   nq13sta1  1937-1938      nq13cou1  1939           nq14n1a  1940-1941    
   nq14n1b  1942-1943       nq14n1c  1944-1945       nq15n1a  1946         
   nq15n1b  1947-1948       nq10n2  1949             nq11n2  1950-1951     
   nq11an2a  1952-1953      nq11an2b  1954-1955      nq12n2  1956          
   nq12an2  1957-1959       nq13com2  1960-1961      nq13cit2  1962-1964   
   nq13sta2  1965-1966      nq13cou2  1967           nq14n2a  1968-1969    
   nq14n2b  1970-1971       nq14n2c  1972-1973       nq15n2a  1974         
   nq15n2b  1975-1976       nq10n3  1977             nq11n3  1978-1979     
   nq11an3a  1980-1981      nq11an3b  1982-1983      nq12n3  1984          
   nq12an3  1985-1987       nq13com3  1988-1989      nq13cit3  1990-1992   
   nq13sta3  1993-1994      nq13cou3  1995           nq14n3a  1996-1997    
   nq14n3b  1998-1999       nq14n3c  2000-2001       nq15n3a  2002         
   nq15n3b  2003-2004       oq1  2005                oq2a  2006-2008       
   oq2b  2009-2011          oq2c  2012-2014          oq2d  2015-2017       
   oq2e  2018-2020          oq2f  2021-2023          oq2g  2024-2026       
   oq2h  2027-2029          oq2i  2030-2032          oq2j  2033-2035       
   oq2k  2036-2038          oq2l  2039-2041          oq2m  2042-2044       
   oq2n  2045-2047          oq2o  2048-2050          oq3  2051             
   oq4  2052                oq4a1  2053-2054         oq4a2  2055           
   oq4a3  2056-2057         oq4b1  2058-2059         oq4b2  2060-2061      
   oq4c  2062-2065          oq4dday  2066-2067       oq4dmon  2068         
   oq4dyrs  2069            pq101  2070-2071         pq102  2072-2073      
   pq103  2074-2075         pq104  2076-2077         pq105  2078-2079      
   pq106  2080-2081         pq107  2082-2083         pq108  2084           
   pq109  2085              pq110  2086              pq111  2087           
   pq112  2088              pq113  2089              pq114  2090           
   pq201  2091-2092         pq202  2093-2094         pq203  2095-2096      
   pq204  2097-2098         pq205  2099              pq206  2100           
   pq207  2101              pq208  2102              pq209  2103           
   pq210  2104              pq3  2105                pq3a1  2106-2107      
   pq3a2  2108-2109         pq3a3  2110-2111         qq1  2112             
   qq1a1  2113-2114         qq1a2  2115-2116         qq1a3  2117-2118      
   concret  2119            qq2  2120                qq2a  2121            
   qq2b1  2122-2123         qq2b2  2124-2125         qq2b3  2126-2127      
   qq2c1  2128-2129         qq2c2  2130-2131         qq2c3  2132-2133      
   qq3a  2134-2135          qq3b  2136-2137          qq3c  2138            
   qq4  2139                rq1  2140-2146           imp1  2147            
   rq2  2148-2154           imp2  2155               rq3  2156             
   rq4  2157                rq4hous  2158            rq4a  2159            
   rq4b  2160-2161          rq4c  2162               rq4d  2163-2165       
   rq5a  2166-2171          rq5auni  2172            rq5b  2173-2176       
   rq5buni  2177            rq5c  2178-2182          rq5cuni  2183         
   rq5d  2184-2187          rq5duni  2188            rq5e  2189-2192       
   rq5euni  2193            rq5f  2194-2199          rq5funi  2200         
   rq5g  2201-2205          rq5guni  2206            rq5h  2207-2210       
   rq5huni  2211            rq5i  2212-2215          rq5iuni  2216         
   rq5j  2217-2220          rq5juni  2221            rq5k  2222-2225       
   rq5kuni  2226            rq5l  2227-2230          rq5luni  2231         
   rq5m  2232-2235          rq5muni  2236            rq5n  2237-2240       
   rq5nuni  2241            rq5o  2242-2245          rq5ouni  2246         
   rq5p  2247-2251          rq5puni  2252            rq5q  2253-2257       
   rq5quni  2258            rq5r  2259-2263          rq5runi  2264         
   rq5s  2265-2268          rq5suni  2269            rq5t  2270-2274       
   rq5tuni  2275            rq5u  2276-2279          rq5uuni  2280         
   rq5tot  2281-2286        rq5totu  2287            rq6  2288             
   rq6a1  2289-2290         rq6a1loc  2291           rq6a1eth  2292        
   rq6a1ty1  2293           rq6b1  2294-2297         rq6a2  2298-2299      
   rq6a2loc  2300           rq6a2eth  2301           rq6a2ty1  2302        
   rq6b2  2303-2306         rq6a3  2307-2308         rq6a3loc  2309        
   rq6a3eth  2310           rq6a3ty1  2311           rq6b3  2312-2315      
   rq7  2316-2322           imp7  2323               rq8a  2324-2325       
   rq8b  2326-2327          rq8c  2328-2329          rq9  2330-2336        
   imp9  2337               rq10  2338-2344          rq11av  2345-2351     
   rq11ap  2352-2354        rq11bv  2355-2360        rq11bp  2361-2363     
   rq11cv  2364-2370        rq11cp  2371-2373        rq11dv  2374-2379     
   rq11dp  2380-2382        rq11ev  2383-2389        rq11ep  2390-2392     
   rq11fv  2393-2398        rq11fp  2399-2401        rq11gv  2402-2406     
   rq11gp  2407-2409        rq11hv  2410-2414        rq11hp  2415-2417     
   rq11iv  2418-2423        rq11ip  2424-2426        rq11jv  2427-2432     
   rq11jp  2433-2435        rq11kv  2436-2441        rq11kp  2442-2444     
   rq12  2445-2450          rq13av  2451-2456        rq13ap  2457-2459     
   rq13bv  2460-2465        rq13bp  2466-2468        rq13cv  2469-2474     
   rq13cp  2475-2477        rq13dv  2478-2481        rq13dp  2482-2484     
   rq13ev  2485-2490        rq13ep  2491-2493        sq1n1  2494-2496      
   sq1com1  2497-2498       sq1cit1  2499-2501       sq1sta1  2502-2503    
   sq1cou1  2504            sq1n2  2505-2507         sq1com2  2508-2509    
   sq1cit2  2510-2512       sq1sta2  2513-2514       sq1cou2  2515         
   sq1n3  2516-2517         sq1com3  2518-2519       sq1cit3  2520         
   sq1sta3  2521            sq1cou3  2522            sq2  2523             
   sq2a  2524-2525          sq3a  2526-2527          sq3b  2528-2529       
   sq3c  2530               sq501  2531-2532         sq502  2533-2534      
   sq503  2535-2536         sq504  2537-2538         sq505  2539-2540      
   sq506  2541-2542         sq507  2543-2544         sq508  2545-2546      
   sq509  2547              sq510  2548              sq511  2549           
   sq512  2550              sq513  2551              sq514  2552           
   sq515  2553              sq6n1  2554              sq6inst1  2555-2557   
   sq6gen1  2558            sq7com1  2559-2560       sq7cit1  2561-2563    
   sqsta1  2564-2565        sqcou1  2566-2568        sq8n1  2569           
   sq8an1  2570-2572        sq9n1  2573-2574         sq10n1a  2575         
   sq10n1b  2576            sq11n1  2577-2581        sq12n1  2582-2598     
   sq13n1a  2599-2600       sq13n1b  2601            sq14n1  2602          
   sq14aye1  2603-2604      sq14amo1  2605           sq15n1  2606          
   sq15an1  2607            sq15bn1  2608-2613       sq16n1  2614          
   sq16an1  2615            sq6n2  2616              sq6inst2  2617        
   sq6gen2  2618            sq7com2  2619            sq7cit2  2620         
   sqsta2  2621             sqcou2  2622             sq8n2  2623           
   sq8an2  2624             sq9n2  2625              sq10n2a  2626         
   sq10n2b  2627            sq11n2  2628             sq12n2  2629          
   sq13n2a  2630            sq13n2b  2631            sq14n2  2632          
   sq14aye2  2633           sq14amo2  2634           sq15n2  2635          
   sq15an2  2636            sq15bn2  2637            sq16n2  2638          
   sq16an2  2639            sq6n3  2640              sq6inst3  2641        
   sq6gen3  2642            sq7com3  2643            sq7cit3  2644         
   sqsta3  2645             sqcou3  2646             sq8n3  2647           
   sq8an3  2648             sq9n3  2649              sq10n3a  2650         
   sq10n3b  2651            sq11n3  2652             sq12n3  2653          
   sq13n3a  2654            sq13n3b  2655            sq14n3  2656          
   sq14aye3  2657           sq14amo3  2658           sq15n3  2659          
   sq15an3  2660            sq15bn3  2661            sq16n3  2662          
   sq16an3  2663            sq18n1  2664             sq19n1  2665          
   sq20n1  2666             sq20an1  2667            sq21com1  2668        
   sq21cit1  2669           sq21sta1  2670           sq21cou1  2671        
   sq18n2  2672             sq19n2  2673             sq20n2  2674          
   sq20an2  2675            sq21com2  2676           sq21cit2  2677        
   sq21sta2  2678           sq21cou2  2679           sq18n3  2680          
   sq19n3  2681             sq20n3  2682             sq20an3  2683         
   sq21com3  2684           sq21cit3  2685           sq21sta3  2686        
   sq21cou3  2687           sq2201  2688-2689        sq2202  2690-2691     
   sq2203  2692-2693        sq2204  2694-2695        sq2205  2696-2697     
   sq2206  2698-2699        sq2207  2700-2701        sq2208  2702-2703     
   sq2209  2704-2705        sq2210  2706             sq2211  2707          
   sq2212  2708             sq2213  2709             sq2214  2710          
   sq2215  2711             tq1  2712                typpack  2713-2714    
   tq2a  2715               tq3a  2716-2722          tq4a  2723-2726       
   tq5a  2727               tq2b  2728               tq3b  2729-2735       
   tq4b  2736-2739          tq5b  2740               tq2c  2741            
   tq3c  2742-2747          tq4c  2748-2751          tq5c  2752            
   tq2d  2753               tq3d  2754-2759          tq4d  2760-2763       
   tq5d  2764               tq2e  2765               tq3e  2766-2770       
   tq4e  2771-2774          tq5e  2775               tq2f  2776            
   tq3f  2777-2783          tq4f  2784-2787          tq5f  2788            
   typeg  2789              tq2g  2790               tq3g  2791-2796       
   tq4g  2797-2800          tq5g  2801               typeh  2802           
   tq2h  2803               tq3h  2804-2807          tq4h  2808-2811       
   tq5h  2812               aq1a $ 2813              aq2a  2814            
   aq3a  2815               aq4a  2816-2817          aq5acit  2818-2821    
   aq5asta  2822-2824       aq5acou  2825-2827       aq6a  2828            
   aq7a  2829-2830          aq1b $ 2831              aq2b  2832-2833       
   aq3b  2834               aq4b  2835-2836          aq5bcit  2837-2840    
   aq5bsta  2841-2843       aq5bcou  2844-2846       aq6b  2847            
   aq7b  2848-2849          aq1c $ 2850              aq2c  2851-2852       
   aq3c  2853               aq4c  2854-2855          aq5ccit  2856-2859    
   aq5csta  2860-2862       aq5ccou  2863-2865       aq6c  2866            
   aq7c  2867-2868          aq1d $ 2869              aq2d  2870-2871       
   aq3d  2872               aq4d  2873-2874          aq5dcit  2875-2878    
   aq5dsta  2879-2881       aq5dcou  2882-2884       aq6d  2885            
   aq7d  2886-2887          aq1e $ 2888              aq2e  2889-2890       
   aq3e  2891               aq4e  2892-2893          aq5ecit  2894-2897    
   aq5esta  2898-2900       aq5ecou  2901-2903       aq6e  2904            
   aq7e  2905-2906          aq1f $ 2907              aq2f  2908-2909       
   aq3f  2910               aq4f  2911-2912          aq5fcit  2913-2916    
   aq5fsta  2917-2919       aq5fcou  2920-2922       aq6f  2923            
   aq7f  2924               aq1g $ 2925              aq2g  2926-2927       
   aq3g  2928               aq4g  2929-2930          aq5gcit  2931-2934    
   aq5gsta  2935-2937       aq5gcou  2938-2940       aq6g  2941            
   aq7g  2942               aq1h $ 2943              aq2h  2944            
   aq3h  2945               aq4h  2946               aq5hcit  2947         
   aq5hsta  2948-2950       aq5hcou  2951-2953       aq6h  2954            
   aq7h  2955               aq1i $ 2956              aq2i  2957-2958       
   aq3i  2959               aq4i  2960-2961          aq5icit  2962-2965    
   aq5ista  2966-2968       aq5icou  2969-2971       aq6i  2972            
   aq7i  2973               aq1j $ 2974              aq2j  2975-2976       
   aq3j  2977               aq4j  2978-2979          aq5jcit  2980-2983    
   aq5jsta  2984-2986       aq5jcou  2987-2989       aq6j  2990            
   aq7j  2991               aq1k $ 2992              aq2k  2993            
   aq3k  2994               aq4k  2995-2996          aq5kcit  2997-3000    
   aq5ksta  3001-3003       aq5kcou  3004-3006       aq6k  3007            
   aq7k  3008               aq1l $ 3009              aq2l  3010            
   aq3l  3011               aq4l  3012-3013          aq5lcit  3014         
   aq5lsta  3015-3017       aq5lcou  3018-3020       aq6l  3021            
   aq7l  3022               aq1m $ 3023              aq2m  3024            
   aq3m  3025               aq4m  3026               aq5mcit  3027         
   aq5msta  3028            aq5mcou  3029            aq6m  3030            
   aq7m  3031               aq1n $ 3032              aq2n  3033            
   aq3n  3034               aq4n  3035               aq5ncit  3036         
   aq5nsta  3037            aq5ncou  3038            aq6n  3039            
   aq7n  3040               aq1o $ 3041              aq2o  3042            
   aq3o  3043               aq4o  3044               aq5ocit  3045         
   aq5osta  3046            aq5ocou  3047            aq6o  3048            
   aq7o  3049               aq1p $ 3050              aq2p  3051            
   aq3p  3052               aq4p  3053               aq5pcit  3054         
   aq5psta  3055            aq5pcou  3056            aq6p  3057            
   aq7p  3058               aq1q $ 3059              aq2q  3060            
   aq3q  3061               aq4q  3062               aq5qcit  3063         
   aq5qsta  3064            aq5qcou  3065            aq6q  3066            
   aq7q  3067 ;          

LABEL
   nid = "Id number"
   hhtype = "Type of household"
   persons = "Number of people"
   per15 = "Persons under 15"
   per60 = "Persons over 60"
   hhinter = "Household interviewed"
   hhresp = "Household respondent"
   marital = "Marriage status"
   school = "Highest grade completed"
   degree = "Highest degree received"
   countryd = "Country degree received"
   aq11 = "Religion raised"
   aq11a = "Denomination raised"
   aq12 = "Current preference = religion raised"
   aq13 = "Current religious preference"
   aq13a = "Current denomination"
   aq14 = "Native language"
   aq14a = "English proficiency"
   boxa3 = "Accent"
   aq15 = "Language spoken at home"
   aq15a = "Specified language at home"
   aq16 = "Year of US arrival"
   ances1 = "Where did ancestors originate, 1"
   ances2 = "Where did ancestors originate, 2"
   ances3 = "Where did ancestors originate, 3"
   aq18 = "Since when have you lived in Chicago?"
   aq19 = "Name of community"
   aq20 = "Since when have you lived in community?"
   aq21 = "Do you make other money?"
   other1 = "Other sources of income, 1"
   other2 = "Other sources of income, 2"
   other3 = "Other sources of income, 3"
   other4 = "Other sources of income, 4"
   other5 = "Other sources of income, 5"
   aq22 = "How many hours/week do you work"
   why1 = "reason 1 to open business"
   why2 = "reason 2 to open business"
   why3 = "reason 3 to open business"
   why4 = "reason 4 to open business"
   why5 = "reason 5 to open business"
   why6 = "reason 6 to open business"
   why7 = "reason 7 to open business"
   aq24 = "Father's occupation"
   aq24a1 = "Kind of worker-Father,1"
   aq24a2 = "Kind of worker-Father,2"
   bq1 = "Willingness to risk everything"
   bq2 = "I like challenges"
   bq3 = "How to use $20,000"
   bq4 = "Degree that business is life"
   boxb1 = "Time to answer B28"
   cq1 = "Did you start in informal economy?"
   cq2yrs = "Number of years in informal economy"
   cq2mos = "Number of months in informal economy"
   cq3 = "Location during start-up in informal economy"
   cq4 = "Was former business similar to current business?"
   cq5 = "Way of passing from informal to formal economy"
   dq1 = "Owned other companies?"
   dq1a = "How many previous businesses?"
   dq3n1 = "Product of oldest business"
   dqcom1 = "Community where oldest bus. located"
   dq4cit1 = "City of oldest business"
   dq4sta1 = "State of oldest bus."
   dq4cou1 = "Country of oldest business"
   what1 = "What happened to business, 1"
   dq3n2 = "Product of 2nd oldest business"
   dqcom2 = "Community where 2nd oldest bus. located"
   dq4cit2 = "City of 2nd oldest bus."
   dq4sta2 = "State of 2nd oldest bus."
   dq4cou2 = "Country of 2nd oldest business"
   what2 = "What happened to business, 2"
   dq3n3 = "Product of 3rd oldest business"
   dqcom3 = "Community where 3rd oldest bus. located"
   dq4cit3 = "City of 3rd oldest bus."
   dq4sta3 = "State of 3rd oldest bus."
   dq4cou3 = "Country of 3rd oldest bus."
   what3 = "What happened to business, 3"
   dq6 = "Activities before current business"
   dq7 = "Relationship to business owner"
   dq8 = "Ethnicity of previous owner"
   dq9cit = "City where bus. located"
   dq9sta = "State where bus. located"
   dq9cou = "Country where bus. located"
   dq10com = "Community where bus. located"
   zipcode = "Zipcode of business"
   job1 = "Job title in business"
   jobsim = "Is current job similar to previous?"
   superv = "Number of people you supervised"
   dq13yea = "Number of years at prev. job"
   dq13mon = "Number of months at prev. job"
   skills = "Did you acquire skills?"
   skills1 = "Skill 1"
   skills2 = "Skill 2"
   skills3 = "Skill 3"
   location = "Location of business"
   eq2mon = "Month of acquisition/start-up"
   eq2year = "Year of acquisition/start-up"
   acquire = "How did you acquire the business?"
   eq3a = "How did you take over business?"
   ehow1 = "How did you know business was available?,1"
   ehow2 = "How did you know business was available?,2"
   ehow3 = "How did you know business was available?,3"
   franchi = "Was the business a franchise?"
   eq5 = "How many other locations"
   eq6cita = "City of other business, 1"
   eq6staa = "State of other business, 1"
   eq6citb = "City of other business, 2"
   eq6stab = "State of other business, 2"
   eq6citc = "City of other business, 3"
   eq6stac = "State of other business, 3"
   eq7n1 = "How chose location, 1"
   eq7n2 = "How chose location, 2"
   eq7n3 = "How chose location, 3"
   eq7n4 = "How chose location, 4"
   eq7n5 = "How chose location, 5"
   eq8n1 = "What products/services does bus. provide?,1"
   eq8n2 = "What products/services does bus. provide?,2"
   eq8n3 = "What products/services does bus. provide?,3"
   sampco = "Type of business"
   eq9 = "Has business always provided these services?"
   eq10n1 = "What did business used to provide, 1"
   eq10n2 = "What did business used to provide, 2"
   eq11 = "Is product/service oriented toward ethnic group"
   eq11a = "Which ethnic group?"
   eq12a = "start-up capital for rent"
   eq12b = "start-up capital for equipment"
   eq12c = "start-up capital for wages"
   eq12d = "start-up capital for inventory "
   eq12e = "start-up capital for licensing"
   eq12f = "start-up capital for remodeling"
   eq12g = "start-up capital for publicity"
   eq12h = "start-up capital for property"
   eq12i = "start-up capital for misc."
   eq12j = "start-up capital for other"
   eq12tot = "Total start-up capital needed"
   eq14a1 = "start-up capital from bank loans"
   eq14a2 = "start-up capital from private lenders"
   eq14a3 = "start-up capital from mortgage"
   eq14a4 = "start-up capital from govt. program"
   eq14a5 = "start-up capital from immed. family"
   eq14a6 = "start-up capital from other relatives"
   eq14a7 = "start-up capital from friends or business"
   eq14a8 = "start-up capital from supplier's credit"
   eq14a9 = "start-up capital from ethnic associations"
   eq14a10 = "start-up capital from private sources"
   eq14b1 = "start-up capital from gift from immed. family"
   eq14b2 = "start-up capital from gift from other relatives"
   eq14b3 = "start-up capital from gift from from friends"
   eq14b4 = "start-up capital from other gifts"
   eq14c = "start-up capital from partners' contribution"
   eq14d1 = "start-up capital from personal savings"
   eq14d2 = "start-up capital from credit card"
   eq14d3 = "start-up capital from loans from other businesses"
   eq14e1 = "start-up capital from investment from venture co."
   eq14e2 = "start-up capital from factoring company"
   eq14e3 = "start-up capital from other"
   total = "Total start-up capital received"
   eq15 = "Did you try to get financial assistance?"
   eq15a = "Result of request"
   eq15b = "Type of financial assistance received"
   etype1 = "Type of lending institution 1"
   ename1 = "Name of lending institution 1"
   egen1 = "Gender of lender 1"
   eq16n1a = "Reason 1 for source of funds, loan 1"
   eq16n1b = "Reason 2 for source of funds, loan 1"
   eq16n1c = "Reason 3 for source of funds, loan 1"
   eq17com1 = "Community where lender 1 is located"
   eq17cit1 = "City where lender 1 is located"
   eq17sta1 = "State where lender 1 is located"
   eq17cou1 = "Country where lender 1 is located"
   eq18n1 = "Was lender 1 of same ethnic group?"
   eq18an1 = "Ethnicity of lender 1"
   eq19n1 = "Was lender 1 related to you?"
   eq19an1 = "Relationship to lender 1"
   eq20n1 = "Loan 1 interest rate"
   eq20an1a = "Reason 1 for interest free loan, loan 1"
   eq20an1b = "Reason 2 for interest free loan, loan 1"
   eq21n1 = "Was there a specific time to repay loan 1?"
   eq21an1y = "Years to repay loan 1"
   eq21an1m = "Months to repay loan 1"
   eq22n1 = "Any collateral for loan 1?"
   eq22an1 = "Collateral for loan 1"
   eq22bn1 = "Value of collateral for loan 1"
   eq23n1 = "Amount of loan 1"
   eq24n1 = "Co-signer for loan 1?"
   eq24an1 = "Number of Co-signers, loan 1"
   etype2 = "Type of lending institution 2"
   ename2 = "Name of lending institution 2"
   egen2 = "Gender of lender 2"
   eq16n2a = "Reason 1 for source of funds, loan 2"
   eq16n2b = "Reason 2 for source of funds, loan 2"
   eq16n2c = "Reason 3 for source of funds, loan 2"
   eq17com2 = "Community where lender 2 is located"
   eq17cit2 = "City where lender 2 is located"
   eq17sta2 = "State where lender 2 is located"
   eq17cou2 = "Country where lender 2 is located"
   eq18n2 = "Was lender 2 of same ethnic group?"
   eq18an2 = "Ethnicity of lender 2"
   eq19n2 = "Was lender 2 related to you?"
   eq19an2 = "Relationship to lender 2"
   eq20n2 = "Loan 2 interest rate"
   eq20an2a = "Reason 1 for interest free loan, loan 2"
   eq20an2b = "Reason 2 for interest free loan, loan 2"
   eq21n2 = "Was there a specific time to repay loan 2?"
   eq21an2y = "Years to repay loan 2"
   eq21an2m = "Months to repay loan 2"
   eq22n2 = "Any collateral for loan 2?"
   eq22an2 = "Collateral for loan 2"
   eq22bn2 = "Value of collateral for loan 2"
   eq23n2 = "Amount of loan 2"
   eq24n2 = "Co-signer for loan 2?"
   eq24an2 = "Number of Co-signers, loan 2"
   etype3 = "Type of lending institution 3"
   ename3 = "Name of lending institution 3"
   egen3 = "Gender of lender 3"
   eq16n3a = "Reason 1 for source of funds, loan 3"
   eq16n3b = "Reason 2 for source of funds, loan 3"
   eq16n3c = "Reason 3 for source of funds, loan 3"
   eq17com3 = "Community where lender 3 is located"
   eq17cit3 = "City where lender 3 is located"
   eq17sta3 = "State where lender 3 is located"
   eq17cou3 = "Country where lender 3 is located"
   eq18n3 = "Was lender 3 of same ethnic group?"
   eq18an3 = "Ethnicity of lender 3"
   eq19n3 = "Was lender 3 related to you?"
   eq19an3 = "Relationship to lender 3"
   eq20n3 = "Loan 3 interest rate"
   eq20an3a = "Reason 1 for interest free loan, loan 3"
   eq20an3b = "Reason 2 for interest free loan, loan 3"
   eq21n3 = "Was there a specific time to repay loan 3?"
   eq21an3y = "Years to repay loan 3"
   eq21an3m = "Months to repay loan 3"
   eq22n3 = "Any collateral for loan 3?"
   eq22an3 = "Collateral for loan 3"
   eq22bn3 = "Value of collateral for loan 3"
   eq23n3 = "Amount of loan 3"
   eq24n3 = "Co-signer for loan 3?"
   eq24an3 = "Number of Co-signers, loan 3"
   eq26n1 = "Gender of Co-signer, loan 1"
   eq27n1 = "Relationship to co-signer, loan 1"
   eq28n1 = "Is loan 1 co-signer of same ethnic group?"
   eq28an1 = "Ethnicity of co-signer 1"
   eq29com1 = "Community where loan 1 co-signer lives"
   eq29cit1 = "City where loan 1 co-signer lives"
   eq29sta1 = "State where loan 1 co-signer lives"
   eq29cou1 = "Country where loan 1 co-signer lives"
   eq26n2 = "Gender of Co-signer, loan 2"
   eq27n2 = "Relationship to co-signer, loan 2"
   eq28n2 = "Is loan 2 co-signer of same ethnic group?"
   eq28an2 = "Ethnicity of co-signer 2"
   eq29co2 = "Community where loan 2 co-signer lives"
   eq29cit2 = "City where loan 2 co-signer lives"
   eq29sta2 = "State where loan 2 co-signer lives"
   eq29cou2 = "Country where loan 2 co-signer lives"
   eq26n3 = "Gender of Co-signer, loan 3"
   eq27n3 = "Relationship to co-signer, loan 3"
   eq28n3 = "Is loan 3 co-signer of same ethnic group?"
   eq28an3 = "Ethnicity of co-signer 3"
   eq29co3 = "Community where loan 3 co-signer lives"
   eq29cit3 = "City where loan 3 co-signer lives"
   eq29sta3 = "State where loan 3 co-signer lives"
   eq29cou3 = "Country where loan 3 co-signer lives"
   eq31 = "Were you turned down for financial assistance?"
   eq32n1 = "Type of non-lender, loan 1"
   eq32int1 = "Name of non-lending institution 1"
   eq32gen1 = "Gender of non-lender, loan 1"
   eq33n1a = "Reason 1 for source of funds, loan 1"
   eq33n1b = "Reason 2 for source of funds, loan 1"
   eq34n1 = "Relationship to non-lender 1"
   eq35n1 = "Was non-lender 1 of same ethnic group?"
   eq35an1 = "Ethnicity of non-lender 1"
   eq36com1 = "Community of non-lender 1"
   eq36cit1 = "City of non-lender 1"
   eq36sta1 = "State of non-lender 1"
   eq36cou1 = "Country of non-lender 1"
   eq37n1 = "Amount of unsuccessful loan 1"
   eq38n1a = "Reason 1 loan 1 turned down"
   eq38n1b = "Reason 2 loan 1 turned down"
   eq32n2 = "Type of non-lender, loan 2"
   eq32int2 = "Name of non-lending institution 2"
   eq32gen2 = "Gender of non-lender, loan 2"
   eq33n2a = "Reason 1 for source of funds, loan 2"
   eq33n2b = "Reason 2 for source of funds, loan 2"
   eq34n2 = "Relationship to non-lender 2"
   eq35n2 = "Was non-lender 2 of same ethnic group?"
   eq35an2 = "Ethnicity of non-lender 1"
   eq36com2 = "Community of non-lender 2"
   eq36cit2 = "City of non-lender 2"
   eq36sta2 = "State of non-lender 2"
   eq36cou2 = "Country of non-lender 2"
   eq37n2 = "Amount of unsuccessful loan 2"
   eq38n2a = "Reason 1 loan 2 turned down"
   eq38n2b = "Reason 2 loan 2 turned down"
   eq32n3 = "Type of non-lender, loan 3"
   eq32int3 = "Name of non-lending institution 3"
   eq32gen3 = "Gender of non-lender, loan 3"
   eq33n3a = "Reason 1 for source of funds, loan 3"
   eq33n3b = "Reason 2 for source of funds, loan 3"
   eq34n3 = "Relationship to non-lender 3"
   eq35n3 = "Was non-lender 3 of same ethnic group?"
   eq35an3 = "Ethnicity of non-lender 1"
   eq36com3 = "Community of non-lender 3"
   eq36cit3 = "City of non-lender 3"
   eq36sta3 = "State of non-lender 3"
   eq36cou3 = "Country of non-lender 3"
   eq37n3 = "Amount of unsuccessful loan 3"
   eq38n3a = "Reason 1 loan 3 turned down"
   eq38n3b = "Reason 2 loan 3 turned down"
   eq40n1 = "Reason 1 for not seeking financial assistance"
   eq40n2 = "Reason 2 for not seeking financial assistance"
   eq40n3 = "Reason 3 for not seeking financial assistance"
   eq41n1 = "Most serious difficulties, 1"
   eq41n2 = "Most serious difficulties, 2"
   eq41n3 = "Most serious difficulties, 3"
   eq42 = "Did you encounter financial barriers?"
   eq42a1 = "Financial barriers, 1"
   eq42a2 = "Financial barriers, 2"
   eq42a3 = "Financial barriers, 3"
   fq1 = "Any partners/investors when started current bus.?"
   fq1a = "How many partners"
   fq2n1 = "Gender of partner 1"
   fq3n1 = "Relationship to partner 1"
   fq3an1a = "How found nonrelated partner 1"
   fq3an1b = "How found nonrelated partner 1"
   fq4n1 = "Is partner 1 of same ethnic group?"
   fq4an1 = "Partner 1's ethnicity"
   fq5n1 = "Share of business that partner 1 owned"
   fq6n1 = "Was parter 1 active in bus.?"
   fq2n2 = "Gender of partner 2"
   fq3n2 = "Relationship to partner 2"
   fq3an2a = "How found nonrelated partner 2"
   fq3an2b = "How found nonrelated partner 2"
   fq4n2 = "Is partner 2 of same ethnic group?"
   fq4an2 = "Partner 2's ethnicity"
   fq5n2 = "Share of business that partner 2 owned"
   fq6n2 = "Was parter 2 active in bus.?"
   fq2n3 = "Gender of partner 3"
   fq3n3 = "Relationship to partner 3"
   fq3an3a = "How found nonrelated partner 3"
   fq3an3b = "How found nonrelated partner 3"
   fq4n3 = "Is partner 3 of same ethnic group?"
   fq4an3 = "Partner 3's ethnicity"
   fq5n3 = "Share of business that partner 3 owned"
   fq6n3 = "Was parter 3 active in bus.?"
   fq2n4 = "Gender of partner 4"
   fq3n4 = "Relationship to partner 4"
   fq3an4a = "How found nonrelated partner 4"
   fq3an4b = "How found nonrelated partner 4"
   fq4n4 = "Is partner 4 of same ethnic group?"
   fq4an4 = "Partner 4's ethnicity"
   fq5n4 = "Share of business that partner 4 owned"
   fq6n4 = "Was parter 4 active in bus.?"
   fq7 = "Percent of Bus. respondent owned at start"
   fq8 = "Currently have partners?"
   fq9 = "Any partners currently still with you?"
   partn1 = "Reason partner 1 is no longer there"
   partn2 = "Reason partner 2 is no longer there"
   partn3 = "Reason partner 3 is no longer there"
   partn4 = "Reason partner 4 is no longer there"
   fq9b = "Number of current partners"
   fq10n1 = "Gender of new partner 1"
   fq11n1 = "Relationship to new partner 1"
   fq11an1a = "How found new nonrelated partner 1"
   fq11an1b = "How found new nonrelated partner 1"
   fq12n1 = "Is new partner 1 of same ethnic group?"
   fq12an1 = "New partner 1's ethnicity"
   fq13n1 = "Share of business that new partner 1 owns"
   fq14n1 = "Is new partner 1 active in business?"
   fq10n2 = "Gender of new partner 2"
   fq11n2 = "Relationship to new partner 2"
   fq11an2a = "How found new nonrelated partner 2"
   fq11an2b = "How found new nonrelated partner 2"
   fq12n2 = "Is new partner 2 of same ethnic group?"
   fq12an2 = "New partner 2's ethnicity"
   fq13n2 = "Share of business that new partner 2 owns"
   fq14n2 = "Is new partner 2 active in business?"
   fq10n3 = "Gender of new partner 3"
   fq11n3 = "Relationship to new partner 3"
   fq11an3a = "How found new nonrelated partner 3"
   fq11an3b = "How found new nonrelated partner 3"
   fq12n3 = "Is new partner 3 of same ethnic group?"
   fq12an3 = "New partner 3's ethnicity"
   fq13n3 = "Share of business that new partner 3 owns"
   fq14n3 = "Is new partner 3 active in business?"
   fq10n4 = "Gender of new partner 4"
   fq11n4 = "Relationship to new partner 4"
   fq11an4a = "How found new nonrelated partner 4"
   fq11an4b = "How found new nonrelated partner 4"
   fq12n4 = "Is new partner 4 of same ethnic group?"
   fq12an4 = "New partner 4's ethnicity"
   fq13n4 = "Share of business that new partner 4 owns"
   fq14n4 = "Is new partner 4 active in business?"
   fq16 = "Percent of business that respondent currently owns"
   fq17 = "Is there a specific way to divide work?"
   labdiv = "How to divide work 1"
   gendiv = "How to divide work 2"
   ethdiv = "How to divide work 3"
   gq1 = "Have you applied for a loan since start-up?"
   gq2n1 = "Type of lending institution 1"
   gq2inst1 = "Name of lending institution 1"
   gq3n1a = "Reason 1 for choosing lender 1"
   gq3n1b = "Reason 2 for choosing lender 1"
   gq4com1 = "Community where lending inst. 1 located"
   gq4cit1 = "City where lending inst. 1 is located"
   gq4sta1 = "State where lending inst. 1 is located"
   gq4cou1 = "Country where lending inst. 1 is located"
   gq5n1 = "Was lender 1 of same ethnic group?"
   gq5an1 = "Ethnicity of lender 1"
   gq6n1 = "Relationship to lender 1"
   gq7n1a = "Reason 1 for loan 1"
   gq7n1b = "Reason 2 for loan 1"
   gq7n1c = "Reason 3 for loan 1"
   gq8n1 = "Amount requested, loan 1"
   gq9n1 = "Result of request 1"
   gq9an1a = "Reason 1 turned down for loan 1"
   gq9an1b = "Reason 2 turned down for loan 1"
   gq10n1 = "Rate of interest on loan 1"
   gq10an1a = "Reason 1 for no interest loan 1"
   gq10an1b = "Reason 2 for no interest loan 1"
   gq11n1 = "Was there a specific time to repay loan 1?"
   gq11aye1 = "Number of years to repay loan 1"
   gq11amo1 = "Number of months to repay loan 1"
   gq12n1 = "Any collateral against loan 1?"
   gq12an1 = "Type of collateral for loan 1"
   gq12bn1 = "Value of collateral for loan 1"
   gq13n1 = "Any co-signer for loan 1?"
   gq13an1 = "Number of co-signers for loan 1"
   gq2n2 = "Type of lending institution 2"
   gq2inst2 = "Name of lending institution 2"
   gq3n2a = "Reason 1 for choosing lender 2"
   gq3n2b = "Reason 2 for choosing lender 2"
   gq4com2 = "Community where lending inst. 2 located"
   gq4cit2 = "City where lending inst. 2 is located"
   gq4sta2 = "State where lending inst. 2 is located"
   gq4cou2 = "Country where lending inst. 2 is located"
   gq5n2 = "Was lender 2 of same ethnic group?"
   gq5an2 = "Ethnicity of lender 2"
   gq6n2 = "Relationship to lender 2"
   gq7n2a = "Reason 1 for loan 2"
   gq7n2b = "Reason 2 for loan 2"
   gq7n2c = "Reason 3 for loan 2"
   gq8n2 = "Amount requested, loan 2"
   gq9n2 = "Result of request 2"
   gq9an2a = "Reason 1 turned down for loan 2"
   gq9an2b = "Reason 2 turned down for loan 2"
   gq10n2 = "Rate of interest on loan 2"
   gq10an2a = "Reason 1 for no interest loan 2"
   gq10an2b = "Reason 2 for no interest loan 2"
   gq11n2 = "Was there a specific time to repay loan 2?"
   gq11aye2 = "Number of years to repay loan 2"
   gq11amo2 = "Number of months to repay loan 2"
   gq12n2 = "Any collateral against loan 2?"
   gq12an2 = "Type of collateral for loan 2"
   gq12bn2 = "Value of collateral for loan 2"
   gq13n2 = "Any co-signer for loan 2?"
   gq13an2 = "Number of co-signers for loan 2"
   gq2n3 = "Type of lending institution 3"
   gq2inst3 = "Name of lending institution 3"
   gq3n3a = "Reason 1 for choosing lender 3"
   gq3n3b = "Reason 2 for choosing lender 3"
   gq4com3 = "Community where lending inst. 3 located"
   gq4cit3 = "City where lending inst. 3 is located"
   gq4sta3 = "State where lending inst. 3 is located"
   gq4cou3 = "Country where lending inst. 3 is located"
   gq5n3 = "Was lender 3 of same ethnic group?"
   gq5an3 = "Ethnicity of lender 3"
   gq6n3 = "Relationship to lender 3"
   gq7n3a = "Reason 1 for loan 3"
   gq7n3b = "Reason 2 for loan 3"
   gq7n3c = "Reason 3 for loan 3"
   gq8n3 = "Amount requested, loan 3"
   gq9n3 = "Result of request 3"
   gq9an3a = "Reason 1 turned down for loan 3"
   gq9an3b = "Reason 2 turned down for loan 3"
   gq10n3 = "Rate of interest on loan 3"
   gq10an3a = "Reason 1 for no interest loan 3"
   gq10an3b = "Reason 2 for no interest loan 3"
   gq11n3 = "Was there a specific time to repay loan 3?"
   gq11aye3 = "Number of years to repay loan 3"
   gq11amo3 = "Number of months to repay loan 3"
   gq12n3 = "Any collateral against loan 3?"
   gq12an3 = "Type of collateral for loan 3"
   gq12bn3 = "Value of collateral for loan 3"
   gq13n3 = "Any co-signer for loan 3?"
   gq13an3 = "Number of co-signers for loan 3"
   gq15n1 = "Gender of co-signer 1"
   gq16n1 = "Relationship to co-signer 1"
   gq17n1 = "Is co-signer 1 of same ethnic group?"
   gq17an1 = "Ethnicity of co-signer 1"
   gq18com1 = "Community where co-signer 1 lives"
   gq18cit1 = "City where co-signer 1 lives"
   gq18sta1 = "State where co-signer 1 lives"
   gq18cou1 = "Country where co-signer 1 lives"
   gq15n2 = "Gender of co-signer 2"
   gq16n2 = "Relationship to co-signer 2"
   gq17n2 = "Is co-signer 2 of same ethnic group?"
   gq17an2 = "Ethnicity of co-signer 2"
   gq18com2 = "Community where co-signer 2 lives"
   gq18cit2 = "City where co-signer 2 lives"
   gq18sta2 = "State where co-signer 2 lives"
   gq18cou2 = "Country where co-signer 2 lives"
   gq15n3 = "Gender of co-signer 3"
   gq16n3 = "Relationship to co-signer 3"
   gq17n3 = "Is co-signer 3 of same ethnic group?"
   gq17an3 = "Ethnicity of co-signer 3"
   gq18com3 = "Community where co-signer 3 lives"
   gq18cit3 = "City where co-signer 3 lives"
   gq18sta3 = "State where co-signer 3 lives"
   gq18cou3 = "Country where co-signer 3 lives"
   hq1 = "During first year of current business, other way of earning money?"
   hgen1 = "Gender of person 1"
   hrel1 = "Relationship to person 1"
   hoccup1 = "Occupation of person 1"
   hstat1 = "Work status of person 1"
   hsim1 = "Relationship of person's 1 occupation to business"
   hgen2 = "Gender of person 2"
   hrel2 = "Relationship to person 2"
   hoccup2 = "Occupation of person 2"
   hstat2 = "Work status of person 2"
   hsim2 = "Relationship of person's 2 occupation to business"
   hgen3 = "Gender of person 3"
   hrel3 = "Relationship to person 3"
   hoccup3 = "Occupation of person 3"
   hstat3 = "Work status of person 3"
   hsim3 = "Relationship of person's 3 occupation to business"
   hgen4 = "Gender of person 4"
   hrel4 = "Relationship to person 4"
   hoccup4 = "Occupation of person 4"
   hstat4 = "Work status of person 4"
   hsim4 = "Relationship of person's 4 occupation to business"
   hgen5 = "Gender of person 5"
   hrel5 = "Relationship to person 5"
   hoccup5 = "Occupation of person 5"
   hstat5 = "Work status of person 5"
   hsim5 = "Relationship of person's 5 occupation to business"
   hgen6 = "Gender of person 6"
   hrel6 = "Relationship to person 6"
   hoccup6 = "Occupation of person 6"
   hstat6 = "Work status of person 6"
   hsim6 = "Relationship of person's 6 occupation to business"
   hgen7 = "Gender of person 7"
   hrel7 = "Relationship to person 7"
   hoccup7 = "Occupation of person 7"
   hstat7 = "Work status of person 7"
   hsim7 = "Relationship of person's 7 occupation to business"
   hgen8 = "Gender of person 8"
   hrel8 = "Relationship to person 8"
   hoccup8 = "Occupation of person 8"
   hstat8 = "Work status of person 8"
   hsim8 = "Relationship of person's 8 occupation to business"
   hq5 = "Do family members work in business currently?"
   hq5a1 = "Reason 1 family members do not work in business"
   hq5a2 = "Reason 2 family members do not work in business"
   hq5a3 = "Reason 3 family members do not work in business"
   hq6 = "Number of hours respondent works in business"
   h7gen1 = "Gender of person 1 who works in business"
   hq8n1 = "Relationship to person 1 who works in business"
   hq9n1a = "Duty 1 for person 1 working in business"
   hq9n1b = "Duty 2 for person 1 working in business"
   hq9n1c = "Duty 3 for person 1 working in business"
   hq10n1 = "Number of hours/week person 1 works"
   hq11n1 = "Does person 1 get paid?"
   h7gen2 = "Gender of person 2 who works in business"
   hq8n2 = "Relationship to person 2 who works in business"
   hq9n2a = "Duty 1 for person 2 working in business"
   hq9n2b = "Duty 2 for person 2 working in business"
   hq9n2c = "Duty 3 for person 2 working in business"
   hq10n2 = "Number of hours/week person 2 works"
   hq11n2 = "Does person 2 get paid?"
   h7gen3 = "Gender of person 3 who works in business"
   hq8n3 = "Relationship to person 3 who works in business"
   hq9n3a = "Duty 1 for person 3 working in business"
   hq9n3b = "Duty 2 for person 3 working in business"
   hq9n3c = "Duty 3 for person 3 working in business"
   hq10n3 = "Number of hours/week person 3 works"
   hq11n3 = "Does person 3 get paid?"
   h7gen4 = "Gender of person 4 who works in business"
   hq8n4 = "Relationship to person 4 who works in business"
   hq9n4a = "Duty 1 for person 4 working in business"
   hq9n4b = "Duty 2 for person 4 working in business"
   hq9n4c = "Duty 3 for person 4 working in business"
   hq10n4 = "Number of hours/week person 4 works"
   hq11n4 = "Does person 4 get paid?"
   hq13 = "Any foreign-born immediate relatives living outside US?"
   hq13a = "Any working in your business?"
   hq13b1 = "Foreign-born person 1 who now work in business"
   hq13b2 = "Foreign-born person 2 who now work in business"
   hq13c = "Plan to bring more family members to work in business?"
   hq14 = "Any other friends/relatives who help without pay?"
   hq14a = "Number of friends/relatives who help without pay"
   hq14b = "How often friends/relatives help out"
   iq1 = "Any full-time/part-time/temporary non-family employees?"
   iq1a = "Total number of non-family employees"
   iq2a = "Number of full-time employees"
   iq2b = "Number of part-time employees"
   iq2c = "Number of temporary employees"
   iq3a = "Number of Black employees"
   iq3b = "Number of White employees"
   iq3c = "Number of Mexican employees"
   iq3d = "Number of Puerto Rican employees"
   iq3e = "Number of other Hispanic/Latino employees"
   iq3f = "Number of Korean employees"
   iq3g = "Number of Chinese employees"
   iq3h = "Number of Philipino employees"
   iq3i = "Number of other Asian employees"
   iq3j = "Number of Native American employees"
   iq3k = "Number of Polish employees"
   iq3l = "Number of other Eastern European employees"
   iq3m = "Number of other employees"
   iq3n = "Number of Arab employees"
   iq4a = "Reason 1 that employees' ethnicity matches respondent's"
   iq4b = "Reason 2 that employees' ethnicity matches respondent's"
   iq4c = "Reason 3 that employees' ethnicity matches respondent's"
   iq4d = "Reason 4 that employees' ethnicity matches respondent's"
   iq4e = "Reason 5 that employees' ethnicity matches respondent's"
   iq5a = "Reason 1 that employees are certain ethnicity"
   iq5b = "Reason 2 that employees are certain ethnicity"
   iq5c = "Reason 3 that employees are certain ethnicity"
   iq6 = "Do most employees live in neighborhood?"
   iq6a = "Do employees all live in same area?"
   iq6b1 = "Where employees live"
   iq6b2 = "Where employees live"
   iq7a = "Way 1 to recruit workers"
   iq7b = "Way 2 to recruit workers"
   iq7c = "Way 3 to recruit workers"
   iq7d = "Way 4 to recruit workers"
   method1 = "Recruitment method 1 most frequently used"
   iwhy1 = "Reason for using method 1"
   method2 = "Recruitment method 2 most frequently used"
   iwhy2 = "Reason for using method 2"
   iq9a = "Number of days to train employee"
   iq9b = "Number of months to train employee"
   iq9c = "Number of years to train employee"
   iq10year = "Number of years most employees stay"
   iq10mon = "Number of months most employees stay"
   iq11a = "Major reason 1 that employees leave"
   iq11b = "Major reason 2 that employees leave"
   iq12 = "Any employees opened own business?"
   iq12a1 = "Type 1 of business employee opened"
   same1 = "Does type 1 relate to respondent business?"
   iq12a2 = "Type 2 of business employee opened"
   same2 = "Does type 2 relate to respondent business?"
   iq12b = "Did you assist?"
   iq12c1 = "Type 1 of assistance"
   iq12c2 = "Type 2 of assistance"
   iq12c3 = "Type 3 of assistance"
   jq1n1 = "Do you use an accountant?"
   jq2com1 = "Community where accountant is located"
   jq2cit1 = "City where accountant is located"
   jq2sta1 = "State where accountant is located"
   jq2cou1 = "Country where accountant is located"
   jq3n1 = "Is accountant of same ethnicity?"
   jq3an1 = "Ethnicity of accountant"
   jq4n1 = "Relationship to accountant"
   jq4an1a = "Way 1 of finding accountant"
   jq4an1b = "Way 2 of finding accountant"
   jq5mos1 = "Number of months using accountant"
   jq5yrs1 = "Number of years using accountant"
   jq1n2 = "Do you use an attorney?"
   jq2com2 = "Community where attorney is located"
   jq2cit2 = "City where attorney is located"
   jq2sta2 = "State where attorney is located"
   jq2cou2 = "Country where attorney is located"
   jq3n2 = "Is attorney of same ethnicity?"
   jq3an2 = "Ethnicity of attorney"
   jq4n2 = "Relationship to attorney"
   jq4an2a = "Way 1 of finding attorney"
   jq4an2b = "Way 2 of finding attorney"
   jq5mos2 = "Number of months using attorney"
   jq5yrs2 = "Number of years using attorney"
   jq1n3 = "Do you use an insurance agent?"
   jq2com3 = "Community where insurance agent is located"
   jq2cit3 = "City where insurance agent is located"
   jq2sta3 = "State where insurance agent is located"
   jq2cou3 = "Country where insurance agent is located"
   jq3n3 = "Is insurance agent of same ethnicity?"
   jq3an3 = "Ethnicity of insurance agent"
   jq4n3 = "Relationship to insurance agent"
   jq4an3a = "Way 1 of finding insurance agent"
   jq4an3b = "Way 2 of finding insurance agent"
   jq5mos3 = "Number of months using insurance agent"
   jq5yrs3 = "Number of years using insurance agent"
   jq1n4 = "Do you use a janitorial service?"
   jq2com4 = "Community where janitorial service is located"
   jq2cit4 = "City where janitorial service is located"
   jq2sta4 = "State where janitorial service is located"
   jq2cou4 = "Country where janitorial service is located"
   jq3n4 = "Is janitor of same ethnicity?"
   jq3an4 = "Ethnicity of janitor"
   jq4n4 = "Relationship to janitor"
   jq4an4a = "Way 1 of finding janitor"
   jq4an4b = "Way 2 of finding janitor"
   jq5mos4 = "Number of months using janitor"
   jq5yrs4 = "Number of years using janitor"
   jq1n5 = "Other service business uses"
   jq2com5 = "Community where other is located"
   jq2cit5 = "City where other is located"
   jq2sta5 = "State where other is located"
   jq2cou5 = "Country where other is located"
   jq3n5 = "Is other service supplier of same ethnicity?"
   jq3an5 = "Ethnicity of other service supplier"
   jq4n5 = "Relationship to other service supplier"
   jq4an5a = "Way 1 of finding other service supplier"
   jq4an5b = "Way 2 of finding other service supplier"
   jq5mos5 = "Number of months using other"
   jq5yrs5 = "Number of years using other"
   jq6 = "Do you generally employ services of same ethnicity?"
   jq6a1 = "Reason 1 for employing services of own ethnicity"
   jq6a2 = "Reason 2 for employing services of own ethnicity"
   jq6a3 = "Reason 3 for employing services of own ethnicity"
   jq6b1 = "Reason 1 for employing services of other ethnicity"
   jq6b2 = "Reason 2 for employing services of other ethnicity"
   jq6b3 = "Reason 3 for employing services of other ethnicity"
   jq6c = "Are there services of own ethnicity available?"
   jq6d1 = "Reason 1 for not using available ethnic services"
   jq6d2 = "Reason 2 for not using available ethnic services"
   jq6d3 = "Reason 3 for not using available ethnic services"
   kq1n1 = "Major supplier 1"
   kq2com1 = "Community where supplier 1 is located"
   kq2cit1 = "City where supplier 1 is located"
   kq2sta1 = "State where supplier 1 is located"
   kq2cou1 = "Country where supplier 1 is located"
   kq3n1 = "Is supplier 1 of same ethnicity?"
   kq3an1 = "Ethnicity of supplier 1"
   kq4n1 = "Relationship to supplier 1"
   kq4an1a = "Way 1 of finding supplier 1"
   kq4an1b = "Way 2 of finding supplier 1"
   kq5mos1 = "Number of months using supplier 1"
   kq5yrs1 = "Number of years using supplier 1"
   kq6n1 = "Does supplier 1 provide merchandise/inventory on credit?"
   kq6an1 = "Amount presently owed to supplier 1"
   kq7an1 = "Interest rate for supplier 1"
   kq7bday1 = "Number of days for loan, supplier 1"
   kq7nmos1 = "Number of months for loan, supplier 1"
   kq8n1a = "Term 1 if exceed time limit, supplier 1"
   kq8n1b = "Term 2 if exceed time limit, supplier 1"
   kq9n1 = "Does supplier 1 loan money for other than supplies?"
   kq9an1 = "Amount supplier 1 will loan"
   kq9bn1 = "Term supplier 1 will provide credit"
   kq9cn1 = "Interest rate for supplier 1"
   kq9dday1 = "Number of days to repay loan, supplier 1"
   kq9dmos1 = "Number of months to repay loan, supplier 1"
   kq9en1a = "Term 1 if exceed loan, supplier 1"
   kq9en1b = "Term 2 if exceed loan, supplier 1"
   kq1n2 = "Major supplier 2"
   kq2com2 = "Community where supplier 2 is located"
   kq2cit2 = "City where supplier 2 is located"
   kq2sta2 = "State where supplier 2 is located"
   kq2cou2 = "Country where supplier 2 is located"
   kq3n2 = "Is supplier 2 of same ethnicity?"
   kq3an2 = "Ethnicity of supplier 2"
   kq4n2 = "Relationship to supplier 2"
   kq4an2a = "Way 1 of finding supplier 2"
   kq4an2b = "Way 2 of finding supplier 2"
   kq5mos2 = "Number of months using supplier 2"
   kq5yrs2 = "Number of years using supplier 2"
   kq6n2 = "Does supplier 2 provide merchandise/inventory on credit?"
   kq6an2 = "Amount presently owed to supplier 2"
   kq7n2 = "Terms of supplier 2 to provide credit"
   kq7an2 = "Interest rate for supplier 2"
   kq7bday2 = "Number of days for loan, supplier 2"
   kq7nmos2 = "Number of months for loan, supplier 2"
   kq8n2a = "Term 1 if exceed time limit, supplier 2"
   kq8n2b = "Term 2 if exceed time limit, supplier 2"
   kq9n2 = "Does supplier 2 loan money for other than supplies?"
   kq9an2 = "Amount supplier 2 will loan"
   kq9bn2 = "Term supplier 2 will provide credit"
   kq9cn2 = "Interest rate for supplier 2"
   kq9dday2 = "Number of days to repay loan, supplier 2"
   kq9dmos2 = "Number of months to repay loan, supplier 2"
   kq9en2a = "Term 1 if exceed loan, supplier 2"
   kq9en2b = "Term 2 if exceed loan, supplier 2"
   kq1n3 = "Major supplier 3"
   kq2com3 = "Community where supplier 3 is located"
   kq2cit3 = "City where supplier 3 is located"
   kq2sta3 = "State where supplier 3 is located"
   kq2cou3 = "Country where supplier 3 is located"
   kq3n3 = "Is supplier 3 of same ethnicity?"
   kq3an3 = "Ethnicity of supplier 3"
   kq4n3 = "Relationship to supplier 3"
   kq4an3a = "Way 1 of finding supplier 3"
   kq4an3b = "Way 2 of finding supplier 3"
   kq5mos3 = "Number of months using supplier 3"
   kq5yrs3 = "Number of years using supplier 3"
   kq6n3 = "Does supplier 3 provide merchandise/inventory on credit?"
   kq6an3 = "Amount presently owed to supplier 3"
   kq7n3 = "Terms of supplier 3 to provide credit"
   kq7an3 = "Interest rate for supplier 3"
   kq7bday3 = "Number of days for loan, supplier 3"
   kq7nmos3 = "Number of months for loan, supplier 3"
   kq8n3a = "Term 1 if exceed time limit, supplier 3"
   kq8n3b = "Term 2 if exceed time limit, supplier 3"
   kq9n3 = "Does supplier 3 loan money for other than supplies?"
   kq9an3 = "Amount supplier 3 will loan"
   kq9bn3 = "Term supplier 3 will provide credit"
   kq9cn3 = "Interest rate for supplier 3"
   kq9dday3 = "Number of days to repay loan, supplier 3"
   kq9dmos3 = "Number of months to repay loan, supplier 3"
   kq9en3a = "Term 1 if exceed loan, supplier 3"
   kq9en3b = "Term 2 if exceed loan, supplier 3"
   kq11 = "Do you generally work with suppliers of same ethnicity?"
   kq11a1 = "Reason 1 for working with suppliers of same ethnicity"
   kq11a2 = "Reason 2 for working with suppliers of same ethnicity"
   kq11a3 = "Reason 3 for working with suppliers of same ethnicity"
   kq11b1 = "Reason 1 for working with suppliers of other ethnicity"
   kq11b2 = "Reason 2 for working with suppliers of other ethnicity"
   kq11b3 = "Reason 3 for working with suppliers of other ethnicity"
   lq1 = "Any creditors, other than suppliers, that you owe money?"
   lq2n1 = "Type of creditor 1"
   lq2inst1 = "Name of crediting institution 1"
   lq2gen1 = "Gender of creditor 1"
   lq3n1 = "Is creditor related to you?"
   lq3an1 = "Relationship to creditor 1"
   lq4n1 = "Is creditor 1 of same ethnicity?"
   lq4an1 = "Creditor 1's ethnicity"
   lq5com1 = "Community where creditor 1 is located"
   lq5cit1 = "City where creditor 1 is located"
   lq5sta1 = "State where creditor 1 is located"
   lq5cou1 = "Country where creditor 1 is located"
   lq6yrs1 = "Number of years relied on creditor 1"
   lq6mos1 = "Number of months relied on creditor 1"
   lq2n2 = "Type of creditor 2"
   lq2inst2 = "Name of crediting institution 2"
   lq2gen2 = "Gender of creditor 2"
   lq3n2 = "Is creditor related to you?"
   lq3an2 = "Relationship to creditor 2"
   lq4n2 = "Is creditor 2 of same ethnicity?"
   lq4an2 = "Creditor 2's ethnicity"
   lq5com2 = "Community where creditor 2 is located"
   lq5cit2 = "City where creditor 2 is located"
   lq5sta2 = "State where creditor 2 is located"
   lq5cou2 = "Country where creditor 2 is located"
   lq6yrs2 = "Number of years relied on creditor 2"
   lq6mos2 = "Number of months relied on creditor 2"
   lq2n3 = "Type of creditor 3"
   lq2inst3 = "Name of crediting institution 3"
   lq2gen3 = "Gender of creditor 3"
   lq3n3 = "Is creditor related to you?"
   lq3an3 = "Relationship to creditor 3"
   lq4n3 = "Is creditor 3 of same ethnicity?"
   lq4an3 = "Creditor 3's ethnicity"
   lq5com3 = "Community where creditor 3 is located"
   lq5cit3 = "City where creditor 3 is located"
   lq5sta3 = "State where creditor 3 is located"
   lq5cou3 = "Country where creditor 3 is located"
   lq6yrs3 = "Number of years relied on creditor 3"
   lq6mos3 = "Number of months relied on creditor 3"
   lq7 = "Any creditors play role in current business?"
   mq1 = "Belong to any associations of business people?"
   mq2inst1 = "Name of association 1"
   methnic1 = "Is association 1 ethnically defined?"
   mprod1 = "Is association 1 product defined?"
   mbusin1 = "Is association 1 a business organization?"
   mlocat1 = "Is association 1 location defined?"
   mother1 = "Is association 1 defined by some other means?"
   mq3com1 = "Community where association 1 is located"
   mq3cit1 = "City where association 1 is located"
   mq3sta1 = "State where association 1 is located"
   mq3cou1 = "Country where association 1 is located"
   mq4n1 = "Ethnicity of most assoc. 1 members"
   mq5n1a = "Program/service 1 that assoc. 1 provides"
   mq5n1b = "Program/service 2 that assoc. 1 provides"
   mq5n1c = "Program/service 3 that assoc. 1 provides"
   mq6n1a = "Program/service 1 of assoc. 1 that you use"
   mq6n1b = "Program/service 2 of assoc. 1 that you use"
   mq6n1c = "Program/service 3 of assoc. 1 that you use"
   mq2inst2 = "Name of association 2"
   methnic2 = "Is association 2 ethnically defined?"
   mprod2 = "Is association 2 product defined?"
   mbusin2 = "Is association 2 a business organization?"
   mlocat2 = "Is association 2 location defined?"
   mother2 = "Is association 2 defined by some other means?"
   mq3com2 = "Community where association 2 is located"
   mq3cit2 = "City where association 2 is located"
   mq3sta2 = "State where association 2 is located"
   mq3cou2 = "Country where association 2 is located"
   mq4n2 = "Ethnicity of most assoc. 2 members"
   mq5n2a = "Program/service 1 that assoc. 2 provides"
   mq5n2b = "Program/service 2 that assoc. 2 provides"
   mq5n2c = "Program/service 3 that assoc. 2 provides"
   mq6n2a = "Program/service 1 of assoc. 2 that you use"
   mq6n2b = "Program/service 2 of assoc. 2 that you use"
   mq6n2c = "Program/service 3 of assoc. 2 that you use"
   mq2inst3 = "Name of association 3"
   methnic3 = "Is association 3 ethnically defined?"
   mprod3 = "Is association 3 product defined?"
   mbusin3 = "Is association 3 a business organization?"
   mlocat3 = "Is association 3 location defined?"
   mother3 = "Is association 3 defined by some other means?"
   mq3com3 = "Community where association 3 is located"
   mq3cit3 = "City where association 3 is located"
   mq3sta3 = "State where association 3 is located"
   mq3cou3 = "Country where association 3 is located"
   mq4n3 = "Ethnicity of most assoc. 3 members"
   mq5n3a = "Program/service 1 that assoc. 3 provides"
   mq5n3b = "Program/service 2 that assoc. 3 provides"
   mq5n3c = "Program/service 3 that assoc. 3 provides"
   mq6n3a = "Program/service 1 of assoc. 3 that you use"
   mq6n3b = "Program/service 2 of assoc. 3 that you use"
   mq6n3c = "Program/service 3 of assoc. 3 that you use"
   mq7a = "Reason 1 for not belonging to association"
   mq7b = "Reason 2 for not belonging to association"
   mq7c = "Reason 3 for not belonging to association"
   mq8 = "Do you know about programs to help new bus. owners?"
   mq8a1 = "Program 1 for new bus. owners"
   mq8a2 = "Program 2 for new bus. owners"
   mq8a3 = "Program 3 for new bus. owners"
   mq8b = "Have you used any programs?"
   mq9n1 = "Type of program 1 you've used"
   mq9inst1 = "Name of program 1 you've used"
   mq9acom1 = "Community where program 1 is located"
   mq9acit1 = "City where program 1 is located"
   mq9asta1 = "State where program 1 is located"
   mq9acou1 = "Country where program 1 is located"
   mq9bn1a = "Service 1 that program 1 provided"
   mq9bn1b = "Service 2 that program 1 provided"
   mq9bn1c = "Service 3 that program 1 provided"
   mq9cn1 = "Rate assistance of program 1"
   mq9n2 = "Type of program 2 you've used"
   mq9inst2 = "Name of program 2 you've used"
   mq9acom2 = "Community where program 2 is located"
   mq9acit2 = "City where program 2 is located"
   mq9asta2 = "State where program 2 is located"
   mq9acou2 = "Country where program 2 is located"
   mq9bn2a = "Service 1 that program 2 provided"
   mq9bn2b = "Service 2 that program 2 provided"
   mq9bn2c = "Service 3 that program 2 provided"
   mq9cn2 = "Rate assistance of program 2"
   mq9n3 = "Type of program 3 you've used"
   mq9inst3 = "Name of program 3 you've used"
   mq9acom3 = "Community where program 3 is located"
   mq9acit3 = "City where program 3 is located"
   mq9asta3 = "State where program 3 is located"
   mq9acou3 = "Country where program 3 is located"
   mq9bn3a = "Service 1 that program 3 provided"
   mq9bn3b = "Service 2 that program 3 provided"
   mq9bn3c = "Service 3 that program 3 provided"
   mq9cn3 = "Rate assistance of program 3"
   mq11a = "Reason 1 for not using services"
   mq11b = "Reason 2 for not using services"
   mq11c = "Reason 3 for not using services"
   nq1a = "Person 1 consulted about business"
   nq1b = "Person 2 consulted about business"
   nq1c = "Person 3 consulted about business"
   nq2n1 = "Gender of person 1"
   nq3n1 = "Relationship to person 1"
   nq4n1a = "Way 1 of finding person 1 to consult"
   nq4n1b = "Way 2 of finding person 1 to consult"
   nq5n1 = "Is person 1 of same ethnicity?"
   nq5an1 = "Ethnicity of person 1"
   nq6com1 = "Community where person 1 is located"
   nq6cit1 = "City where person 1 is located"
   nq6sta1 = "State where person 1 is located"
   nq6cou1 = "Country where person 1 is located"
   nq7n1a = "Item 1 discussed with person 1"
   nq7n1b = "Item 2 discussed with person 1"
   nq7n1c = "Item 3 discussed with person 1"
   nq8n1a = "Location 1 of meeting with person 1"
   nq8n1b = "Location 2 of meeting with person 1"
   nq2n2 = "Gender of person 2"
   nq3n2 = "Relationship to person 1"
   nq4n2a = "Way 1 of finding person 2 to consult"
   nq4n2b = "Way 2 of finding person 2 to consult"
   nq5n2 = "Is person 2 of same ethnicity?"
   nq5an2 = "Ethnicity of person 2"
   nq6com2 = "Community where person 2 is located"
   nq6cit2 = "City where person 2 is located"
   nq6sta2 = "State where person 2 is located"
   nq6cou2 = "Country where person 2 is located"
   nq7n2a = "Item 1 discussed with person 2"
   nq7n2b = "Item 2 discussed with person 2"
   nq7n2c = "Item 3 discussed with person 2"
   nq8n2a = "Location 1 of meeting with person 2"
   nq8n2b = "Location 2 of meeting with person 2"
   nq2n3 = "Gender of person 3"
   nq3n3 = "Relationship to person 1"
   nq4n3a = "Way 1 of finding person 3 to consult"
   nq4n3b = "Way 2 of finding person 3 to consult"
   nq5n3 = "Is person 3 of same ethnicity?"
   nq5an3 = "Ethnicity of person 3"
   nq6com3 = "Community where person 3 is located"
   nq6cit3 = "City where person 3 is located"
   nq6sta3 = "State where person 3 is located"
   nq6cou3 = "Country where person 3 is located"
   nq7n3a = "Item 1 discussed with person 3"
   nq7n3b = "Item 2 discussed with person 3"
   nq7n3c = "Item 3 discussed with person 3"
   nq8n3a = "Location 1 of meeting with person 3"
   nq8n3b = "Location 2 of meeting with person 3"
   nq9 = "Talk regularly with other business owners?"
   nq9a = "Number of owners respondent speaks with"
   nq9b = "How often respondent talks with them"
   nq10n1 = "Gender of person 1"
   nq11n1 = "Relationship to person 2"
   nq11an1a = "Way 1 of finding person 1"
   nq11an1b = "Way 2 of finding person 1"
   nq12n1 = "Is person 1 of same ethnicity?"
   nq12an1 = "Ethnicity of person 1"
   nq13com1 = "Community where person 1 is located"
   nq13cit1 = "City where person 1 is located"
   nq13sta1 = "State where person 1 is located"
   nq13cou1 = "Country where person 1 is located"
   nq14n1a = "Item 1 discussed with person 1"
   nq14n1b = "Item 2 discussed with person 1"
   nq14n1c = "Item 3 discussed with person 1"
   nq15n1a = "Place 1 to discuss with person 1"
   nq15n1b = "Place 2 to discuss with person 1"
   nq10n2 = "Gender of person 2"
   nq11n2 = "Relationship to person 3"
   nq11an2a = "Way 1 of finding person 2"
   nq11an2b = "Way 2 of finding person 2"
   nq12n2 = "Is person 2 of same ethnicity?"
   nq12an2 = "Ethnicity of person 1"
   nq13com2 = "Community where person 2 is located"
   nq13cit2 = "City where person 2 is located"
   nq13sta2 = "State where person 2 is located"
   nq13cou2 = "Country where person 2 is located"
   nq14n2a = "Item 1 discussed with person 2"
   nq14n2b = "Item 2 discussed with person 2"
   nq14n2c = "Item 3 discussed with person 2"
   nq15n2a = "Place 1 to discuss with person 2"
   nq15n2b = "Place 2 to discuss with person 2"
   nq10n3 = "Gender of person 3"
   nq11n3 = "Relationship to person 4"
   nq11an3a = "Way 1 of finding person 3"
   nq11an3b = "Way 2 of finding person 3"
   nq12n3 = "Is person 3 of same ethnicity?"
   nq12an3 = "Ethnicity of person 1"
   nq13com3 = "Community where person 3 is located"
   nq13cit3 = "City where person 3 is located"
   nq13sta3 = "State where person 3 is located"
   nq13cou3 = "Country where person 3 is located"
   nq14n3a = "Item 1 discussed with person 3"
   nq14n3b = "Item 2 discussed with person 3"
   nq14n3c = "Item 3 discussed with person 3"
   nq15n3a = "Place 1 to discuss with person 3"
   nq15n3b = "Place 2 to discuss with person 3"
   oq1 = "Primary clients"
   oq2a = "Percent of clients who are Black"
   oq2b = "Percent of clients who are White"
   oq2c = "Percent of clients who are Mexican"
   oq2d = "Percent of clients who are Puerto Rican"
   oq2e = "Percent of clients who are other Hispanic"
   oq2f = "Percent of clients who are Korean"
   oq2g = "Percent of clients who are Chinese"
   oq2h = "Percent of clients who are Philipino"
   oq2i = "Percent of clients who are other Asian"
   oq2j = "Percent of clients who are Native American"
   oq2k = "Percent of clients who are Polish"
   oq2l = "Percent of clients who are other Eastern European"
   oq2m = "Percent of clients who are other"
   oq2n = "Percent of clients who are Arab"
   oq2o = "Percent of clients who are Italian"
   oq3 = "Extent to which business depends on income levels"
   oq4 = "Provide credit to customers?"
   oq4a1 = "Deciding factor 1 to grant credit"
   oq4a2 = "Deciding factor 2 to grant credit"
   oq4a3 = "Deciding factor 3 to grant credit"
   oq4b1 = "Term 1 for providing credit"
   oq4b2 = "Term 2 for providing credit"
   oq4c = "Usual rate of interest charged"
   oq4dday = "Number of days for loan"
   oq4dmon = "Number of months for loan"
   oq4dyrs = "Number of years for loan"
   pq101 = "Big problem 1 that bus. faces"
   pq102 = "Big problem 2 that bus. faces"
   pq103 = "Big problem 3 that bus. faces"
   pq104 = "Big problem 4 that bus. faces"
   pq105 = "Big problem 5 that bus. faces"
   pq106 = "Big problem 6 that bus. faces"
   pq107 = "Big problem 7 that bus. faces"
   pq108 = "Big problem 8 that bus. faces"
   pq109 = "Big problem 9 that bus. faces"
   pq110 = "Big problem 10 that bus. faces"
   pq111 = "Big problem 11 that bus. faces"
   pq112 = "Big problem 12 that bus. faces"
   pq113 = "Big problem 13 that bus. faces"
   pq114 = "Big problem 14 that bus. faces"
   pq201 = "Major barrier of growth 1"
   pq202 = "Major barrier of growth 2"
   pq203 = "Major barrier of growth 3"
   pq204 = "Major barrier of growth 4"
   pq205 = "Major barrier of growth 5"
   pq206 = "Major barrier of growth 6"
   pq207 = "Major barrier of growth 7"
   pq208 = "Major barrier of growth 8"
   pq209 = "Major barrier of growth 9"
   pq210 = "Major barrier of growth 10"
   pq3 = "Is financing an obstacle to expansion?"
   pq3a1 = "Reason 1 financing is obstacle"
   pq3a2 = "Reason 1 financing is obstacle"
   pq3a3 = "Reason 1 financing is obstacle"
   qq1 = "Plan to make business grow in next 2-3 yrs?"
   qq1a1 = "Plan 1 to make business grow"
   qq1a2 = "Plan 2 to make business grow"
   qq1a3 = "Plan 3 to make business grow"
   concret = "What kind of plans?"
   qq2 = "Want family member to take over when retire?"
   qq2a = "Prefer ownership or something else?"
   qq2b1 = "Reason 1 for wanting family member ownership"
   qq2b2 = "Reason 2 for wanting family member ownership"
   qq2b3 = "Reason 3 for wanting family memeber ownership"
   qq2c1 = "Reason 1 for wanting family to do something else"
   qq2c2 = "Reason 1 for wanting family to do something else"
   qq2c3 = "Reason 1 for wanting family to do something else"
   qq3a = "Plan 1 for retirement"
   qq3b = "Plan 1 for retirement"
   qq3c = "Plan 1 for retirement"
   qq4 = "Place to live after retirement"
   rq1 = "Total sales from Jan-Dec 1993"
   imp1 = "Doubtful questionable information 1"
   rq2 = "Total sales from Jan-Dec 1992"
   imp2 = "Doubtful questionable information 2"
   rq3 = "Value of gross sales approx same from month to month?"
   rq4 = "Own/rent business space?"
   rq4hous = "Relationship between business and home"
   rq4a = "Landlord related to family?"
   rq4b = "Relationship to landlord"
   rq4c = "Does landlord share ethnicity?"
   rq4d = "Ethnicity of landlord"
   rq5a = "Amount spent on purchased goods-1994"
   rq5auni = "Number of months- purchased goods"
   rq5b = "Amount spent on rent-1994"
   rq5buni = "Number of months- rent"
   rq5c = "Amount spent on utilities-1994"
   rq5cuni = "Number of months- utilities"
   rq5d = "Amount spent on insurance-1994"
   rq5duni = "Number of months- insurance"
   rq5e = "Amount spent on transportation-1994"
   rq5euni = "Number of months- transportation"
   rq5f = "Amount spent on wages/payroll-1994"
   rq5funi = "Number of months- wages/payroll"
   rq5g = "Amount spent on owner's salary-1994"
   rq5guni = "Number of months- owner's salary"
   rq5h = "Amount spent on interest on loans-1994"
   rq5huni = "Number of months- interest on loans"
   rq5i = "Amount spent on equipment rental-1994"
   rq5iuni = "Number of months- equiptment rental"
   rq5j = "Amount spent on property taxes/fees-1994"
   rq5juni = "Number of months- property taxes/fees"
   rq5k = "Amount spent on office supplies-1994"
   rq5kuni = "Number of months- office supplies"
   rq5l = "Amount spent on telephone-1994"
   rq5luni = "Number of months- telephone"
   rq5m = "Amount spent on advertising-1994"
   rq5muni = "Number of months- for advertising"
   rq5n = "Amount spent on legal/professional fees-1994"
   rq5nuni = "Number of months- legal/professional fees"
   rq5o = "Amount spent on licensing fees-1994"
   rq5ouni = "Number of months- licensing fees"
   rq5p = "Amount spent on maintenance-1994"
   rq5puni = "Number of months- maintenance"
   rq5q = "Amount spent on workman's benefits-1994"
   rq5quni = "Number of months- workman's benefits"
   rq5r = "Amount spent on social security-1994"
   rq5runi = "Number of months- social security"
   rq5s = "Amount spent on other 1-1994"
   rq5suni = "Number of months- other 1"
   rq5t = "Amount spent on other 2-1994"
   rq5tuni = "Number of months- other 2"
   rq5u = "Amount spent on other 3-1994"
   rq5uuni = "Number of months-other 3"
   rq5tot = "Total spent-1994"
   rq5totu = "Number of months-total"
   rq6 = "Contribute regularly to charities?"
   rq6a1 = "Charity 1 business contributed to"
   rq6a1loc = "Where is charity 1 located?"
   rq6a1eth = "Ethnic association of charity 1"
   rq6a1ty1 = "Type of contribution to charity 1"
   rq6b1 = "Amount contributed to charity 1"
   rq6a2 = "Charity 2 business contributed to"
   rq6a2loc = "Where is charity 2 located?"
   rq6a2eth = "Ethnic association of charity 2"
   rq6a2ty1 = "Type of contribution to charity 2"
   rq6b2 = "Amount contributed to charity 2"
   rq6a3 = "Charity 3 business contributed to"
   rq6a3loc = "Where is charity 3 located?"
   rq6a3eth = "Ethnic association of charity 3"
   rq6a3ty1 = "Type of contribution to charity 3"
   rq6b3 = "Amount contributed to charity 3"
   rq7 = "In 1993, total business' net profits"
   imp7 = "Doubtful questionable information 7"
   rq8a = "Use 1 of profits"
   rq8b = "Use 2 of profits"
   rq8c = "Use 3 of profits"
   rq9 = "In 1992, total business' net profits"
   imp9 = "Doubtful questionable information 9"
   rq10 = "Present time, estimate of business' total assets"
   rq11av = "Value of current inventory"
   rq11ap = "Percentage of current assets in inventory"
   rq11bv = "Value of current equipment"
   rq11bp = "Percentage of current assets in equipment"
   rq11cv = "Value of current property"
   rq11cp = "Percentage of current assets in property"
   rq11dv = "Value of current debt owed"
   rq11dp = "Percentage of current assets in debt owed"
   rq11ev = "Value of current checking/savings accounts"
   rq11ep = "Percentage of current assets in checking/savings accounts"
   rq11fv = "Value of current loans to others"
   rq11fp = "Percentage of current assets in loans to others"
   rq11gv = "Value of current licenses"
   rq11gp = "Percentage of current assets in licenses"
   rq11hv = "Value of current customers"
   rq11hp = "Percentage of current assets in customers"
   rq11iv = "Value of current goodwill"
   rq11ip = "Percentage of current assets in goodwill"
   rq11jv = "Value of current credit line"
   rq11jp = "Percentage of current assets in credit line"
   rq11kv = "Value of current balance"
   rq11kp = "Percentage of current assets in balance"
   rq12 = "At present time, estimate of business' total liabilities"
   rq13av = "Value of current accounts payable"
   rq13ap = "Percentage of liabilities in accounts payable"
   rq13bv = "Value of current other loans"
   rq13bp = "Percentage of liabilities in other loans"
   rq13cv = "Value of current mortgage"
   rq13cp = "Percentage of liabilities in mortgage"
   rq13dv = "Value of current equipment rental"
   rq13dp = "Percentage of liabilities in equipment rental"
   rq13ev = "Value of current other"
   rq13ep = "Percentage of liabilities in other"
   sq1n1 = "Name of financial institution 1"
   sq1com1 = "Community where financial inst. 1 is located"
   sq1cit1 = "City where financial inst. 1 is located"
   sq1sta1 = "State where financial inst. 1 is located"
   sq1cou1 = "Country where financial inst. 1 is located"
   sq1n2 = "Name of financial institution 2"
   sq1com2 = "Community where financial inst. 2 is located"
   sq1cit2 = "City where financial inst. 2 is located"
   sq1sta2 = "State where financial inst. 2 is located"
   sq1cou2 = "Country where financial inst. 2 is located"
   sq1n3 = "Name of financial institution 3"
   sq1com3 = "Community where financial inst. 3 is located"
   sq1cit3 = "City where financial inst. 3 is located"
   sq1sta3 = "State where financial inst. 3 is located"
   sq1cou3 = "Country where financial inst. 3 is located"
   sq2 = "In past 3 years, business threatened with failure?"
   sq2a = "Year that was business in danger of failing"
   sq3a = "Nature 1 of problem"
   sq3b = "Nature 2 of problem"
   sq3c = "Nature 3 of problem"
   sq501 = "Way 1 of coping with failing business"
   sq502 = "Way 2 of coping with failing business"
   sq503 = "Way 3 of coping with failing business"
   sq504 = "Way 4 of coping with failing business"
   sq505 = "Way 5 of coping with failing business"
   sq506 = "Way 6 of coping with failing business"
   sq507 = "Way 7 of coping with failing business"
   sq508 = "Way 8 of coping with failing business"
   sq509 = "Way 9 of coping with failing business"
   sq510 = "Way 10 of coping with failing business"
   sq511 = "Way 11 of coping with failing business"
   sq512 = "Way 12 of coping with failing business"
   sq513 = "Way 13 of coping with failing business"
   sq514 = "Way 14 of coping with failing business"
   sq515 = "Way 15 of coping with failing business"
   sq6n1 = "Type of assistance 1"
   sq6inst1 = "Name of assister 1"
   sq6gen1 = "Gender of assister 1"
   sq7com1 = "Community where assister 1 is located"
   sq7cit1 = "City where assister 1 is located"
   sqsta1 = "State where assister 1 is located"
   sqcou1 = "Country where assister 1 is located"
   sq8n1 = "Assister 1 of same ethnicity?"
   sq8an1 = "Ethnicity of assister 1"
   sq9n1 = "Relationship to assister 1"
   sq10n1a = "Type 1 of assistance from assister 1"
   sq10n1b = "Type 2 of assistance from assister 1"
   sq11n1 = "Amount from assister 1"
   sq12n1 = "Rate of interest from assister 1"
   sq13n1a = "Reason 1 that loan 1 was no interest"
   sq13n1b = "Reason 2 that loan 1 was no interest"
   sq14n1 = "Was there a specific time to repay loan 1?"
   sq14aye1 = "Number of years to repay loan 1"
   sq14amo1 = "Number of months to repay loan 1"
   sq15n1 = "Any collateral against loan 1?"
   sq15an1 = "Type of collateral for loan 1"
   sq15bn1 = "Value of collateral for loan 1"
   sq16n1 = "Any co-signer for loan 1?"
   sq16an1 = "Number of co-signers for loan 1"
   sq6n2 = "Type of assistance 2"
   sq6inst2 = "Name of assister 2"
   sq6gen2 = "Gender of assister 2"
   sq7com2 = "Community where assister 2 is located"
   sq7cit2 = "City where assister 2 is located"
   sqsta2 = "State where assister 2 is located"
   sqcou2 = "Country where assister 2 is located"
   sq8n2 = "Assister 2 of same ethnicity?"
   sq8an2 = "Ethnicity of assister 2"
   sq9n2 = "Relationship to assister 2"
   sq10n2a = "Type 1 of assistance from assister 2"
   sq10n2b = "Type 2 of assistance from assister 2"
   sq11n2 = "Amount from assister 1"
   sq12n2 = "Rate of interest from assister 2"
   sq13n2a = "Reason 1 that loan 2 was no interest"
   sq13n2b = "Reason 2 that loan 2 was no interest"
   sq14n2 = "Was there a specific time to repay loan 2?"
   sq14aye2 = "Number of years to repay loan 2"
   sq14amo2 = "Number of months to repay loan 2"
   sq15n2 = "Any collateral against loan 2?"
   sq15an2 = "Type of collateral for loan 2"
   sq15bn2 = "Value of collateral for loan 2"
   sq16n2 = "Any co-signer for loan 2?"
   sq16an2 = "Number of co-signers for loan 2"
   sq6n3 = "Type of assistance 3"
   sq6inst3 = "Name of assister 3"
   sq6gen3 = "Gender of assister 3"
   sq7com3 = "Community where assister 3 is located"
   sq7cit3 = "City where assister 3 is located"
   sqsta3 = "State where assister 3 is located"
   sqcou3 = "Country where assister 3 is located"
   sq8n3 = "Assister 3 of same ethnicity?"
   sq8an3 = "Ethnicity of assister 3"
   sq9n3 = "Relationship to assister 3"
   sq10n3a = "Type 1 of assistance from assister 3"
   sq10n3b = "Type 2 of assistance from assister 3"
   sq11n3 = "Amount from assister 1"
   sq12n3 = "Rate of interest from assister 3"
   sq13n3a = "Reason 1 that loan 3 was no interest"
   sq13n3b = "Reason 2 that loan 3 was no interest"
   sq14n3 = "Was there a specific time to repay loan 3?"
   sq14aye3 = "Number of years to repay loan 3"
   sq14amo3 = "Number of months to repay loan 3"
   sq15n3 = "Any collateral against loan 3?"
   sq15an3 = "Type of collateral for loan 3"
   sq15bn3 = "Value of collateral for loan 3"
   sq16n3 = "Any co-signer for loan 3?"
   sq16an3 = "Number of co-signers for loan 3"
   sq18n1 = "Gender of co-signer 1"
   sq19n1 = "Relationship to co-signer 1"
   sq20n1 = "Is co-signer 1 of same ethnic group?"
   sq20an1 = "Ethnicity of co-signer 1"
   sq21com1 = "Community where co-signer 1 lives"
   sq21cit1 = "City where co-signer 1 lives"
   sq21sta1 = "State where co-signer 1 lives"
   sq21cou1 = "Country where co-signer 1 lives"
   sq18n2 = "Gender of co-signer 2"
   sq19n2 = "Relationship to co-signer 2"
   sq20n2 = "Is co-signer 2 of same ethnic group?"
   sq20an2 = "Ethnicity of co-signer 2"
   sq21com2 = "Community where co-signer 2 lives"
   sq21cit2 = "City where co-signer 2 lives"
   sq21sta2 = "State where co-signer 2 lives"
   sq21cou2 = "Country where co-signer 2 lives"
   sq18n3 = "Gender of co-signer 3"
   sq19n3 = "Relationship to co-signer 3"
   sq20n3 = "Is co-signer 3 of same ethnic group?"
   sq20an3 = "Ethnicity of co-signer 3"
   sq21com3 = "Community where co-signer 3 lives"
   sq21cit3 = "City where co-signer 3 lives"
   sq21sta3 = "State where co-signer 3 lives"
   sq21cou3 = "Country where co-signer 3 lives"
   sq2201 = "Thing 1 to do during good years"
   sq2202 = "Thing 2 to do during good years"
   sq2203 = "Thing 3 to do during good years"
   sq2204 = "Thing 4 to do during good years"
   sq2205 = "Thing 5 to do during good years"
   sq2206 = "Thing 6 to do during good years"
   sq2207 = "Thing 7 to do during good years"
   sq2208 = "Thing 8 to do during good years"
   sq2209 = "Thing 9 to do during good years"
   sq2210 = "Thing 10 to do during good years"
   sq2211 = "Thing 11 to do during good years"
   sq2212 = "Thing 12 to do during good years"
   sq2213 = "Thing 13 to do during good years"
   sq2214 = "Thing 14 to do during good years"
   sq2215 = "Thing 15 to do during good years"
   tq1 = "Carry insurance in business?"
   typpack = "Type of package insurance"
   tq2a = "Currently have package insurance?"
   tq3a = "Amount of coverage package insurance provides"
   tq4a = "Amount of premium-package"
   tq5a = "Time period for package insurance"
   tq2b = "Currently have fire insurance?"
   tq3b = "Amount of coverage fire insurance provides"
   tq4b = "Amount of premium-fire"
   tq5b = "Time period for fire insurance"
   tq2c = "Currently have theft insurance?"
   tq3c = "Amount of coverage theft insurance provides"
   tq4c = "Amount of premium-theft"
   tq5c = "Time period for theft insurance"
   tq2d = "Currently have liability insurance?"
   tq3d = "Amount of coverage liability insurance provides"
   tq4d = "Amount of premium-liability"
   tq5d = "Time period for liability insurance"
   tq2e = "Currently have medical insurance?"
   tq3e = "Amount of coverage medical insurance provides"
   tq4e = "Amount of premium-medical"
   tq5e = "Time period for medical insurance"
   tq2f = "Currently have business interruption insurance?"
   tq3f = "Amount of coverage bus. interpt. insurance provides"
   tq4f = "Amount of premium-bus. interpt."
   tq5f = "Time period for bus. interpt. insurance"
   typeg = "Type of other 1 insurance"
   tq2g = "other 1 insurance?"
   tq3g = "Amount of coverage other 1 insurance provides"
   tq4g = "Amount of premium-other 1"
   tq5g = "Time period for other 1 insurance"
   typeh = "Type of other 2 insurance"
   tq2h = "other 2 insurance?"
   tq3h = "Amount of coverage other 2 insurance provides"
   tq4h = "Amount of premium-other 2"
   tq5h = "Time period for other 2 insurance"
   aq1a = "Respondent, aka person A"
   aq2a = "Person's A relationship to respondent"
   aq3a = "Person A's gender"
   aq4a = "Age of person A"
   aq5acit = "City of birthplace for person A"
   aq5asta = "State of birthplace for person A"
   aq5acou = "Country of birthplace for person A"
   aq6a = "Ethnicity of person A"
   aq7a = "Person's A employment status"
   aq1b = "Person B"
   aq2b = "Person B's relationship to respondent"
   aq3b = "Person B's gender"
   aq4b = "Age of person B"
   aq5bcit = "City of birthplace for person B"
   aq5bsta = "State of birthplace for person B"
   aq5bcou = "Country of birthplace for person B"
   aq6b = "Ethnicity of person B"
   aq7b = "Person's B employment status"
   aq1c = "Person C"
   aq2c = "Person C's relationship to respondent"
   aq3c = "Person C's gender"
   aq4c = "Age of person C"
   aq5ccit = "City of birthplace for person C"
   aq5csta = "State of birthplace for person C"
   aq5ccou = "Country of birthplace for person C"
   aq6c = "Ethnicity of person C"
   aq7c = "Person's C employment status"
   aq1d = "Person D"
   aq2d = "Person D's relationship to respondent"
   aq3d = "Person D's gender"
   aq4d = "Age of person D"
   aq5dcit = "City of birthplace for person D"
   aq5dsta = "State of birthplace for person D"
   aq5dcou = "Country of birthplace for person D"
   aq6d = "Ethnicity of person D"
   aq7d = "Person's D employment status"
   aq1e = "Person E"
   aq2e = "Person E's relationship to respondent"
   aq3e = "Person E's gender"
   aq4e = "Age of person E"
   aq5ecit = "City of birthplace for person E"
   aq5esta = "State of birthplace for person E"
   aq5ecou = "Country of birthplace for person E"
   aq6e = "Ethnicity of person E"
   aq7e = "Person's E employment status"
   aq1f = "Person F"
   aq2f = "Person F's relationship to respondent"
   aq3f = "Person F's gender"
   aq4f = "Age of person F"
   aq5fcit = "City of birthplace for person F"
   aq5fsta = "State of birthplace for person F"
   aq5fcou = "Country of birthplace for person F"
   aq6f = "Ethnicity of person F"
   aq7f = "Person's F employment status"
   aq1g = "Person G"
   aq2g = "Person G's relationship to respondent"
   aq3g = "Person G's gender"
   aq4g = "Age of person G"
   aq5gcit = "City of birthplace for person G"
   aq5gsta = "State of birthplace for person G"
   aq5gcou = "Country of birthplace for person G"
   aq6g = "Ethnicity of person G"
   aq7g = "Person's G employment status"
   aq1h = "Person H"
   aq2h = "Person H's relationship to respondent"
   aq3h = "Person H's gender"
   aq4h = "Age of person H"
   aq5hcit = "City of birthplace for person H"
   aq5hsta = "State of birthplace for person H"
   aq5hcou = "Country of birthplace for person H"
   aq6h = "Ethnicity of person H"
   aq7h = "Person's H employment status"
   aq1i = "Person I"
   aq2i = "Person I's relationship to respondent"
   aq3i = "Person I's gender"
   aq4i = "Age of person I"
   aq5icit = "City of birthplace for person I"
   aq5ista = "State of birthplace for person I"
   aq5icou = "Country of birthplace for person I"
   aq6i = "Ethnicity of person I"
   aq7i = "Person's I employment status"
   aq1j = "Person J"
   aq2j = "Person J's relationship to respondent"
   aq3j = "Person J's gender"
   aq4j = "Age of person J"
   aq5jcit = "City of birthplace for person J"
   aq5jsta = "State of birthplace for person J"
   aq5jcou = "Country of birthplace for person J"
   aq6j = "Ethnicity of person J"
   aq7j = "Person's J employment status"
   aq1k = "Person K"
   aq2k = "Person K's relationship to respondent"
   aq3k = "Person K's gender"
   aq4k = "Age of person K"
   aq5kcit = "City of birthplace for person K"
   aq5ksta = "State of birthplace for person K"
   aq5kcou = "Country of birthplace for person K"
   aq6k = "Ethnicity of person K"
   aq7k = "Person's K employment status"
   aq1l = "Person L"
   aq2l = "Person L's relationship to respondent"
   aq3l = "Person L's gender"
   aq4l = "Age of person L"
   aq5lcit = "City of birthplace for person L"
   aq5lsta = "State of birthplace for person L"
   aq5lcou = "Country of birthplace for person L"
   aq6l = "Ethnicity of person L"
   aq7l = "Person's L employment status"
   aq1m = "Person M"
   aq2m = "Person M's relationship to respondent"
   aq3m = "Person M's gender"
   aq4m = "Age of person M"
   aq5mcit = "City of birthplace for person M"
   aq5msta = "State of birthplace for person M"
   aq5mcou = "Country of birthplace for person M"
   aq6m = "Ethnicity of person M"
   aq7m = "Person's M employment status"
   aq1n = "Person N"
   aq2n = "Person N's relationship to respondent"
   aq3n = "Person N's gender"
   aq4n = "Age of person N"
   aq5ncit = "City of birthplace for person N"
   aq5nsta = "State of birthplace for person N"
   aq5ncou = "Country of birthplace for person N"
   aq6n = "Ethnicity of person N"
   aq7n = "Person's N employment status"
   aq1o = "Person O"
   aq2o = "Person O's relationship to respondent"
   aq3o = "Person O's gender"
   aq4o = "Age of person O"
   aq5ocit = "City of birthplace for person O"
   aq5osta = "State of birthplace for person O"
   aq5ocou = "Country of birthplace for person O"
   aq6o = "Ethnicity of person O"
   aq7o = "Person's O employment status"
   aq1p = "Person P"
   aq2p = "Person P's relationship to respondent"
   aq3p = "Person P's gender"
   aq4p = "Age of person P"
   aq5pcit = "City of birthplace for person P"
   aq5psta = "State of birthplace for person P"
   aq5pcou = "Country of birthplace for person P"
   aq6p = "Ethnicity of person P"
   aq7p = "Person's P employment status"
   aq1q = "Person Q"
   aq2q = "Person Q's relationship to respondent"
   aq3q = "Person Q's gender"
   aq4q = "Age of person Q"
   aq5qcit = "City of birthplace for person Q"
   aq5qsta = "State of birthplace for person Q"
   aq5qcou = "Country of birthplace for person Q"
   aq6q = "Ethnicity of person Q"
   aq7q = "Person's Q employment status" ;

FORMAT
   hhtype hhtype.           hhinter hhinter.         hhresp hhresp.        
   marital marital.         school school.           degree degree.        
   countryd countryd.       aq11 aq1A.               aq11a aq11a.          
   aq12 aq1B.               aq13 aq1C.               aq13a aq13a.          
   aq14 aq1D.               aq14a aq14a.             boxa3 boxaA.          
   aq15 aq1E.               aq15a aq15a.             ances1 ancesA.        
   ances2 ancesB.           ances3 ancesC.           aq19 aq1F.            
   aq21 aq2A.               other1 otherA.           other2 otherB.        
   other3 otherC.           other4 otherD.           other5 otherE.        
   why1 whyA.               why2 whyB.               why3 whyC.            
   why4 whyD.               why5 whyE.               why6 whyF.            
   why7 whyG.               aq24 aq2B.               aq24a1 aq24aA.        
   aq24a2 aq24aB.           bq1 bqA.                 bq2 bqB.              
   bq3 bqC.                 boxb1 boxbA.             cq1 cqA.              
   cq2yrs cq2yrs.           cq2mos cq2mos.           cq3 cqB.              
   cq4 cqC.                 cq5 cqD.                 dq1 dqA.              
   dq3n1 dq3nA.             dqcom1 dqcomA.           dq4cit1 dq4citA.      
   dq4sta1 dq4staA.         dq4cou1 dq4couA.         what1 whatA.          
   dq3n2 dq3nB.             dqcom2 dqcomB.           dq4cit2 dq4citB.      
   dq4sta2 dq4staB.         dq4cou2 dq4couB.         what2 whatB.          
   dq3n3 dq3nC.             dqcom3 dqcomC.           dq4cit3 dq4citC.      
   dq4sta3 dq4staC.         dq4cou3 dq4couC.         what3 whatC.          
   dq6 dqB.                 dq7 dqC.                 dq8 dqD.              
   dq9cit dq9cit.           dq9sta dq9sta.           dq9cou dq9cou.        
   dq10com dq10com.         zipcode zipcode.         job1 jobA.            
   jobsim jobsim.           dq13yea dq13yea.         skills skills.        
   skills1 skillsA.         skills2 skillsB.         skills3 skillsC.      
   location location.       acquire acquire.         eq3a eq3a.            
   ehow1 ehowA.             ehow2 ehowB.             ehow3 ehowC.          
   franchi franchi.         eq6cita eq6cita.         eq6staa eq6staa.      
   eq6citb eq6citb.         eq6stab eq6stab.         eq6citc eq6citc.      
   eq6stac eq6stac.         eq7n1 eq7nA.             eq7n2 eq7nB.          
   eq7n3 eq7nC.             eq7n4 eq7nD.             eq7n5 eq7nE.          
   eq8n1 eq8nA.             eq8n2 eq8nB.             eq8n3 eq8nC.          
   sampco sampco.           eq9 eqA.                 eq10n1 eq10nA.        
   eq10n2 eq10nB.           eq11 eq1A.               eq11a eq11a.          
   eq12a eq12a.             eq12b eq12b.             eq12c eq12c.          
   eq12d eq12d.             eq12e eq12e.             eq12f eq12f.          
   eq12g eq12g.             eq12h eq12h.             eq12i eq12i.          
   eq12j eq12j.             eq15 eq1B.               eq15a eq15a.          
   eq15b eq15b.             etype1 etypeA.           ename1 enameA.        
   egen1 egenA.             eq16n1a eq16n1a.         eq16n1b eq16n1b.      
   eq16n1c eq16n1c.         eq17com1 eq17comA.       eq17cit1 eq17citA.    
   eq17sta1 eq17staA.       eq17cou1 eq17couA.       eq18n1 eq18nA.        
   eq18an1 eq18anA.         eq19n1 eq19nA.           eq19an1 eq19anA.      
   eq20n1 eq20nA.           eq20an1a eq20an1a.       eq20an1b eq20an1b.    
   eq21n1 eq21nA.           eq21an1m eq21an1m.       eq22n1 eq22nA.        
   eq22an1 eq22anA.         eq22bn1 eq22bnA.         eq24n1 eq24nA.        
   etype2 etypeB.           ename2 enameB.           egen2 egenB.          
   eq16n2a eq16n2a.         eq16n2b eq16n2b.         eq16n2c eq16n2c.      
   eq17com2 eq17comB.       eq17cit2 eq17citB.       eq17sta2 eq17staB.    
   eq17cou2 eq17couB.       eq18n2 eq18nB.           eq18an2 eq18anB.      
   eq19n2 eq19nB.           eq19an2 eq19anB.         eq20n2 eq20nB.        
   eq20an2a eq20an2a.       eq20an2b eq20an2b.       eq21n2 eq21nB.        
   eq22n2 eq22nB.           eq22an2 eq22anB.         eq24n2 eq24nB.        
   etype3 etypeC.           ename3 enameC.           egen3 egenC.          
   eq16n3a eq16n3a.         eq16n3b eq16n3b.         eq16n3c eq16n3c.      
   eq17com3 eq17comC.       eq17cit3 eq17citC.       eq17sta3 eq17staC.    
   eq17cou3 eq17couC.       eq18n3 eq18nC.           eq18an3 eq18anC.      
   eq19n3 eq19nC.           eq19an3 eq19anC.         eq20n3 eq20nC.        
   eq20an3a eq20an3a.       eq20an3b eq20an3b.       eq21n3 eq21nC.        
   eq22n3 eq22nC.           eq22an3 eq22anC.         eq24n3 eq24nC.        
   eq26n1 eq26nA.           eq27n1 eq27nA.           eq28n1 eq28nA.        
   eq28an1 eq28anA.         eq29com1 eq29comA.       eq29cit1 eq29citA.    
   eq29sta1 eq29staA.       eq29cou1 eq29couA.       eq26n2 eq26nB.        
   eq27n2 eq27nB.           eq28n2 eq28nB.           eq28an2 eq28anB.      
   eq29co2 eq29coA.         eq29cit2 eq29citB.       eq29sta2 eq29staB.    
   eq29cou2 eq29couB.       eq26n3 eq26nC.           eq27n3 eq27nC.        
   eq28n3 eq28nC.           eq28an3 eq28anC.         eq29co3 eq29coB.      
   eq29cit3 eq29citC.       eq29sta3 eq29staC.       eq29cou3 eq29couC.    
   eq31 eq3B.               eq32n1 eq32nA.           eq32int1 eq32intA.    
   eq32gen1 eq32genA.       eq33n1a eq33n1a.         eq33n1b eq33n1b.      
   eq34n1 eq34nA.           eq35n1 eq35nA.           eq35an1 eq35anA.      
   eq36com1 eq36comA.       eq36cit1 eq36citA.       eq36sta1 eq36staA.    
   eq36cou1 eq36couA.       eq37n1 eq37nA.           eq38n1a eq38n1a.      
   eq38n1b eq38n1b.         eq32n2 eq32nB.           eq32int2 eq32intB.    
   eq32gen2 eq32genB.       eq33n2a eq33n2a.         eq33n2b eq33n2b.      
   eq34n2 eq34nB.           eq35n2 eq35nB.           eq35an2 eq35anB.      
   eq36com2 eq36comB.       eq36cit2 eq36citB.       eq36sta2 eq36staB.    
   eq36cou2 eq36couB.       eq37n2 eq37nB.           eq38n2a eq38n2a.      
   eq38n2b eq38n2b.         eq32n3 eq32nC.           eq32int3 eq32intC.    
   eq32gen3 eq32genC.       eq33n3a eq33n3a.         eq33n3b eq33n3b.      
   eq34n3 eq34nC.           eq35n3 eq35nC.           eq35an3 eq35anC.      
   eq36com3 eq36comC.       eq36cit3 eq36citC.       eq36sta3 eq36staC.    
   eq36cou3 eq36couC.       eq37n3 eq37nC.           eq38n3a eq38n3a.      
   eq38n3b eq38n3b.         eq40n1 eq40nA.           eq40n2 eq40nB.        
   eq40n3 eq40nC.           eq41n1 eq41nA.           eq41n2 eq41nB.        
   eq41n3 eq41nC.           eq42 eq4A.               eq42a1 eq42aA.        
   eq42a2 eq42aB.           eq42a3 eq42aC.           fq1 fqA.              
   fq2n1 fq2nA.             fq3n1 fq3nA.             fq3an1a fq3an1a.      
   fq3an1b fq3an1b.         fq4n1 fq4nA.             fq4an1 fq4anA.        
   fq5n1 fq5nA.             fq6n1 fq6nA.             fq2n2 fq2nB.          
   fq3n2 fq3nB.             fq3an2a fq3an2a.         fq3an2b fq3an2b.      
   fq4n2 fq4nB.             fq4an2 fq4anB.           fq5n2 fq5nB.          
   fq6n2 fq6nB.             fq2n3 fq2nC.             fq3n3 fq3nC.          
   fq3an3a fq3an3a.         fq3an3b fq3an3b.         fq4n3 fq4nC.          
   fq4an3 fq4anC.           fq5n3 fq5nC.             fq6n3 fq6nC.          
   fq2n4 fq2nD.             fq3n4 fq3nD.             fq3an4a fq3an4a.      
   fq3an4b fq3an4b.         fq4n4 fq4nD.             fq4an4 fq4anD.        
   fq5n4 fq5nD.             fq6n4 fq6nD.             fq7 fqB.              
   fq8 fqC.                 fq9 fqD.                 partn1 partnA.        
   partn2 partnB.           partn3 partnC.           partn4 partnD.        
   fq10n1 fq10nA.           fq11n1 fq11nA.           fq11an1a fq11an1a.    
   fq11an1b fq11an1b.       fq12n1 fq12nA.           fq12an1 fq12anA.      
   fq14n1 fq14nA.           fq10n2 fq10nB.           fq11n2 fq11nB.        
   fq11an2a fq11an2a.       fq11an2b fq11an2b.       fq12n2 fq12nB.        
   fq12an2 fq12anB.         fq14n2 fq14nB.           fq10n3 fq10nC.        
   fq11n3 fq11nC.           fq11an3a fq11an3a.       fq11an3b fq11an3b.    
   fq12n3 fq12nC.           fq12an3 fq12anC.         fq14n3 fq14nC.        
   fq10n4 fq10nD.           fq11n4 fq11nD.           fq11an4a fq11an4a.    
   fq11an4b fq11an4b.       fq12n4 fq12nD.           fq12an4 fq12anD.      
   fq14n4 fq14nD.           fq16 fq1A.               fq17 fq1B.            
   labdiv labdiv.           gendiv gendiv.           ethdiv ethdiv.        
   gq1 gqA.                 gq2n1 gq2nA.             gq2inst1 gq2instA.    
   gq3n1a gq3n1a.           gq3n1b gq3n1b.           gq4com1 gq4comA.      
   gq4cit1 gq4citA.         gq4sta1 gq4staA.         gq4cou1 gq4couA.      
   gq5n1 gq5nA.             gq5an1 gq5anA.           gq6n1 gq6nA.          
   gq7n1a gq7n1a.           gq7n1b gq7n1b.           gq7n1c gq7n1c.        
   gq8n1 gq8nA.             gq9n1 gq9nA.             gq9an1a gq9an1a.      
   gq9an1b gq9an1b.         gq10n1 gq10nA.           gq10an1a gq10an1a.    
   gq10an1b gq10an1b.       gq11n1 gq11nA.           gq12n1 gq12nA.        
   gq12an1 gq12anA.         gq12bn1 gq12bnA.         gq13n1 gq13nA.        
   gq2n2 gq2nB.             gq2inst2 gq2instB.       gq3n2a gq3n2a.        
   gq3n2b gq3n2b.           gq4com2 gq4comB.         gq4cit2 gq4citB.      
   gq4sta2 gq4staB.         gq4cou2 gq4couB.         gq5n2 gq5nB.          
   gq5an2 gq5anB.           gq6n2 gq6nB.             gq7n2a gq7n2a.        
   gq7n2b gq7n2b.           gq7n2c gq7n2c.           gq8n2 gq8nB.          
   gq9n2 gq9nB.             gq9an2a gq9an2a.         gq9an2b gq9an2b.      
   gq10n2 gq10nB.           gq10an2a gq10an2a.       gq10an2b gq10an2b.    
   gq11n2 gq11nB.           gq12n2 gq12nB.           gq12an2 gq12anB.      
   gq12bn2 gq12bnB.         gq13n2 gq13nB.           gq2n3 gq2nC.          
   gq2inst3 gq2instC.       gq3n3a gq3n3a.           gq3n3b gq3n3b.        
   gq4com3 gq4comC.         gq4cit3 gq4citC.         gq4sta3 gq4staC.      
   gq4cou3 gq4couC.         gq5n3 gq5nC.             gq5an3 gq5anC.        
   gq6n3 gq6nC.             gq7n3a gq7n3a.           gq7n3b gq7n3b.        
   gq7n3c gq7n3c.           gq8n3 gq8nC.             gq9n3 gq9nC.          
   gq9an3a gq9an3a.         gq9an3b gq9an3b.         gq10n3 gq10nC.        
   gq10an3a gq10an3a.       gq10an3b gq10an3b.       gq11n3 gq11nC.        
   gq12n3 gq12nC.           gq12an3 gq12anC.         gq12bn3 gq12bnC.      
   gq13n3 gq13nC.           gq15n1 gq15nA.           gq16n1 gq16nA.        
   gq17n1 gq17nA.           gq17an1 gq17anA.         gq18com1 gq18comA.    
   gq18cit1 gq18citA.       gq18sta1 gq18staA.       gq18cou1 gq18couA.    
   gq15n2 gq15nB.           gq16n2 gq16nB.           gq17n2 gq17nB.        
   gq17an2 gq17anB.         gq18com2 gq18comB.       gq18cit2 gq18citB.    
   gq18sta2 gq18staB.       gq18cou2 gq18couB.       gq15n3 gq15nC.        
   gq16n3 gq16nC.           gq17n3 gq17nC.           gq17an3 gq17anC.      
   gq18com3 gq18comC.       gq18cit3 gq18citC.       gq18sta3 gq18staC.    
   gq18cou3 gq18couC.       hq1 hqA.                 hgen1 hgenA.          
   hrel1 hrelA.             hoccup1 hoccupA.         hstat1 hstatA.        
   hsim1 hsimA.             hgen2 hgenB.             hrel2 hrelB.          
   hoccup2 hoccupB.         hstat2 hstatB.           hsim2 hsimB.          
   hgen3 hgenC.             hrel3 hrelC.             hoccup3 hoccupC.      
   hstat3 hstatC.           hsim3 hsimC.             hgen4 hgenD.          
   hrel4 hrelD.             hoccup4 hoccupD.         hstat4 hstatD.        
   hsim4 hsimD.             hgen5 hgenE.             hrel5 hrelE.          
   hoccup5 hoccupE.         hstat5 hstatE.           hsim5 hsimE.          
   hgen6 hgenF.             hrel6 hrelF.             hoccup6 hoccupF.      
   hstat6 hstatF.           hsim6 hsimF.             hgen7 hgenG.          
   hrel7 hrelG.             hoccup7 hoccupG.         hstat7 hstatG.        
   hsim7 hsimG.             hgen8 hgenH.             hrel8 hrelH.          
   hoccup8 hoccupH.         hstat8 hstatH.           hsim8 hsimH.          
   hq5 hqB.                 hq5a1 hq5aA.             hq5a2 hq5aB.          
   hq5a3 hq5aC.             h7gen1 h7genA.           hq8n1 hq8nA.          
   hq9n1a hq9n1a.           hq9n1b hq9n1b.           hq9n1c hq9n1c.        
   hq10n1 hq10nA.           hq11n1 hq11nA.           h7gen2 h7genB.        
   hq8n2 hq8nB.             hq9n2a hq9n2a.           hq9n2b hq9n2b.        
   hq9n2c hq9n2c.           hq10n2 hq10nB.           hq11n2 hq11nB.        
   h7gen3 h7genC.           hq8n3 hq8nC.             hq9n3a hq9n3a.        
   hq9n3b hq9n3b.           hq9n3c hq9n3c.           hq10n3 hq10nC.        
   hq11n3 hq11nC.           h7gen4 h7genD.           hq8n4 hq8nD.          
   hq9n4a hq9n4a.           hq9n4b hq9n4b.           hq9n4c hq9n4c.        
   hq10n4 hq10nD.           hq11n4 hq11nD.           hq13 hq1A.            
   hq13a hq13a.             hq13b1 hq13bA.           hq13b2 hq13bB.        
   hq13c hq13c.             hq14 hq1B.               hq14b hq14b.          
   iq1 iqA.                 iq4a iq4a.               iq4b iq4b.            
   iq4c iq4c.               iq4d iq4d.               iq4e iq4e.            
   iq5a iq5a.               iq5b iq5b.               iq5c iq5c.            
   iq6 iqB.                 iq6a iq6a.               iq6b1 iq6bA.          
   iq6b2 iq6bB.             iq7a iq7a.               iq7b iq7b.            
   iq7c iq7c.               iq7d iq7d.               method1 methodA.      
   iwhy1 iwhyA.             method2 methodB.         iwhy2 iwhyB.          
   iq9a iq9a.               iq9b iq9b.               iq9c iq9c.            
   iq10year iq10year.       iq10mon iq10mon.         iq11a iq11a.          
   iq11b iq11b.             iq12 iq1A.               iq12a1 iq12aA.        
   same1 sameA.             iq12a2 iq12aB.           same2 sameB.          
   iq12b iq12b.             iq12c1 iq12cA.           iq12c2 iq12cB.        
   iq12c3 iq12cC.           jq1n1 jq1nA.             jq2com1 jq2comA.      
   jq2cit1 jq2citA.         jq2sta1 jq2staA.         jq2cou1 jq2couA.      
   jq3n1 jq3nA.             jq3an1 jq3anA.           jq4n1 jq4nA.          
   jq4an1a jq4an1a.         jq4an1b jq4an1b.         jq5mos1 jq5mosA.      
   jq5yrs1 jq5yrsA.         jq1n2 jq1nB.             jq2com2 jq2comB.      
   jq2cit2 jq2citB.         jq2sta2 jq2staB.         jq2cou2 jq2couB.      
   jq3n2 jq3nB.             jq3an2 jq3anB.           jq4n2 jq4nB.          
   jq4an2a jq4an2a.         jq4an2b jq4an2b.         jq5mos2 jq5mosB.      
   jq5yrs2 jq5yrsB.         jq1n3 jq1nC.             jq2com3 jq2comC.      
   jq2cit3 jq2citC.         jq2sta3 jq2staC.         jq2cou3 jq2couC.      
   jq3n3 jq3nC.             jq3an3 jq3anC.           jq4n3 jq4nC.          
   jq4an3a jq4an3a.         jq4an3b jq4an3b.         jq5mos3 jq5mosC.      
   jq5yrs3 jq5yrsC.         jq1n4 jq1nD.             jq2com4 jq2comD.      
   jq2cit4 jq2citD.         jq2sta4 jq2staD.         jq2cou4 jq2couD.      
   jq3n4 jq3nD.             jq3an4 jq3anD.           jq4n4 jq4nD.          
   jq4an4a jq4an4a.         jq4an4b jq4an4b.         jq5mos4 jq5mosD.      
   jq5yrs4 jq5yrsD.         jq1n5 jq1nE.             jq2com5 jq2comE.      
   jq2cit5 jq2citE.         jq2sta5 jq2staE.         jq2cou5 jq2couE.      
   jq3n5 jq3nE.             jq3an5 jq3anE.           jq4n5 jq4nE.          
   jq4an5a jq4an5a.         jq4an5b jq4an5b.         jq5mos5 jq5mosE.      
   jq5yrs5 jq5yrsE.         jq6 jqA.                 jq6a1 jq6aA.          
   jq6a2 jq6aB.             jq6a3 jq6aC.             jq6b1 jq6bA.          
   jq6b2 jq6bB.             jq6b3 jq6bC.             jq6c jq6c.            
   jq6d1 jq6dA.             jq6d2 jq6dB.             jq6d3 jq6dC.          
   kq1n1 kq1nA.             kq2com1 kq2comA.         kq2cit1 kq2citA.      
   kq2sta1 kq2staA.         kq2cou1 kq2couA.         kq3n1 kq3nA.          
   kq3an1 kq3anA.           kq4n1 kq4nA.             kq4an1a kq4an1a.      
   kq4an1b kq4an1b.         kq5mos1 kq5mosA.         kq5yrs1 kq5yrsA.      
   kq6n1 kq6nA.             kq6an1 kq6anA.           kq7an1 kq7anA.        
   kq8n1a kq8n1a.           kq8n1b kq8n1b.           kq9n1 kq9nA.          
   kq9bn1 kq9bnA.           kq9cn1 kq9cnA.           kq9en1a kq9en1a.      
   kq9en1b kq9en1b.         kq1n2 kq1nB.             kq2com2 kq2comB.      
   kq2cit2 kq2citB.         kq2sta2 kq2staB.         kq2cou2 kq2couB.      
   kq3n2 kq3nB.             kq3an2 kq3anB.           kq4n2 kq4nB.          
   kq4an2a kq4an2a.         kq4an2b kq4an2b.         kq5mos2 kq5mosB.      
   kq5yrs2 kq5yrsB.         kq6n2 kq6nB.             kq6an2 kq6anB.        
   kq7n2 kq7nA.             kq7an2 kq7anB.           kq8n2a kq8n2a.        
   kq8n2b kq8n2b.           kq9n2 kq9nB.             kq9bn2 kq9bnB.        
   kq9cn2 kq9cnB.           kq9en2a kq9en2a.         kq9en2b kq9en2b.      
   kq1n3 kq1nC.             kq2com3 kq2comC.         kq2cit3 kq2citC.      
   kq2sta3 kq2staC.         kq2cou3 kq2couC.         kq3n3 kq3nC.          
   kq3an3 kq3anC.           kq4n3 kq4nC.             kq4an3a kq4an3a.      
   kq4an3b kq4an3b.         kq5mos3 kq5mosC.         kq5yrs3 kq5yrsC.      
   kq6n3 kq6nC.             kq6an3 kq6anC.           kq7n3 kq7nB.          
   kq7an3 kq7anC.           kq8n3a kq8n3a.           kq8n3b kq8n3b.        
   kq9n3 kq9nC.             kq9bn3 kq9bnC.           kq9cn3 kq9cnC.        
   kq9en3a kq9en3a.         kq9en3b kq9en3b.         kq11 kq1A.            
   kq11a1 kq11aA.           kq11a2 kq11aB.           kq11a3 kq11aC.        
   kq11b1 kq11bA.           kq11b2 kq11bB.           kq11b3 kq11bC.        
   lq1 lqA.                 lq2n1 lq2nA.             lq2inst1 lq2instA.    
   lq2gen1 lq2genA.         lq3n1 lq3nA.             lq3an1 lq3anA.        
   lq4n1 lq4nA.             lq4an1 lq4anA.           lq5com1 lq5comA.      
   lq5cit1 lq5citA.         lq5sta1 lq5staA.         lq5cou1 lq5couA.      
   lq2n2 lq2nB.             lq2inst2 lq2instB.       lq2gen2 lq2genB.      
   lq3n2 lq3nB.             lq3an2 lq3anB.           lq4n2 lq4nB.          
   lq4an2 lq4anB.           lq5com2 lq5comB.         lq5cit2 lq5citB.      
   lq5sta2 lq5staB.         lq5cou2 lq5couB.         lq2n3 lq2nC.          
   lq2inst3 lq2instC.       lq2gen3 lq2genC.         lq3n3 lq3nC.          
   lq3an3 lq3anC.           lq4n3 lq4nC.             lq4an3 lq4anC.        
   lq5com3 lq5comC.         lq5cit3 lq5citC.         lq5sta3 lq5staC.      
   lq5cou3 lq5couC.         lq7 lqB.                 mq1 mqA.              
   mq2inst1 mq2instA.       methnic1 methnicA.       mprod1 mprodA.        
   mbusin1 mbusinA.         mlocat1 mlocatA.         mother1 motherA.      
   mq3com1 mq3comA.         mq3cit1 mq3citA.         mq3sta1 mq3staA.      
   mq3cou1 mq3couA.         mq4n1 mq4nA.             mq5n1a mq5n1a.        
   mq5n1b mq5n1b.           mq5n1c mq5n1c.           mq6n1a mq6n1a.        
   mq6n1b mq6n1b.           mq6n1c mq6n1c.           mq2inst2 mq2instB.    
   methnic2 methnicB.       mprod2 mprodB.           mbusin2 mbusinB.      
   mlocat2 mlocatB.         mother2 motherB.         mq3com2 mq3comB.      
   mq3cit2 mq3citB.         mq3sta2 mq3staB.         mq3cou2 mq3couB.      
   mq4n2 mq4nB.             mq5n2a mq5n2a.           mq5n2b mq5n2b.        
   mq5n2c mq5n2c.           mq6n2a mq6n2a.           mq6n2b mq6n2b.        
   mq6n2c mq6n2c.           mq2inst3 mq2instC.       methnic3 methnicC.    
   mprod3 mprodC.           mbusin3 mbusinC.         mlocat3 mlocatC.      
   mother3 motherC.         mq3com3 mq3comC.         mq3cit3 mq3citC.      
   mq3sta3 mq3staC.         mq3cou3 mq3couC.         mq4n3 mq4nC.          
   mq5n3a mq5n3a.           mq5n3b mq5n3b.           mq5n3c mq5n3c.        
   mq6n3a mq6n3a.           mq6n3b mq6n3b.           mq6n3c mq6n3c.        
   mq7a mq7a.               mq7b mq7b.               mq7c mq7c.            
   mq8 mqB.                 mq8a1 mq8aA.             mq8a2 mq8aB.          
   mq8a3 mq8aC.             mq8b mq8b.               mq9n1 mq9nA.          
   mq9inst1 mq9instA.       mq9acom1 mq9acomA.       mq9acit1 mq9acitA.    
   mq9asta1 mq9astaA.       mq9acou1 mq9acouA.       mq9bn1a mq9bn1a.      
   mq9bn1b mq9bn1b.         mq9bn1c mq9bn1c.         mq9cn1 mq9cnA.        
   mq9n2 mq9nB.             mq9inst2 mq9instB.       mq9acom2 mq9acomB.    
   mq9acit2 mq9acitB.       mq9asta2 mq9astaB.       mq9acou2 mq9acouB.    
   mq9bn2a mq9bn2a.         mq9bn2b mq9bn2b.         mq9bn2c mq9bn2c.      
   mq9cn2 mq9cnB.           mq9n3 mq9nC.             mq9inst3 mq9instC.    
   mq9acom3 mq9acomC.       mq9acit3 mq9acitC.       mq9asta3 mq9astaC.    
   mq9acou3 mq9acouC.       mq9bn3a mq9bn3a.         mq9bn3b mq9bn3b.      
   mq9bn3c mq9bn3c.         mq9cn3 mq9cnC.           mq11a mq11a.          
   mq11b mq11b.             mq11c mq11c.             nq1a nq1a.            
   nq1b nq1b.               nq1c nq1c.               nq2n1 nq2nA.          
   nq3n1 nq3nA.             nq4n1a nq4n1a.           nq4n1b nq4n1b.        
   nq5n1 nq5nA.             nq5an1 nq5anA.           nq6com1 nq6comA.      
   nq6cit1 nq6citA.         nq6sta1 nq6staA.         nq6cou1 nq6couA.      
   nq7n1a nq7n1a.           nq7n1b nq7n1b.           nq7n1c nq7n1c.        
   nq8n1a nq8n1a.           nq8n1b nq8n1b.           nq2n2 nq2nB.          
   nq3n2 nq3nB.             nq4n2a nq4n2a.           nq4n2b nq4n2b.        
   nq5n2 nq5nB.             nq5an2 nq5anB.           nq6com2 nq6comB.      
   nq6cit2 nq6citB.         nq6sta2 nq6staB.         nq6cou2 nq6couB.      
   nq7n2a nq7n2a.           nq7n2b nq7n2b.           nq7n2c nq7n2c.        
   nq8n2a nq8n2a.           nq8n2b nq8n2b.           nq2n3 nq2nC.          
   nq3n3 nq3nC.             nq4n3a nq4n3a.           nq4n3b nq4n3b.        
   nq5n3 nq5nC.             nq5an3 nq5anC.           nq6com3 nq6comC.      
   nq6cit3 nq6citC.         nq6sta3 nq6staC.         nq6cou3 nq6couC.      
   nq7n3a nq7n3a.           nq7n3b nq7n3b.           nq7n3c nq7n3c.        
   nq8n3a nq8n3a.           nq8n3b nq8n3b.           nq9 nqA.              
   nq9b nq9b.               nq10n1 nq10nA.           nq11n1 nq11nA.        
   nq11an1a nq11an1a.       nq11an1b nq11an1b.       nq12n1 nq12nA.        
   nq12an1 nq12anA.         nq13com1 nq13comA.       nq13cit1 nq13citA.    
   nq13sta1 nq13staA.       nq13cou1 nq13couA.       nq14n1a nq14n1a.      
   nq14n1b nq14n1b.         nq14n1c nq14n1c.         nq15n1a nq15n1a.      
   nq15n1b nq15n1b.         nq10n2 nq10nB.           nq11n2 nq11nB.        
   nq11an2a nq11an2a.       nq11an2b nq11an2b.       nq12n2 nq12nB.        
   nq12an2 nq12anB.         nq13com2 nq13comB.       nq13cit2 nq13citB.    
   nq13sta2 nq13staB.       nq13cou2 nq13couB.       nq14n2a nq14n2a.      
   nq14n2b nq14n2b.         nq14n2c nq14n2c.         nq15n2a nq15n2a.      
   nq15n2b nq15n2b.         nq10n3 nq10nC.           nq11n3 nq11nC.        
   nq11an3a nq11an3a.       nq11an3b nq11an3b.       nq12n3 nq12nC.        
   nq12an3 nq12anC.         nq13com3 nq13comC.       nq13cit3 nq13citC.    
   nq13sta3 nq13staC.       nq13cou3 nq13couC.       nq14n3a nq14n3a.      
   nq14n3b nq14n3b.         nq14n3c nq14n3c.         nq15n3a nq15n3a.      
   nq15n3b nq15n3b.         oq1 oqA.                 oq2a oq2a.            
   oq2b oq2b.               oq2c oq2c.               oq2d oq2d.            
   oq2e oq2e.               oq2f oq2f.               oq2g oq2g.            
   oq2h oq2h.               oq2i oq2i.               oq2j oq2j.            
   oq2k oq2k.               oq2l oq2l.               oq2m oq2m.            
   oq2n oq2n.               oq2o oq2o.               oq3 oqB.              
   oq4 oqC.                 oq4a1 oq4aA.             oq4a2 oq4aB.          
   oq4a3 oq4aC.             oq4b1 oq4bA.             oq4b2 oq4bB.          
   oq4dday oq4dday.         oq4dmon oq4dmon.         oq4dyrs oq4dyrs.      
   pq101 pq10A.             pq102 pq10B.             pq103 pq10C.          
   pq104 pq10D.             pq105 pq10E.             pq106 pq10F.          
   pq107 pq10G.             pq108 pq10H.             pq109 pq10I.          
   pq110 pq11A.             pq111 pq11B.             pq112 pq11C.          
   pq113 pq11D.             pq114 pq11E.             pq201 pq20A.          
   pq202 pq20B.             pq203 pq20C.             pq204 pq20D.          
   pq205 pq20E.             pq206 pq20F.             pq207 pq20G.          
   pq208 pq20H.             pq209 pq20I.             pq210 pq21A.          
   pq3 pqA.                 pq3a1 pq3aA.             pq3a2 pq3aB.          
   pq3a3 pq3aC.             qq1 qqA.                 qq1a1 qq1aA.          
   qq1a2 qq1aB.             qq1a3 qq1aC.             concret concret.      
   qq2 qqB.                 qq2a qq2a.               qq2b1 qq2bA.          
   qq2b2 qq2bB.             qq2b3 qq2bC.             qq2c1 qq2cA.          
   qq2c2 qq2cB.             qq2c3 qq2cC.             qq3a qq3a.            
   qq3b qq3b.               qq3c qq3c.               qq4 qqC.              
   rq1 rqA.                 imp1 impA.               rq2 rqB.              
   imp2 impB.               rq3 rqC.                 rq4 rqD.              
   rq4hous rq4hous.         rq4a rq4a.               rq4b rq4b.            
   rq4c rq4c.               rq4d rq4d.               rq5a rq5a.            
   rq5b rq5b.               rq5c rq5c.               rq5d rq5d.            
   rq5e rq5e.               rq5f rq5f.               rq5g rq5g.            
   rq5h rq5h.               rq5i rq5i.               rq5j rq5j.            
   rq5k rq5k.               rq5l rq5l.               rq5m rq5m.            
   rq5n rq5n.               rq5o rq5o.               rq5p rq5p.            
   rq5q rq5q.               rq5r rq5r.               rq5s rq5s.            
   rq5t rq5t.               rq5u rq5u.               rq5tot rq5tot.        
   rq6 rqE.                 rq6a1 rq6aA.             rq6a1loc rq6a1loc.    
   rq6a1eth rq6a1eth.       rq6a1ty1 rq6a1tyA.       rq6b1 rq6bA.          
   rq6a2 rq6aB.             rq6a2loc rq6a2loc.       rq6a2eth rq6a2eth.    
   rq6a2ty1 rq6a2tyA.       rq6b2 rq6bB.             rq6a3 rq6aC.          
   rq6a3loc rq6a3loc.       rq6a3eth rq6a3eth.       rq6a3ty1 rq6a3tyA.    
   rq6b3 rq6bC.             rq7 rqF.                 imp7 impC.            
   rq8a rq8a.               rq8b rq8b.               rq8c rq8c.            
   rq9 rqG.                 imp9 impD.               rq11av rq11av.        
   rq11ap rq11ap.           rq11bv rq11bv.           rq11bp rq11bp.        
   rq11cv rq11cv.           rq11cp rq11cp.           rq11dv rq11dv.        
   rq11dp rq11dp.           rq11ev rq11ev.           rq11ep rq11ep.        
   rq11fv rq11fv.           rq11fp rq11fp.           rq11gv rq11gv.        
   rq11gp rq11gp.           rq11hv rq11hv.           rq11hp rq11hp.        
   rq11iv rq11iv.           rq11ip rq11ip.           rq11jv rq11jv.        
   rq11jp rq11jp.           rq11kv rq11kv.           rq11kp rq11kp.        
   rq13av rq13av.           rq13ap rq13ap.           rq13bv rq13bv.        
   rq13bp rq13bp.           rq13cv rq13cv.           rq13cp rq13cp.        
   rq13dv rq13dv.           rq13dp rq13dp.           rq13ev rq13ev.        
   rq13ep rq13ep.           sq1n1 sq1nA.             sq1com1 sq1comA.      
   sq1cit1 sq1citA.         sq1sta1 sq1staA.         sq1cou1 sq1couA.      
   sq1n2 sq1nB.             sq1com2 sq1comB.         sq1cit2 sq1citB.      
   sq1sta2 sq1staB.         sq1cou2 sq1couB.         sq1n3 sq1nC.          
   sq1com3 sq1comC.         sq1cit3 sq1citC.         sq1sta3 sq1staC.      
   sq1cou3 sq1couC.         sq2 sqA.                 sq2a sq2a.            
   sq3a sq3a.               sq3b sq3b.               sq3c sq3c.            
   sq501 sq50A.             sq502 sq50B.             sq503 sq50C.          
   sq504 sq50D.             sq505 sq50E.             sq506 sq50F.          
   sq507 sq50G.             sq508 sq50H.             sq509 sq50I.          
   sq510 sq51A.             sq511 sq51B.             sq512 sq51C.          
   sq513 sq51D.             sq514 sq51E.             sq515 sq51F.          
   sq6n1 sq6nA.             sq6inst1 sq6instA.       sq6gen1 sq6genA.      
   sq7com1 sq7comA.         sq7cit1 sq7citA.         sqsta1 sqstaA.        
   sqcou1 sqcouA.           sq8n1 sq8nA.             sq8an1 sq8anA.        
   sq9n1 sq9nA.             sq10n1a sq10n1a.         sq10n1b sq10n1b.      
   sq11n1 sq11nA.           sq12n1 sq12nA.           sq13n1a sq13n1a.      
   sq13n1b sq13n1b.         sq14n1 sq14nA.           sq15n1 sq15nA.        
   sq15an1 sq15anA.         sq16n1 sq16nA.           sq6n2 sq6nB.          
   sq6inst2 sq6instB.       sq6gen2 sq6genB.         sq7com2 sq7comB.      
   sq7cit2 sq7citB.         sqsta2 sqstaB.           sqcou2 sqcouB.        
   sq8n2 sq8nB.             sq8an2 sq8anB.           sq9n2 sq9nB.          
   sq10n2a sq10n2a.         sq10n2b sq10n2b.         sq11n2 sq11nB.        
   sq13n2a sq13n2a.         sq13n2b sq13n2b.         sq14n2 sq14nB.        
   sq15n2 sq15nB.           sq15an2 sq15anB.         sq16n2 sq16nB.        
   sq6n3 sq6nC.             sq6inst3 sq6instC.       sq6gen3 sq6genC.      
   sq7com3 sq7comC.         sq7cit3 sq7citC.         sqsta3 sqstaC.        
   sqcou3 sqcouC.           sq8n3 sq8nC.             sq8an3 sq8anC.        
   sq9n3 sq9nC.             sq10n3a sq10n3a.         sq10n3b sq10n3b.      
   sq11n3 sq11nC.           sq13n3a sq13n3a.         sq13n3b sq13n3b.      
   sq14n3 sq14nC.           sq15n3 sq15nC.           sq15an3 sq15anC.      
   sq16n3 sq16nC.           sq18n1 sq18nA.           sq19n1 sq19nA.        
   sq20n1 sq20nA.           sq20an1 sq20anA.         sq21com1 sq21comA.    
   sq21cit1 sq21citA.       sq21sta1 sq21staA.       sq21cou1 sq21couA.    
   sq18n2 sq18nB.           sq19n2 sq19nB.           sq20n2 sq20nB.        
   sq20an2 sq20anB.         sq21com2 sq21comB.       sq21cit2 sq21citB.    
   sq21sta2 sq21staB.       sq21cou2 sq21couB.       sq18n3 sq18nC.        
   sq19n3 sq19nC.           sq20n3 sq20nC.           sq20an3 sq20anC.      
   sq21com3 sq21comC.       sq21cit3 sq21citC.       sq21sta3 sq21staC.    
   sq21cou3 sq21couC.       sq2201 sq220A.           sq2202 sq220B.        
   sq2203 sq220C.           sq2204 sq220D.           sq2205 sq220E.        
   sq2206 sq220F.           sq2207 sq220G.           sq2208 sq220H.        
   sq2209 sq220I.           sq2210 sq221A.           sq2211 sq221B.        
   sq2212 sq221C.           sq2213 sq221D.           sq2214 sq221E.        
   sq2215 sq221F.           tq1 tqA.                 typpack typpack.      
   tq2a tq2a.               tq3a tq3a.               tq4a tq4a.            
   tq5a tq5a.               tq2b tq2b.               tq3b tq3b.            
   tq4b tq4b.               tq5b tq5b.               tq2c tq2c.            
   tq3c tq3c.               tq4c tq4c.               tq5c tq5c.            
   tq2d tq2d.               tq3d tq3d.               tq4d tq4d.            
   tq5d tq5d.               tq2e tq2e.               tq3e tq3e.            
   tq4e tq4e.               tq5e tq5e.               tq2f tq2f.            
   tq3f tq3f.               tq4f tq4f.               tq5f tq5f.            
   typeg typeg.             tq2g tq2g.               tq3g tq3g.            
   tq4g tq4g.               tq5g tq5g.               typeh typeh.          
   tq2h tq2h.               tq3h tq3h.               tq4h tq4h.            
   tq5h tq5h.               aq2a aq2a.               aq3a aq3a.            
   aq5acit aq5acit.         aq5asta aq5asta.         aq5acou aq5acou.      
   aq6a aq6a.               aq7a aq7a.               aq2b aq2b.            
   aq3b aq3b.               aq5bcit aq5bcit.         aq5bsta aq5bsta.      
   aq5bcou aq5bcou.         aq6b aq6b.               aq7b aq7b.            
   aq2c aq2c.               aq3c aq3c.               aq5ccit aq5ccit.      
   aq5csta aq5csta.         aq5ccou aq5ccou.         aq6c aq6c.            
   aq7c aq7c.               aq2d aq2d.               aq3d aq3d.            
   aq5dcit aq5dcit.         aq5dsta aq5dsta.         aq5dcou aq5dcou.      
   aq6d aq6d.               aq7d aq7d.               aq2e aq2e.            
   aq3e aq3e.               aq5ecit aq5ecit.         aq5esta aq5esta.      
   aq5ecou aq5ecou.         aq6e aq6e.               aq7e aq7e.            
   aq2f aq2f.               aq3f aq3f.               aq5fcit aq5fcit.      
   aq5fsta aq5fsta.         aq5fcou aq5fcou.         aq6f aq6f.            
   aq7f aq7f.               aq2g aq2g.               aq3g aq3g.            
   aq5gcit aq5gcit.         aq5gsta aq5gsta.         aq5gcou aq5gcou.      
   aq6g aq6g.               aq7g aq7g.               aq2h aq2h.            
   aq3h aq3h.               aq5hcit aq5hcit.         aq5hsta aq5hsta.      
   aq5hcou aq5hcou.         aq6h aq6h.               aq7h aq7h.            
   aq2i aq2i.               aq3i aq3i.               aq5icit aq5icit.      
   aq5ista aq5ista.         aq5icou aq5icou.         aq6i aq6i.            
   aq7i aq7i.               aq2j aq2j.               aq3j aq3j.            
   aq5jcit aq5jcit.         aq5jsta aq5jsta.         aq5jcou aq5jcou.      
   aq6j aq6j.               aq7j aq7j.               aq2k aq2k.            
   aq3k aq3k.               aq5kcit aq5kcit.         aq5ksta aq5ksta.      
   aq5kcou aq5kcou.         aq6k aq6k.               aq7k aq7k.            
   aq2l aq2l.               aq3l aq3l.               aq5lcit aq5lcit.      
   aq5lsta aq5lsta.         aq5lcou aq5lcou.         aq6l aq6l.            
   aq7l aq7l.               aq2m aq2m.               aq3m aq3m.            
   aq5mcit aq5mcit.         aq5msta aq5msta.         aq5mcou aq5mcou.      
   aq6m aq6m.               aq7m aq7m.               aq2n aq2n.            
   aq3n aq3n.               aq5ncit aq5ncit.         aq5nsta aq5nsta.      
   aq5ncou aq5ncou.         aq6n aq6n.               aq7n aq7n.            
   aq2o aq2o.               aq3o aq3o.               aq5ocit aq5ocit.      
   aq5osta aq5osta.         aq5ocou aq5ocou.         aq6o aq6o.            
   aq7o aq7o.               aq2p aq2p.               aq3p aq3p.            
   aq5pcit aq5pcit.         aq5psta aq5psta.         aq5pcou aq5pcou.      
   aq6p aq6p.               aq7p aq7p.               aq2q aq2q.            
   aq3q aq3q.               aq5qcit aq5qcit.         aq5qsta aq5qsta.      
   aq5qcou aq5qcou.         aq6q aq6q.               aq7q aq7q. ;
        

LENGTH
   hhtype 3                 persons 3                per15 3               
   per60 3                  hhinter 3                hhresp 3              
   marital 3                school 3                 degree 3              
   countryd 4               aq11 3                   aq11a 3               
   aq12 3                   aq13 3                   aq13a 3               
   aq14 4                   aq14a 3                  boxa3 3               
   aq15 3                   aq15a 4                  aq16 3                
   ances1 4                 ances2 4                 ances3 4              
   aq18 3                   aq19 4                   aq20 3                
   aq21 3                   other1 3                 other2 3              
   other3 3                 other4 3                 other5 3              
   aq22 4                   why1 3                   why2 3                
   why3 3                   why4 3                   why5 3                
   why6 3                   why7 3                   aq24 4                
   aq24a1 3                 aq24a2 3                 bq1 3                 
   bq2 3                    bq3 3                    bq4 3                 
   boxb1 3                  cq1 3                    cq2yrs 3              
   cq2mos 3                 cq3 3                    cq4 3                 
   cq5 3                    dq1 3                    dq1a 3                
   dq3n1 4                  dqcom1 3                 dq4cit1 4             
   dq4sta1 4                dq4cou1 4                what1 3               
   dq3n2 4                  dqcom2 3                 dq4cit2 4             
   dq4sta2 4                dq4cou2 4                what2 3               
   dq3n3 4                  dqcom3 3                 dq4cit3 4             
   dq4sta3 3                dq4cou3 4                what3 3               
   dq6 3                    dq7 3                    dq8 4                 
   dq9cit 4                 dq9sta 3                 dq9cou 4              
   dq10com 3                zipcode 6                job1 4                
   jobsim 3                 superv 3                 dq13mon 3             
   skills 3                 skills1 3                skills2 3             
   skills3 3                location 3               eq2mon 3              
   eq2year 3                acquire 3                eq3a 3                
   ehow1 3                  ehow2 3                  ehow3 3               
   franchi 3                eq5 3                    eq6cita 4             
   eq6staa 4                eq6citb 4                eq6stab 3             
   eq6citc 4                eq6stac 3                eq7n1 3               
   eq7n2 3                  eq7n3 3                  eq7n4 3               
   eq7n5 3                  eq8n1 4                  eq8n2 4               
   eq8n3 4                  sampco 3                 eq9 3                 
   eq10n1 4                 eq10n2 3                 eq11 3                
   eq11a 4                  eq12a 4                  eq12b 6               
   eq12c 4                  eq12d 6                  eq12e 4               
   eq12f 6                  eq12g 4                  eq12h 6               
   eq12i 4                  eq12j 6                  eq12tot 6             
   eq14a1 6                 eq14a2 6                 eq14a3 6              
   eq14a4 4                 eq14a5 6                 eq14a6 6              
   eq14a7 6                 eq14a8 6                 eq14a9 4              
   eq14a10 4                eq14b1 4                 eq14b2 3              
   eq14b3 4                 eq14b4 6                 eq14c 6               
   eq14d1 6                 eq14d2 4                 eq14d3 6              
   eq14e1 3                 eq14e2 3                 eq14e3 6              
   total 6                  eq15 3                   eq15a 3               
   eq15b 3                  etype1 3                 ename1 4              
   egen1 3                  eq16n1a 3                eq16n1b 3             
   eq16n1c 3                eq17com1 3               eq17cit1 4            
   eq17sta1 4               eq17cou1 4               eq18n1 3              
   eq18an1 4                eq19n1 3                 eq19an1 3             
   eq20an1a 3               eq20an1b 3               eq21n1 3              
   eq21an1y 3               eq21an1m 3               eq22n1 3              
   eq22an1 3                eq22bn1 6                eq23n1 6              
   eq24n1 3                 eq24an1 3                etype2 3              
   ename2 4                 egen2 3                  eq16n2a 3             
   eq16n2b 3                eq16n2c 3                eq17com2 3            
   eq17cit2 4               eq17sta2 3               eq17cou2 4            
   eq18n2 3                 eq18an2 4                eq19n2 3              
   eq19an2 3                eq20an2a 3               eq20an2b 3            
   eq21n2 3                 eq21an2y 3               eq21an2m 3            
   eq22n2 3                 eq22an2 3                eq22bn2 6             
   eq23n2 6                 eq24n2 3                 eq24an2 3             
   etype3 3                 ename3 3                 egen3 3               
   eq16n3a 3                eq16n3b 3                eq16n3c 3             
   eq17com3 3               eq17cit3 4               eq17sta3 3            
   eq17cou3 4               eq18n3 3                 eq18an3 4             
   eq19n3 3                 eq19an3 3                eq20an3a 3            
   eq20an3b 3               eq21n3 3                 eq21an3y 3            
   eq21an3m 3               eq22n3 3                 eq22an3 3             
   eq22bn3 3                eq23n3 4                 eq24n3 3              
   eq24an3 3                eq26n1 3                 eq27n1 3              
   eq28n1 3                 eq28an1 4                eq29com1 3            
   eq29cit1 4               eq29sta1 3               eq29cou1 3            
   eq26n2 3                 eq27n2 3                 eq28n2 3              
   eq28an2 3                eq29co2 3                eq29cit2 4            
   eq29sta2 3               eq29cou2 3               eq26n3 3              
   eq27n3 3                 eq28n3 3                 eq28an3 3             
   eq29co3 3                eq29cit3 3               eq29sta3 3            
   eq29cou3 3               eq31 3                   eq32n1 3              
   eq32int1 4               eq32gen1 3               eq33n1a 3             
   eq33n1b 3                eq34n1 3                 eq35n1 3              
   eq35an1 4                eq36com1 3               eq36cit1 4            
   eq36sta1 3               eq36cou1 3               eq37n1 6              
   eq38n1a 3                eq38n1b 3                eq32n2 3              
   eq32int2 4               eq32gen2 3               eq33n2a 3             
   eq33n2b 3                eq34n2 3                 eq35n2 3              
   eq35an2 4                eq36com2 3               eq36cit2 3            
   eq36sta2 3               eq36cou2 3               eq37n2 6              
   eq38n2a 3                eq38n2b 3                eq32n3 3              
   eq32int3 3               eq32gen3 3               eq33n3a 3             
   eq33n3b 3                eq34n3 3                 eq35n3 3              
   eq35an3 4                eq36com3 3               eq36cit3 3            
   eq36sta3 3               eq36cou3 3               eq37n3 4              
   eq38n3a 3                eq38n3b 3                eq40n1 3              
   eq40n2 3                 eq40n3 3                 eq41n1 3              
   eq41n2 3                 eq41n3 3                 eq42 3                
   eq42a1 3                 eq42a2 3                 eq42a3 3              
   fq1 3                    fq1a 3                   fq2n1 3               
   fq3n1 3                  fq3an1a 3                fq3an1b 3             
   fq4n1 3                  fq4an1 4                 fq5n1 3               
   fq6n1 3                  fq2n2 3                  fq3n2 3               
   fq3an2a 3                fq3an2b 3                fq4n2 3               
   fq4an2 4                 fq5n2 3                  fq6n2 3               
   fq2n3 3                  fq3n3 3                  fq3an3a 3             
   fq3an3b 3                fq4n3 3                  fq4an3 4              
   fq5n3 3                  fq6n3 3                  fq2n4 3               
   fq3n4 3                  fq3an4a 3                fq3an4b 3             
   fq4n4 3                  fq4an4 4                 fq5n4 3               
   fq6n4 3                  fq7 3                    fq8 3                 
   fq9 3                    partn1 3                 partn2 3              
   partn3 3                 partn4 3                 fq9b 3                
   fq10n1 3                 fq11n1 3                 fq11an1a 3            
   fq11an1b 3               fq12n1 3                 fq12an1 3             
   fq13n1 3                 fq14n1 3                 fq10n2 3              
   fq11n2 3                 fq11an2a 3               fq11an2b 3            
   fq12n2 3                 fq12an2 3                fq13n2 3              
   fq14n2 3                 fq10n3 3                 fq11n3 3              
   fq11an3a 3               fq11an3b 3               fq12n3 3              
   fq12an3 3                fq13n3 3                 fq14n3 3              
   fq10n4 3                 fq11n4 3                 fq11an4a 3            
   fq11an4b 3               fq12n4 3                 fq12an4 3             
   fq13n4 3                 fq14n4 3                 fq16 3                
   fq17 3                   labdiv 3                 gendiv 3              
   ethdiv 3                 gq1 3                    gq2n1 3               
   gq2inst1 4               gq3n1a 3                 gq3n1b 3              
   gq4com1 3                gq4cit1 4                gq4sta1 3             
   gq4cou1 3                gq5n1 3                  gq5an1 4              
   gq6n1 3                  gq7n1a 3                 gq7n1b 3              
   gq7n1c 3                 gq8n1 6                  gq9n1 3               
   gq9an1a 3                gq9an1b 3                gq10an1a 3            
   gq10an1b 3               gq11n1 3                 gq11aye1 3            
   gq11amo1 3               gq12n1 3                 gq12an1 3             
   gq12bn1 6                gq13n1 3                 gq13an1 3             
   gq2n2 3                  gq2inst2 4               gq3n2a 3              
   gq3n2b 3                 gq4com2 3                gq4cit2 4             
   gq4sta2 3                gq4cou2 3                gq5n2 3               
   gq5an2 4                 gq6n2 3                  gq7n2a 3              
   gq7n2b 3                 gq7n2c 3                 gq8n2 6               
   gq9n2 3                  gq9an2a 3                gq9an2b 3             
   gq10an2a 3               gq10an2b 3               gq11n2 3              
   gq11aye2 3               gq11amo2 3               gq12n2 3              
   gq12an2 3                gq12bn2 6                gq13n2 3              
   gq13an2 3                gq2n3 3                  gq2inst3 3            
   gq3n3a 3                 gq3n3b 3                 gq4com3 3             
   gq4cit3 4                gq4sta3 3                gq4cou3 3             
   gq5n3 3                  gq5an3 3                 gq6n3 3               
   gq7n3a 3                 gq7n3b 3                 gq7n3c 3              
   gq8n3 6                  gq9n3 3                  gq9an3a 3             
   gq9an3b 3                gq10an3a 3               gq10an3b 3            
   gq11n3 3                 gq11aye3 3               gq11amo3 3            
   gq12n3 3                 gq12an3 3                gq12bn3 6             
   gq13n3 3                 gq13an3 3                gq15n1 3              
   gq16n1 3                 gq17n1 3                 gq17an1 3             
   gq18com1 3               gq18cit1 4               gq18sta1 3            
   gq18cou1 3               gq15n2 3                 gq16n2 3              
   gq17n2 3                 gq17an2 3                gq18com2 3            
   gq18cit2 3               gq18sta2 3               gq18cou2 3            
   gq15n3 3                 gq16n3 3                 gq17n3 3              
   gq17an3 3                gq18com3 3               gq18cit3 3            
   gq18sta3 3               gq18cou3 3               hq1 3                 
   hgen1 3                  hrel1 3                  hoccup1 4             
   hstat1 3                 hsim1 3                  hgen2 3               
   hrel2 3                  hoccup2 4                hstat2 3              
   hsim2 3                  hgen3 3                  hrel3 3               
   hoccup3 4                hstat3 3                 hsim3 3               
   hgen4 3                  hrel4 3                  hoccup4 4             
   hstat4 3                 hsim4 3                  hgen5 3               
   hrel5 3                  hoccup5 4                hstat5 3              
   hsim5 3                  hgen6 3                  hrel6 3               
   hoccup6 3                hstat6 3                 hsim6 3               
   hgen7 3                  hrel7 3                  hoccup7 3             
   hstat7 3                 hsim7 3                  hgen8 3               
   hrel8 3                  hoccup8 3                hstat8 3              
   hsim8 3                  hq5 3                    hq5a1 3               
   hq5a2 3                  hq5a3 3                  hq6 4                 
   h7gen1 3                 hq8n1 3                  hq9n1a 3              
   hq9n1b 3                 hq9n1c 3                 hq10n1 4              
   hq11n1 3                 h7gen2 3                 hq8n2 3               
   hq9n2a 3                 hq9n2b 3                 hq9n2c 3              
   hq10n2 4                 hq11n2 3                 h7gen3 3              
   hq8n3 3                  hq9n3a 3                 hq9n3b 3              
   hq9n3c 3                 hq10n3 3                 hq11n3 3              
   h7gen4 3                 hq8n4 3                  hq9n4a 3              
   hq9n4b 3                 hq9n4c 3                 hq10n4 3              
   hq11n4 3                 hq13 3                   hq13a 3               
   hq13b1 3                 hq13b2 3                 hq13c 3               
   hq14 3                   hq14a 3                  hq14b 3               
   iq1 3                    iq1a 4                   iq2a 4                
   iq2b 3                   iq2c 3                   iq3a 3                
   iq3b 3                   iq3c 4                   iq3d 3                
   iq3e 3                   iq3f 3                   iq3g 3                
   iq3h 3                   iq3i 3                   iq3j 3                
   iq3k 3                   iq3l 3                   iq3m 3                
   iq3n 3                   iq4a 3                   iq4b 3                
   iq4c 3                   iq4d 3                   iq4e 3                
   iq5a 3                   iq5b 3                   iq5c 3                
   iq6 3                    iq6a 3                   iq6b1 4               
   iq6b2 3                  iq7a 3                   iq7b 3                
   iq7c 3                   iq7d 3                   method1 3             
   iwhy1 3                  method2 3                iwhy2 3               
   iq9a 3                   iq9b 3                   iq9c 3                
   iq10year 3               iq10mon 3                iq11a 3               
   iq11b 3                  iq12 3                   iq12a1 4              
   same1 3                  iq12a2 4                 same2 3               
   iq12b 3                  iq12c1 3                 iq12c2 3              
   iq12c3 3                 jq1n1 3                  jq2com1 3             
   jq2cit1 4                jq2sta1 3                jq2cou1 3             
   jq3n1 3                  jq3an1 4                 jq4n1 3               
   jq4an1a 3                jq4an1b 3                jq5mos1 3             
   jq5yrs1 3                jq1n2 3                  jq2com2 3             
   jq2cit2 4                jq2sta2 3                jq2cou2 3             
   jq3n2 3                  jq3an2 4                 jq4n2 3               
   jq4an2a 3                jq4an2b 3                jq5mos2 3             
   jq5yrs2 3                jq1n3 3                  jq2com3 3             
   jq2cit3 4                jq2sta3 3                jq2cou3 3             
   jq3n3 3                  jq3an3 4                 jq4n3 3               
   jq4an3a 3                jq4an3b 3                jq5mos3 3             
   jq5yrs3 3                jq1n4 3                  jq2com4 3             
   jq2cit4 4                jq2sta4 3                jq2cou4 3             
   jq3n4 3                  jq3an4 4                 jq4n4 3               
   jq4an4a 3                jq4an4b 3                jq5mos4 3             
   jq5yrs4 3                jq1n5 3                  jq2com5 3             
   jq2cit5 4                jq2sta5 3                jq2cou5 3             
   jq3n5 3                  jq3an5 4                 jq4n5 3               
   jq4an5a 3                jq4an5b 3                jq5mos5 3             
   jq5yrs5 3                jq6 3                    jq6a1 3               
   jq6a2 3                  jq6a3 3                  jq6b1 3               
   jq6b2 3                  jq6b3 3                  jq6c 3                
   jq6d1 3                  jq6d2 3                  jq6d3 3               
   kq1n1 3                  kq2com1 3                kq2cit1 4             
   kq2sta1 4                kq2cou1 4                kq3n1 3               
   kq3an1 4                 kq4n1 3                  kq4an1a 3             
   kq4an1b 3                kq5mos1 3                kq5yrs1 3             
   kq6n1 3                  kq6an1 6                 kq7bday1 4            
   kq7nmos1 3               kq8n1a 3                 kq8n1b 3              
   kq9n1 3                  kq9an1 6                 kq9bn1 3              
   kq9cn1 3                 kq9dday1 3               kq9dmos1 3            
   kq9en1a 3                kq9en1b 3                kq1n2 3               
   kq2com2 3                kq2cit2 4                kq2sta2 4             
   kq2cou2 4                kq3n2 3                  kq3an2 4              
   kq4n2 3                  kq4an2a 3                kq4an2b 3             
   kq5mos2 3                kq5yrs2 3                kq6n2 3               
   kq6an2 6                 kq7n2 3                  kq7bday2 3            
   kq7nmos2 3               kq8n2a 3                 kq8n2b 3              
   kq9n2 3                  kq9an2 3                 kq9bn2 3              
   kq9cn2 3                 kq9dday2 3               kq9dmos2 3            
   kq9en2a 3                kq9en2b 3                kq1n3 3               
   kq2com3 3                kq2cit3 4                kq2sta3 4             
   kq2cou3 4                kq3n3 3                  kq3an3 4              
   kq4n3 3                  kq4an3a 3                kq4an3b 3             
   kq5mos3 3                kq5yrs3 3                kq6n3 3               
   kq6an3 6                 kq7n3 3                  kq7bday3 3            
   kq7nmos3 3               kq8n3a 3                 kq8n3b 3              
   kq9n3 3                  kq9an3 4                 kq9bn3 3              
   kq9cn3 3                 kq9dday3 3               kq9dmos3 3            
   kq9en3a 3                kq9en3b 3                kq11 3                
   kq11a1 3                 kq11a2 3                 kq11a3 3              
   kq11b1 3                 kq11b2 3                 kq11b3 3              
   lq1 3                    lq2n1 3                  lq2inst1 4            
   lq2gen1 3                lq3n1 3                  lq3an1 3              
   lq4n1 3                  lq4an1 4                 lq5com1 3             
   lq5cit1 4                lq5sta1 3                lq5cou1 4             
   lq6yrs1 3                lq6mos1 3                lq2n2 3               
   lq2inst2 4               lq2gen2 3                lq3n2 3               
   lq3an2 3                 lq4n2 3                  lq4an2 4              
   lq5com2 3                lq5cit2 4                lq5sta2 3             
   lq5cou2 3                lq6yrs2 3                lq6mos2 3             
   lq2n3 3                  lq2inst3 4               lq2gen3 3             
   lq3n3 3                  lq3an3 3                 lq4n3 3               
   lq4an3 4                 lq5com3 3                lq5cit3 4             
   lq5sta3 3                lq5cou3 3                lq6yrs3 3             
   lq6mos3 3                lq7 3                    mq1 3                 
   mq2inst1 3               methnic1 3               mprod1 3              
   mbusin1 3                mlocat1 3                mother1 3             
   mq3com1 3                mq3cit1 4                mq3sta1 3             
   mq3cou1 3                mq4n1 4                  mq5n1a 3              
   mq5n1b 3                 mq5n1c 3                 mq6n1a 3              
   mq6n1b 3                 mq6n1c 3                 mq2inst2 3            
   methnic2 3               mprod2 3                 mbusin2 3             
   mlocat2 3                mother2 3                mq3com2 3             
   mq3cit2 4                mq3sta2 3                mq3cou2 3             
   mq4n2 4                  mq5n2a 3                 mq5n2b 3              
   mq5n2c 3                 mq6n2a 3                 mq6n2b 3              
   mq6n2c 3                 mq2inst3 3               methnic3 3            
   mprod3 3                 mbusin3 3                mlocat3 3             
   mother3 3                mq3com3 3                mq3cit3 3             
   mq3sta3 3                mq3cou3 3                mq4n3 4               
   mq5n3a 3                 mq5n3b 3                 mq5n3c 3              
   mq6n3a 3                 mq6n3b 3                 mq6n3c 3              
   mq7a 3                   mq7b 3                   mq7c 3                
   mq8 3                    mq8a1 3                  mq8a2 3               
   mq8a3 3                  mq8b 3                   mq9n1 3               
   mq9inst1 3               mq9acom1 3               mq9acit1 3            
   mq9asta1 3               mq9acou1 3               mq9bn1a 3             
   mq9bn1b 3                mq9bn1c 3                mq9cn1 3              
   mq9n2 3                  mq9inst2 3               mq9acom2 3            
   mq9acit2 3               mq9asta2 3               mq9acou2 3            
   mq9bn2a 3                mq9bn2b 3                mq9bn2c 3             
   mq9cn2 3                 mq9n3 3                  mq9inst3 3            
   mq9acom3 3               mq9acit3 3               mq9asta3 3            
   mq9acou3 3               mq9bn3a 3                mq9bn3b 3             
   mq9bn3c 3                mq9cn3 3                 mq11a 3               
   mq11b 3                  mq11c 3                  nq1a 3                
   nq1b 3                   nq1c 3                   nq2n1 3               
   nq3n1 3                  nq4n1a 3                 nq4n1b 3              
   nq5n1 3                  nq5an1 4                 nq6com1 3             
   nq6cit1 4                nq6sta1 4                nq6cou1 4             
   nq7n1a 3                 nq7n1b 3                 nq7n1c 3              
   nq8n1a 3                 nq8n1b 3                 nq2n2 3               
   nq3n2 3                  nq4n2a 3                 nq4n2b 3              
   nq5n2 3                  nq5an2 4                 nq6com2 3             
   nq6cit2 4                nq6sta2 4                nq6cou2 4             
   nq7n2a 3                 nq7n2b 3                 nq7n2c 3              
   nq8n2a 3                 nq8n2b 3                 nq2n3 3               
   nq3n3 3                  nq4n3a 3                 nq4n3b 3              
   nq5n3 3                  nq5an3 4                 nq6com3 3             
   nq6cit3 4                nq6sta3 3                nq6cou3 3             
   nq7n3a 3                 nq7n3b 3                 nq7n3c 3              
   nq8n3a 3                 nq8n3b 3                 nq9 3                 
   nq9a 4                   nq9b 3                   nq10n1 3              
   nq11n1 3                 nq11an1a 3               nq11an1b 3            
   nq12n1 3                 nq12an1 4                nq13com1 3            
   nq13cit1 4               nq13sta1 3               nq13cou1 3            
   nq14n1a 3                nq14n1b 3                nq14n1c 3             
   nq15n1a 3                nq15n1b 3                nq10n2 3              
   nq11n2 3                 nq11an2a 3               nq11an2b 3            
   nq12n2 3                 nq12an2 4                nq13com2 3            
   nq13cit2 4               nq13sta2 3               nq13cou2 3            
   nq14n2a 3                nq14n2b 3                nq14n2c 3             
   nq15n2a 3                nq15n2b 3                nq10n3 3              
   nq11n3 3                 nq11an3a 3               nq11an3b 3            
   nq12n3 3                 nq12an3 4                nq13com3 3            
   nq13cit3 4               nq13sta3 3               nq13cou3 3            
   nq14n3a 3                nq14n3b 3                nq14n3c 3             
   nq15n3a 3                nq15n3b 3                oq1 3                 
   oq2a 4                   oq2b 4                   oq2c 4                
   oq2d 4                   oq2e 4                   oq2f 4                
   oq2g 4                   oq2h 4                   oq2i 4                
   oq2j 4                   oq2k 4                   oq2l 4                
   oq2m 4                   oq2n 4                   oq2o 4                
   oq3 3                    oq4 3                    oq4a1 3               
   oq4a2 3                  oq4a3 3                  oq4b1 3               
   oq4b2 3                  oq4c 4                   oq4dday 3             
   oq4dmon 3                oq4dyrs 3                pq101 3               
   pq102 3                  pq103 3                  pq104 3               
   pq105 3                  pq106 3                  pq107 3               
   pq108 3                  pq109 3                  pq110 3               
   pq111 3                  pq112 3                  pq113 3               
   pq114 3                  pq201 3                  pq202 3               
   pq203 3                  pq204 3                  pq205 3               
   pq206 3                  pq207 3                  pq208 3               
   pq209 3                  pq210 3                  pq3 3                 
   pq3a1 3                  pq3a2 3                  pq3a3 3               
   qq1 3                    qq1a1 3                  qq1a2 3               
   qq1a3 3                  concret 3                qq2 3                 
   qq2a 3                   qq2b1 3                  qq2b2 3               
   qq2b3 3                  qq2c1 3                  qq2c2 3               
   qq2c3 3                  qq3a 3                   qq3b 3                
   qq3c 3                   qq4 3                    rq1 6                 
   imp1 3                   rq2 6                    imp2 3                
   rq3 3                    rq4 3                    rq4hous 3             
   rq4a 3                   rq4b 3                   rq4c 3                
   rq4d 4                   rq5a 6                   rq5auni 3             
   rq5b 4                   rq5buni 3                rq5c 4                
   rq5cuni 3                rq5d 4                   rq5duni 3             
   rq5e 4                   rq5euni 3                rq5f 6                
   rq5funi 3                rq5g 4                   rq5guni 3             
   rq5h 4                   rq5huni 3                rq5i 4                
   rq5iuni 3                rq5j 4                   rq5juni 3             
   rq5k 4                   rq5kuni 3                rq5l 4                
   rq5luni 3                rq5m 4                   rq5muni 3             
   rq5n 4                   rq5nuni 3                rq5o 4                
   rq5ouni 3                rq5p 4                   rq5puni 3             
   rq5q 6                   rq5quni 3                rq5r 6                
   rq5runi 3                rq5s 4                   rq5suni 3             
   rq5t 4                   rq5tuni 3                rq5u 4                
   rq5uuni 3                rq5tot 6                 rq5totu 3             
   rq6 3                    rq6a1 3                  rq6a1loc 3            
   rq6a1eth 3               rq6a1ty1 3               rq6b1 4               
   rq6a2 3                  rq6a2loc 3               rq6a2eth 3            
   rq6a2ty1 3               rq6b2 4                  rq6a3 3               
   rq6a3loc 3               rq6a3eth 3               rq6a3ty1 3            
   rq6b3 4                  rq7 6                    imp7 3                
   rq8a 3                   rq8b 3                   rq8c 3                
   rq9 6                    imp9 3                   rq10 6                
   rq11av 6                 rq11ap 3                 rq11bv 6              
   rq11bp 3                 rq11cv 6                 rq11cp 3              
   rq11dv 6                 rq11dp 3                 rq11ev 6              
   rq11ep 3                 rq11fv 6                 rq11fp 3              
   rq11gv 6                 rq11gp 3                 rq11hv 4              
   rq11hp 3                 rq11iv 6                 rq11ip 3              
   rq11jv 6                 rq11jp 3                 rq11kv 6              
   rq11kp 3                 rq12 6                   rq13av 6              
   rq13ap 3                 rq13bv 6                 rq13bp 3              
   rq13cv 6                 rq13cp 3                 rq13dv 4              
   rq13dp 3                 rq13ev 6                 rq13ep 3              
   sq1n1 4                  sq1com1 3                sq1cit1 4             
   sq1sta1 3                sq1cou1 3                sq1n2 4               
   sq1com2 3                sq1cit2 4                sq1sta2 3             
   sq1cou2 3                sq1n3 3                  sq1com3 3             
   sq1cit3 3                sq1sta3 3                sq1cou3 3             
   sq2 3                    sq2a 3                   sq3a 3                
   sq3b 3                   sq3c 3                   sq501 3               
   sq502 3                  sq503 3                  sq504 3               
   sq505 3                  sq506 3                  sq507 3               
   sq508 3                  sq509 3                  sq510 3               
   sq511 3                  sq512 3                  sq513 3               
   sq514 3                  sq515 3                  sq6n1 3               
   sq6inst1 4               sq6gen1 3                sq7com1 3             
   sq7cit1 4                sqsta1 3                 sqcou1 4              
   sq8n1 3                  sq8an1 4                 sq9n1 3               
   sq10n1a 3                sq10n1b 3                sq11n1 6              
   sq13n1a 3                sq13n1b 3                sq14n1 3              
   sq14aye1 3               sq14amo1 3               sq15n1 3              
   sq15an1 3                sq15bn1 6                sq16n1 3              
   sq16an1 3                sq6n2 3                  sq6inst2 3            
   sq6gen2 3                sq7com2 3                sq7cit2 3             
   sqsta2 3                 sqcou2 3                 sq8n2 3               
   sq8an2 3                 sq9n2 3                  sq10n2a 3             
   sq10n2b 3                sq11n2 3                 sq12n2 3              
   sq13n2a 3                sq13n2b 3                sq14n2 3              
   sq14aye2 3               sq14amo2 3               sq15n2 3              
   sq15an2 3                sq15bn2 3                sq16n2 3              
   sq16an2 3                sq6n3 3                  sq6inst3 3            
   sq6gen3 3                sq7com3 3                sq7cit3 3             
   sqsta3 3                 sqcou3 3                 sq8n3 3               
   sq8an3 3                 sq9n3 3                  sq10n3a 3             
   sq10n3b 3                sq11n3 3                 sq12n3 3              
   sq13n3a 3                sq13n3b 3                sq14n3 3              
   sq14aye3 3               sq14amo3 3               sq15n3 3              
   sq15an3 3                sq15bn3 3                sq16n3 3              
   sq16an3 3                sq18n1 3                 sq19n1 3              
   sq20n1 3                 sq20an1 3                sq21com1 3            
   sq21cit1 3               sq21sta1 3               sq21cou1 3            
   sq18n2 3                 sq19n2 3                 sq20n2 3              
   sq20an2 3                sq21com2 3               sq21cit2 3            
   sq21sta2 3               sq21cou2 3               sq18n3 3              
   sq19n3 3                 sq20n3 3                 sq20an3 3             
   sq21com3 3               sq21cit3 3               sq21sta3 3            
   sq21cou3 3               sq2201 3                 sq2202 3              
   sq2203 3                 sq2204 3                 sq2205 3              
   sq2206 3                 sq2207 3                 sq2208 3              
   sq2209 3                 sq2210 3                 sq2211 3              
   sq2212 3                 sq2213 3                 sq2214 3              
   sq2215 3                 tq1 3                    typpack 3             
   tq2a 3                   tq3a 6                   tq4a 4                
   tq5a 3                   tq2b 3                   tq3b 6                
   tq4b 4                   tq5b 3                   tq2c 3                
   tq3c 6                   tq4c 4                   tq5c 3                
   tq2d 3                   tq3d 6                   tq4d 4                
   tq5d 3                   tq2e 3                   tq3e 6                
   tq4e 4                   tq5e 3                   tq2f 3                
   tq3f 6                   tq4f 4                   tq5f 3                
   typeg 3                  tq2g 3                   tq3g 6                
   tq4g 4                   tq5g 3                   typeh 3               
   tq2h 3                   tq3h 4                   tq4h 4                
   tq5h 3                   aq2a 3                   aq3a 3                
   aq4a 3                   aq5acit 4                aq5asta 4             
   aq5acou 4                aq6a 3                   aq7a 3                
   aq2b 3                   aq3b 3                   aq4b 3                
   aq5bcit 4                aq5bsta 4                aq5bcou 4             
   aq6b 3                   aq7b 3                   aq2c 3                
   aq3c 3                   aq4c 3                   aq5ccit 4             
   aq5csta 4                aq5ccou 4                aq6c 3                
   aq7c 3                   aq2d 3                   aq3d 3                
   aq4d 3                   aq5dcit 4                aq5dsta 4             
   aq5dcou 4                aq6d 3                   aq7d 3                
   aq2e 3                   aq3e 3                   aq4e 3                
   aq5ecit 4                aq5esta 4                aq5ecou 4             
   aq6e 3                   aq7e 3                   aq2f 3                
   aq3f 3                   aq4f 3                   aq5fcit 4             
   aq5fsta 4                aq5fcou 4                aq6f 3                
   aq7f 3                   aq2g 3                   aq3g 3                
   aq4g 3                   aq5gcit 4                aq5gsta 4             
   aq5gcou 4                aq6g 3                   aq7g 3                
   aq2h 3                   aq3h 3                   aq4h 3                
   aq5hcit 3                aq5hsta 4                aq5hcou 4             
   aq6h 3                   aq7h 3                   aq2i 3                
   aq3i 3                   aq4i 3                   aq5icit 4             
   aq5ista 4                aq5icou 4                aq6i 3                
   aq7i 3                   aq2j 3                   aq3j 3                
   aq4j 3                   aq5jcit 4                aq5jsta 4             
   aq5jcou 4                aq6j 3                   aq7j 3                
   aq2k 3                   aq3k 3                   aq4k 3                
   aq5kcit 4                aq5ksta 4                aq5kcou 4             
   aq6k 3                   aq7k 3                   aq2l 3                
   aq3l 3                   aq4l 3                   aq5lcit 3             
   aq5lsta 4                aq5lcou 4                aq6l 3                
   aq7l 3                   aq2m 3                   aq3m 3                
   aq4m 3                   aq5mcit 3                aq5msta 3             
   aq5mcou 3                aq6m 3                   aq7m 3                
   aq2n 3                   aq3n 3                   aq4n 3                
   aq5ncit 3                aq5nsta 3                aq5ncou 3             
   aq6n 3                   aq7n 3                   aq2o 3                
   aq3o 3                   aq4o 3                   aq5ocit 3             
   aq5osta 3                aq5ocou 3                aq6o 3                
   aq7o 3                   aq2p 3                   aq3p 3                
   aq4p 3                   aq5pcit 3                aq5psta 3             
   aq5pcou 3                aq6p 3                   aq7p 3                
   aq2q 3                   aq3q 3                   aq4q 3                
   aq5qcit 3                aq5qsta 3                aq5qcou 3             
   aq6q 3                   aq7q 3 ;

          

RUN ;
